/*
Navica/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50731
Source Host           : localhost:3306
Source Database       : single-matter

Target Server Type    : MYSQL
Target Server Version : 50731
File Encoding         : 65001

Date: 2025-03-20 11:33:54
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for mortals_iot_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_area`;
CREATE TABLE `mortals_iot_area` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id号',
  `areaCode` char(32) DEFAULT NULL COMMENT '区域编码',
  `name` varchar(64) DEFAULT NULL COMMENT '区域名称',
  `areaLevel` char(2) DEFAULT NULL COMMENT '区域等级，1省，2地市州，3区县，4街道，5社区',
  `haveSonArea` char(5) DEFAULT NULL COMMENT '是否有下级区域',
  `haveSonDept` char(5) DEFAULT NULL COMMENT '是否有下级部门',
  `shortName` varchar(64) DEFAULT NULL COMMENT '名称简称',
  `domain` varchar(1024) DEFAULT NULL COMMENT '访问地址',
  `iid` char(32) DEFAULT NULL COMMENT '一体化的ID号',
  `pid` char(32) DEFAULT NULL COMMENT '一体化的父id',
  `haveGetDept` char(5) DEFAULT NULL COMMENT '是否获取部门',
  `haveGetMatterList` char(5) DEFAULT NULL COMMENT '是否获取事项列表',
  `updateTime` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=36359 DEFAULT CHARSET=utf8 COMMENT='区域表';

-- ----------------------------
-- Records of mortals_iot_area
-- ----------------------------
INSERT INTO `mortals_iot_area` VALUES ('1', '510000000000', '四川省', '1', 'True', 'True', '四川省', 'www.sczwfw.gov.cn', '6182157d00ce41559e001a89d87f4057', '0', 'true', 'true', '2021-07-19 11:28:28');
INSERT INTO `mortals_iot_area` VALUES ('2', '510100000000', '成都市', '2', 'True', 'True', '成都市', 'cds.sczwfw.gov.cn', 'a1c5bc973eb74529b9329bcfd9680056', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:28:28');
INSERT INTO `mortals_iot_area` VALUES ('3', '510105000000', '青羊区', '3', 'True', 'True', '青羊区', 'cdsqyq.sczwfw.gov.cn', '50295ca431d048df9d745888e7a0932e', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('4', '510105521000', '蔡桥街道', '4', 'True', 'True', '蔡桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105521000', 'd7fb8c9d35cb4321852917d7873c16f6', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('5', '510105015076', '同欣社区', '5', 'False', 'True', '同欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015076', 'bb0f2495fd1a4da58e93111f7e14c252', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('6', '510105015109', '七里沟社区', '5', 'False', 'True', '七里沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015109', '3208da01e09a43f3839e4f462026d123', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('7', '510105015168', '同瑞社区', '5', 'False', 'True', '同瑞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015168', '852724bcf84c484d9f7b59900ad8de16', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('8', '510105015187', '同辉社区', '5', 'False', 'True', '同辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015187', 'a74d90c0ad0e4457abc574674dc2f826', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('9', '510105015198', '万家湾社区', '5', 'False', 'True', '万家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015198', 'ae91b0b64fab4f14955cc448f6f2f91b', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('10', '510105015664', '红碾社区', '5', 'False', 'True', '红碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015664', 'cd99e3c465a7404fa788ddae005e0245', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('11', '510105015815', '华严社区', '5', 'False', 'True', '华严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015815', 'fbc6ef707bb24b06930e0949cb1f43ab', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('12', '510105015880', '蔡桥社区', '5', 'False', 'True', '蔡桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015880', '30cd26e830504c849a70142a2c8d84c1', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('13', '510105839000', '康河街道', '4', 'True', 'True', '康河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105839000', '74d04e1e670a4a7f9a600d6c351679d7', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('14', '510105016009', '马厂社区', '5', 'False', 'True', '马厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016009', 'b89fa7705e7043ac8e831c629a204038', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('15', '510105016100', '董家坝社区', '5', 'False', 'True', '董家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016100', '74ca91b65b1f4ae0921e638fe2adea2c', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('16', '510105016940', '康河社区', '5', 'False', 'True', '康河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016940', 'b6114bac17784a6a94d6227d850f7d69', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('17', '510105016943', '乐平社区', '5', 'False', 'True', '乐平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016943', '9c6818acd23e43009fdb65e5da5d8ef9', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('18', '510105212000', '文家街道', '4', 'True', 'True', '文家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105212000', '9e46ba17093e4dda98f878fff64c5f05', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('19', '510105014156', '高坎社区', '5', 'False', 'True', '高坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014156', 'd8940cee4f434634b781f647ed3e9c32', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('20', '510105014469', '张家碾社区', '5', 'False', 'True', '张家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014469', '10e4cd0d152a4bea899d0e9be0dd0790', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('21', '510105014484', '大石桥社区', '5', 'False', 'True', '大石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014484', '3860d21dc31e457aaf8b5b8837c4d0b2', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('22', '510105014865', '康庄社区', '5', 'False', 'True', '康庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014865', '9e763e4b07b34098936e67a297e19657', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('23', '510105014903', '盐井社区', '5', 'False', 'True', '盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014903', 'd716af936aac4afd88c6892d428201fc', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('24', '510105441000', '黄田坝街道', '4', 'True', 'True', '黄田坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105441000', 'd9b2e5e3150e4d31829319d58db97ef3', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('25', '510105012406', '快活社区', '5', 'False', 'True', '快活社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012406', '20c9ce5c3027425181720edcd360532c', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('26', '510105012939', '黄土社区', '5', 'False', 'True', '黄土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012939', '12fadf03c1b444b689f47c53adee3242', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('27', '510105012160', '华兴社区', '5', 'False', 'True', '华兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012160', '1b1a8d1b32a04ec694b8b385a71115d2', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('28', '510105012373', '联工社区', '5', 'False', 'True', '联工社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012373', '684fe5077f384155925207657cd629d4', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('29', '510105012479', '成航社区', '5', 'False', 'True', '成航社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012479', '44a7f14e78774e8aa8c2e5659b781b81', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('30', '510105012495', '安康社区', '5', 'False', 'True', '安康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012495', 'c646146f8cf4426a94cd87b8e700ab4a', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('31', '510105012695', '民安社区', '5', 'False', 'True', '民安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012695', '3945f2addd234e47a67b20caeff5b9c8', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('32', '510105518000', '草堂街道', '4', 'True', 'True', '草堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105518000', 'e6bb4ab583d24899b15e61055668133c', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('33', '510105007172', '青华社区', '5', 'False', 'True', '青华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007172', '74dbec936778432fa98cfb3b63b2fd98', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('34', '510105007319', '芳邻路社区', '5', 'False', 'True', '芳邻路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007319', 'becadcb6dc534f4daef27cd4cb2b990b', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('35', '510105007328', '送仙桥社区', '5', 'False', 'True', '送仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007328', 'a4656118533a45a29831d43c53c770c0', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('36', '510105007738', '琴台路社区', '5', 'False', 'True', '琴台路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007738', '46ceb2243231462fa11b1fc950d80a43', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('37', '510105007937', '草堂路社区', '5', 'False', 'True', '草堂路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007937', 'a1a029c3bff5433dac79f5ea4cdecddc', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('38', '510105568000', '苏坡街道', '4', 'True', 'True', '苏坡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105568000', '82f2d0188dad4006bab39a94bd7514e1', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('39', '510105013323', '培风路社区', '5', 'False', 'True', '培风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013323', '1b814a48d0514c50a822c46784284805', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('40', '510105013501', '清江社区', '5', 'False', 'True', '清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013501', '71510d82ecfc4c4688b4c888bbd9d4f4', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('41', '510105013553', '百仁社区', '5', 'False', 'True', '百仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013553', 'b4c7ce81a7514c7386a65e1c62450942', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('42', '510105013691', '清源社区', '5', 'False', 'True', '清源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013691', 'ea524601d8064d9eaf410272e61940db', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('43', '510105013740', '清波社区', '5', 'False', 'True', '清波社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013740', '39eca8bd46554ef39efdd8b4ae512b6e', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('44', '510105013829', '中坝社区', '5', 'False', 'True', '中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013829', 'fc41ba68fc7c435685cd1921556dd7f7', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('45', '510105593000', '西御河街道', '4', 'True', 'True', '西御河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105593000', '72f56a79cc4048a58cc671514449c6cd', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('46', '510105003167', '鼓楼社区', '5', 'False', 'True', '鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003167', '3b36a814f3704a4daf0d54d86d503bd1', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('47', '510105003739', '骡马市社区', '5', 'False', 'True', '骡马市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003739', 'ed64c1f2665947338a830a745debb921', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('48', '510105003862', '升平社区', '5', 'False', 'True', '升平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003862', '44efae1468a34fd3b2e2e92e34aa9a98', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('49', '510105003943', '陕西街社区', '5', 'False', 'True', '陕西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003943', 'b2ccaa9f802e41be95354562459a7353', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('50', '510105003681', '西华门社区', '5', 'False', 'True', '西华门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003681', 'da1982c6848843deac4ddf840b86a45b', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('51', '510105607000', '少城街道', '4', 'True', 'True', '少城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105607000', '65c3d84d59f64f7e81da2d82486beafe', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('52', '510105005294', '长城社区', '5', 'False', 'True', '长城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005294', '317cb1b647194bb5807a750fc4af75a5', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('53', '510105005846', '祠堂街社区', '5', 'False', 'True', '祠堂街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005846', 'd56540aedb1c412c8e2ec2d733004574', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('54', '510105005985', '文翁社区', '5', 'False', 'True', '文翁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005985', '4326a96e0b074142b866ced19bdb2af4', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('55', '510105005033', '四道街社区', '5', 'False', 'True', '四道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005033', 'a68cdb0f7cb8408392b6b1c7258fc3c0', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('56', '510105005289', '商业街社区', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005289', '138d78393038430d9d905080dd00efcc', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('57', '510105005898', '宽巷子社区', '5', 'False', 'True', '宽巷子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005898', '7ad9918521fd4f4791448125bca84cf7', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('58', '510105708000', '金沙街道', '4', 'True', 'True', '金沙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105708000', '55d5520d18c6419899383ed79a1dc2f1', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('59', '510105011361', '同怡社区', '5', 'False', 'True', '同怡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011361', '1f1f375a39224d139f320232f09ca919', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('60', '510105011383', '金鹏社区', '5', 'False', 'True', '金鹏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011383', '59b2850e2fe3423d98d1c73652849344', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('61', '510105011621', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011621', '743dc33777224853980b16582dc2af3a', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('62', '510105011671', '金沙遗址社区', '5', 'False', 'True', '金沙遗址社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011671', 'f165df83c6fb482a9ace40fd285af992', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('63', '510105885000', '府南街道', '4', 'True', 'True', '府南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105885000', '5807e48e383f4c5583fa54b8bfeb2022', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('64', '510105008103', '石人北路社区', '5', 'False', 'True', '石人北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008103', 'f7dbb97ce2934433a21096226420eae7', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('65', '510105008146', '清溪社区', '5', 'False', 'True', '清溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008146', '257d09d6256841d2a8ebf63ef94f5ab0', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('66', '510105008258', '同德社区', '5', 'False', 'True', '同德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008258', '919332b6a8634d3a89be840bbedb63fa', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('67', '510105008455', '文苑社区', '5', 'False', 'True', '文苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008455', 'fa2b59a2c42b4df993a42c77c5f9b99f', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('68', '510105008642', '战旗社区', '5', 'False', 'True', '战旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008642', 'd1c1af1a096e4858807cbca364464e2a', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('69', '510105008805', '石人南路社区', '5', 'False', 'True', '石人南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008805', 'e2b4b7c0c1194445a4d0f0830c7c6f52', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('70', '510105895000', '草市街街道', '4', 'True', 'True', '草市街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105895000', '6419b7d63e414264a40f87c2b878717c', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('71', '510105002415', '小关庙社区', '5', 'False', 'True', '小关庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002415', 'cd9be7cfa30f4c2faea66d85102d21e6', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('72', '510105002594', '八宝街社区', '5', 'False', 'True', '八宝街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002594', 'a65bc126f7f445e9afbbade8dae3a1a7', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('73', '510105002782', '宁夏街社区', '5', 'False', 'True', '宁夏街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002782', 'ed9145746ee647f3993d473cf15caa02', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('74', '510105002813', '玉沙路社区', '5', 'False', 'True', '玉沙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002813', '6cd554ed9330401eb14a5a7421dedcc1', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('75', '510105002232', '双眼井社区', '5', 'False', 'True', '双眼井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002232', 'a0950f8f827a48d899e524845bd793bf', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('76', '510105922000', '光华街道', '4', 'True', 'True', '光华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105922000', 'e1c3262c2b3e4daeb2d983e92279d782', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('77', '510105009286', '清水河社区', '5', 'False', 'True', '清水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009286', 'b2194fedb16041c3bba05b01a48679ae', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('78', '510105009603', '东坡路社区', '5', 'False', 'True', '东坡路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009603', '947fff27740b49ef8a57afcd2dfa97a6', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('79', '510105009852', '双新路社区', '5', 'False', 'True', '双新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009852', '4ce73d37f121490bba58858cd8ea03a3', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('80', '510105009886', '贝森路社区', '5', 'False', 'True', '贝森路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009886', '2b1e272a1c324f0c8369b9325a19849b', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('81', '510105009164', '财大社区', '5', 'False', 'True', '财大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009164', 'd03fad32914a4f74bf6001d1a25fdca4', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('82', '510105009421', '浣花社区', '5', 'False', 'True', '浣花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009421', '211873156717450c9032b4ea60af8912', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('83', '510109000000', '高新区', '3', 'True', 'True', '高新区', 'cdsgxq.sczwfw.gov.cn', '0f5f8c010bce410fb9526e79ccf392ca', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('84', '510109001000', '肖家河街道', '4', 'True', 'True', '肖家河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109001000', '050c669f9e9d49d1a03270bbeed4e900', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('85', '510109001002', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001002', '8c8b17a21d9c48e69b42cbdb4689532a', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('86', '510109001003', '兴蓉社区', '5', 'False', 'True', '兴蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001003', 'e7646bbe4fc44416942d643172474caf', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('87', '510109001004', '新北社区', '5', 'False', 'True', '新北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001004', 'ac1031970c304fa3a2e0896858a06a43', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('88', '510109001005', '新光社区', '5', 'False', 'True', '新光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001005', 'f526dae2c5b941d09ae778760a64fd2e', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('89', '510109001006', '新盛社区', '5', 'False', 'True', '新盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001006', '13935d29a7884a7980ba01d0f2c2e7eb', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('90', '510109001007', '肖家河正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001007', '533ab3b34bc1484697e4a8347c82cdd7', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('91', '510109001129', '科园社区', '5', 'False', 'True', '科园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001129', 'f045a006b7654b4c840fbba68d5d3e6f', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('92', '510109002000', '芳草街街道', '4', 'True', 'True', '芳草街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109002000', 'acf76a314a524c37903aacbb998c60a6', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('93', '510109002001', '沙子堰社区', '5', 'False', 'True', '沙子堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109002001', '05a255f9104d4920bc049e83ffb68550', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('94', '510109007001', '紫荆社区', '5', 'False', 'True', '紫荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007001', '33f4d2b4d672494f85a98766fc6ac070', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('95', '510109007003', '紫竹社区', '5', 'False', 'True', '紫竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007003', '3e4ca8716da045d8b9cbfb7b4c9f6f97', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('96', '510109007005', '蓓蕾社区', '5', 'False', 'True', '蓓蕾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007005', '512c6ee9be9345c3b449e4b1896bec55', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('97', '510109007006', '神仙树社区', '5', 'False', 'True', '神仙树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007006', '8417c13aed514029aaab298a601331e9', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('98', '510109007008', '紫薇社区', '5', 'False', 'True', '紫薇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007008', '09c70494bad1467ba3760ea0e87e0f2e', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('99', '510109007009', '盛泰社区', '5', 'False', 'True', '盛泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007009', '9cd28cc02dc041dd8dc5e9c4afca27b4', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('100', '510109003000', '石羊街道', '4', 'True', 'True', '石羊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109003000', '1c6cb7d99dec4fb49e1add2311e4ec8e', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('101', '510109003400', '石羊街道锦晖社区', '5', 'False', 'True', '石羊街道锦晖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003400', 'be0a09023d7e4652a569ba5aea75c286', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('102', '510109003401', '石羊街道府盛社区', '5', 'False', 'True', '石羊街道府盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003401', '1ebe42e71ba74e0a96cf29f7f1519ffa', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('103', '510109003402', '石羊街道锦羊社区', '5', 'False', 'True', '石羊街道锦羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003402', 'b9f73175f7ea4d5bb7415e4a8226dfee', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('104', '510109006001', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006001', 'e7541bf2bbb8438e92fef680d654fef5', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('105', '510109006002', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006002', 'edc34872dfda4954b6a4ce683904980f', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('106', '510109006003', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006003', '495024fa0a9f4565af4d56d61dbf100f', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('107', '510109006004', '庆安社区', '5', 'False', 'True', '庆安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006004', '78a530cf4a7040afaa0dd7ba4fa53401', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('108', '510109006005', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006005', 'ee0e2f1b01ee4ff6a144af24ccf9fce1', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('109', '510109006006', '府城社区', '5', 'False', 'True', '府城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006006', '3254cc94b4e24e95af5fa847a91b436d', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('110', '510109006007', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006007', 'f477d73cd2834ab69fd3859c54c9099b', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('111', '510109006008', '美洲花园社区', '5', 'False', 'True', '美洲花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006008', 'e526c0c6dbbb41bb99235e08bd81142a', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('112', '510109006009', '盛兴社区', '5', 'False', 'True', '盛兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006009', 'b6bf403f7bb141e4b370569d192797b7', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('113', '510109006010', '盛乐社区', '5', 'False', 'True', '盛乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006010', '2b79ca982dc44a43a6ab90f59373508a', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('114', '510109006011', '盛华社区', '5', 'False', 'True', '盛华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006011', '518675dec31d4802bb189c4ad68230d9', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('115', '510109004000', '桂溪街道', '4', 'True', 'True', '桂溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109004000', '99e1de4143f34964bff16ceda6fd85a9', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('116', '510109005014', '交子公园社区', '5', 'False', 'True', '桂溪街道交子公园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005014', 'f76398df516343579b302e6058bdb6b4', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('117', '510109005015', '月牙湖社区', '5', 'False', 'True', '桂溪街道月牙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005015', 'e346cbcaf04d4b7795bf0a06ef65cf52', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('118', '510109005016', '大源社区', '5', 'False', 'True', '桂溪街道大源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005016', '4dbd5c309ffa45e082a610587c6a1655', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('119', '510109005017', '吉泰社区', '5', 'False', 'True', '桂溪街道吉泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005017', 'fc09c9bfe10946a588b3e743f7fdbd71', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('120', '510109005018', '昆华社区', '5', 'False', 'True', '桂溪街道昆华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005018', '12bb5b730fc4468f9950c41840d5605a', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('121', '510109005019', '科创社区', '5', 'False', 'True', '桂溪街道科创社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005019', '1f3ee424f63344249ad3b45da95fe37b', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('122', '510109005007', '南新社区', '5', 'False', 'True', '南新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005007', '9d857e6523f447a48aaeb37f13e21812', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('123', '510109005008', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005008', '0419f061d75d4a719b61ee1b4a445108', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('124', '510109005009', '益州社区', '5', 'False', 'True', '益州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005009', '586dee4487ef4716b56f32562748c55c', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('125', '510109005010', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005010', '4cf1f17ae9b94515ab8aa28b969d0967', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('126', '510109005011', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005011', 'eab739f4598d49e980e4611cc6608413', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('127', '510109005012', '三瓦窑社区', '5', 'False', 'True', '三瓦窑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005012', '41b5d253f4ed489a8437353f2435a702', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('128', '510109005013', '天华社区', '5', 'False', 'True', '天华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005013', '1e15fbb3138a44648b51470f724845f5', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('129', '510109005000', '合作街道', '4', 'True', 'True', '合作街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109005000', '32838a1ad0a64cdca1a69a653bcca01c', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('130', '510109004001', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109004001', '2d3f6c712dde440f9dfceb1a0285f323', '32838a1ad0a64cdca1a69a653bcca01c', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('131', '510109004002', '中海社区', '5', 'False', 'True', '中海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109004002', '297999c906f4422c84de32fd1017f6b5', '32838a1ad0a64cdca1a69a653bcca01c', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('132', '510109006000', '中和街道', '4', 'True', 'True', '中和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109006000', '82560e19ec98475da6b3e0315bc50a73', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('133', '510109003001', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003001', '41d00b1124ca45ba9ae2c8f6f065ed56', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('134', '510109003002', '陆肖社区', '5', 'False', 'True', '陆肖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003002', '809f6a135276489db31ab37b1cdb8381', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('135', '510109003003', '迎江社区', '5', 'False', 'True', '迎江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003003', 'b4a55a76cd2d495d91da476dacd56ee3', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('136', '510109003004', '新会社区', '5', 'False', 'True', '新会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003004', '8fc9425fbc454cf1b7999701ae162f8d', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('137', '510109003005', '五根松社区', '5', 'False', 'True', '五根松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003005', 'bbe303436554451ba6537a8760e0238e', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('138', '510109003006', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003006', '0cf51a5b59d44882bc3709af40dc60fb', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('139', '510109003007', '东寺社区', '5', 'False', 'True', '东寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003007', 'e1133ec37a45468f85019bca19a45443', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('140', '510109003008', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003008', '581e4dcbce54481fb91ba1ee77c0bda7', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('141', '510109003009', '姐儿堰社区', '5', 'False', 'True', '姐儿堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003009', '1cdad09e38fa4ebda98163484810fe78', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('142', '510109003010', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003010', '4bd9354702484b629c1efcc6d9899145', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('143', '510109003011', '化龙社区', '5', 'False', 'True', '化龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003011', '6c72f69e259e4267ac2f081ecf4c05b4', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('144', '510109003012', '蒲草社区', '5', 'False', 'True', '蒲草社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003012', 'bd6e73200d164df28b8860ef780168c2', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('145', '510109003013', '府河社区', '5', 'False', 'True', '府河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003013', '6588a4c468914fc4a37ea92023383e61', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('146', '510109003014', '劲松社区', '5', 'False', 'True', '劲松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003014', '43612eabdbd04cc58d3801982b7bab28', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('147', '510109003015', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003015', 'c4432ca928ed4056929edc88d0735c7a', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('148', '510109003016', '观东社区', '5', 'False', 'True', '观东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003016', '744f0249472c4bc48ec7828a498ae628', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('149', '510109003017', '龙灯山社区', '5', 'False', 'True', '龙灯山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003017', '994d2b66beff43bf83dcf8f98e700f60', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('150', '510109003018', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003018', '533654c1e6694832bbeda986fed8778b', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('151', '510109003019', '会龙社区', '5', 'False', 'True', '会龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003019', 'fc41ca94d5d9498ab7e7539083beffff', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('152', '510109003020', '应龙社区', '5', 'False', 'True', '应龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003020', 'db503e69d54744a884eb7e88b857cc7b', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('153', '510109007000', '西园街道', '4', 'True', 'True', '西园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109007000', '3a1b376ce84648619c8fa058e1aefea6', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('154', '510109007021', '尚锦社区', '5', 'False', 'True', '尚锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007021', '2e3ea6d5dfad453993caed5b54a96ab5', '3a1b376ce84648619c8fa058e1aefea6', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('155', '510109007022', '檬梓社区', '5', 'False', 'True', '檬梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007022', 'f40e893da7fb49bfa537c27cbde7f431', '3a1b376ce84648619c8fa058e1aefea6', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('156', '510109007023', '独柏社区', '5', 'False', 'True', '独柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007023', '759f18de02894d8a9c90c12f637207bb', '3a1b376ce84648619c8fa058e1aefea6', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('157', '510110000000', '天府新区（成都直管区）', '3', 'True', 'True', '天府新区', 'cdstfxq.sczwfw.gov.cn', 'e544a178ad5b4e2e8d3b465a2e70311e', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('158', '510110212000', '永兴街道', '4', 'True', 'True', '永兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110212000', 'd50172d711eb4953845ccca612dea487', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('159', '510110006025', '龙星村', '5', 'False', 'True', '龙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006025', 'e703a2a9f2054926bbee54ef83826cfa', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('160', '510110006433', '河山村', '5', 'False', 'True', '河山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006433', '435a401a8ff248b583ce3abc79859e46', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('161', '510110006811', '三星场社区', '5', 'False', 'True', '三星场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006811', '16de2905eb9646c1a69d3cdd1cf3db06', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('162', '510110025483', '井堰村', '5', 'False', 'True', '井堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110025483', '10cb353edfb145158994f88951ed8768', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('163', '510110006001', '永兴场社区', '5', 'False', 'True', '永兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006001', '200318be3bfb457ca9c940027fd88bd6', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('164', '510110006002', '干塘村', '5', 'False', 'True', '干塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006002', '00687af52e8f4d3295ebbff5eee706b1', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('165', '510110006003', '天福社区', '5', 'False', 'True', '天福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006003', 'f024497ce56446db882c29951162e718', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('166', '510110006004', '明水村', '5', 'False', 'True', '明水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006004', 'f2b0da30fd9a4d39886af039c6b75468', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('167', '510110006005', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006005', '9207ac221d0c49d08d5a6966881706fa', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('168', '510110006006', '南新村', '5', 'False', 'True', '南新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006006', 'a91860caa5ad432883eabdfdd8b82dfe', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('169', '510110006007', '丹土村', '5', 'False', 'True', '丹土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006007', '5bbdd56717cd4691913059372aaf10eb', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('170', '510110235000', '新兴街道', '4', 'True', 'True', '新兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110235000', '26b596bd67fb4dea942407c724b7cbdb', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('171', '510110005301', '茅香村', '5', 'False', 'True', '茅香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005301', '2492e8f6bfe941e4918d01a0384a70d2', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('172', '510110005349', '川心村', '5', 'False', 'True', '川心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005349', 'b45edfcfb1204307999f6f69b434a3e2', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('173', '510110005428', '梅家村', '5', 'False', 'True', '梅家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005428', 'c0e955bbd63d465a91fa9c596cfc7a5c', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('174', '510110005451', '简华村', '5', 'False', 'True', '简华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005451', '356dcbfe37af40ffac52edbba547bd9c', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('175', '510110005522', '百合村', '5', 'False', 'True', '百合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005522', 'f21b4c06ff00455e90bc08fe4f18430e', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('176', '510110005785', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005785', '60dc4540c203431e9a604dd36d2e2144', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('177', '510110022622', '白沙社区', '5', 'False', 'True', '白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110022622', 'b0deba13e1174760a06ad28a26e803be', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('178', '510110005001', '新兴场社区', '5', 'False', 'True', '新兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005001', '0889f71c3778484aae25b2e63a1940ac', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('179', '510110005002', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005002', 'fa2382b6a6584fad82d16dd51e5450ac', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('180', '510110005003', '井坝村', '5', 'False', 'True', '井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005003', '60ddc1801d46435d9e40ed860be54cee', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('181', '510110005004', '孔雀村', '5', 'False', 'True', '孔雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005004', 'ee411cdc9cfc4a4697b6de4120250740', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('182', '510110005006', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005006', '46c275b9189c462da6d65e5996c37573', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('183', '510110005007', '小桥社区', '5', 'False', 'True', '小桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005007', '44533c68c0324f7da7d12a6500a146ff', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('184', '510110005008', '庙山社区', '5', 'False', 'True', '庙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005008', '9dacd0792ad14986ae886a347ad37820', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('185', '510110307000', '正兴街道', '4', 'True', 'True', '正兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110307000', 'f8e1b6cbaf1246dba12f42af8eddd932', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('186', '510110003001', '苏码头社区', '5', 'False', 'True', '苏码头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003001', '359ad60f9a544ca3a080b28f3aec8db9', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('187', '510110003002', '大安桥社区', '5', 'False', 'True', '大安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003002', '0db54440edd8410db97a2b7d71c06603', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('188', '510110003003', '秦东社区', '5', 'False', 'True', '秦东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003003', '41ca25c107fe4a96b0bc43331e6e04b6', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('189', '510110003004', '龙回社区', '5', 'False', 'True', '龙回社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003004', 'f66df56eaf6747f5850497252a6bd3dc', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('190', '510110003005', '田家寺社区', '5', 'False', 'True', '田家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003005', 'e297277cf07a4312802558b95fcb6abd', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('191', '510110003006', '钓鱼嘴社区', '5', 'False', 'True', '钓鱼嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003006', '8249da7ca69d4ea79f5914e900931fee', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('192', '510110003007', '火石岩村', '5', 'False', 'True', '火石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003007', 'c83073112b8246589b392f99b8c32978', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('193', '510110003008', '秦皇寺社区', '5', 'False', 'True', '秦皇寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003008', 'd218add1a99045ca9a502adaa8fcb503', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('194', '510110003009', '凉风顶社区', '5', 'False', 'True', '凉风顶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003009', 'c25f4f13b15442f7aaf4548ad6f60860', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('195', '510110003010', '官塘村', '5', 'False', 'True', '官塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003010', '2aae0650200a4ed28f009e9f1a47efdb', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('196', '510110321000', '太平街道', '4', 'True', 'True', '太平街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110321000', '73137e144d094f1d8fab6e0b61c4af10', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('197', '510110009716', '太平镇', '5', 'False', 'False', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009716', '44e596b2ebf540789c64753c37240126', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('198', '510110009001', '太平场社区', '5', 'False', 'True', '太平场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009001', '709c75e4b3e049cc882ea4dbdd50978e', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('199', '510110009002', '鹿林村', '5', 'False', 'True', '鹿林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009002', 'b2138104d02c491cbd895c9643cc9bc7', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('200', '510110009003', '合江场社区', '5', 'False', 'True', '合江场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009003', 'e4dc467deb3e485795b0e83277bd4e7c', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('201', '510110009004', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009004', 'bffac52d24e548099f4f20f9d509a4ef', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('202', '510110009005', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009005', '957b11d22c77402baf69fcec12f4d97c', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('203', '510110009006', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009006', '1011f0df89b04b2d981f820b908102e6', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('204', '510110009007', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009007', '0f04e1d99ecd44d0948b40381177acb6', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('205', '510110009008', '小堰村', '5', 'False', 'True', '小堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009008', '58459d1c5ab04fd38a1b21fdd0002976', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('206', '510110009205', '鹿溪村', '5', 'False', 'True', '鹿溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009205', '5a1d9662d82a497089bc091570793b57', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('207', '510110009348', '南天寺村', '5', 'False', 'True', '南天寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009348', '486d2db6fa9445669e82342cee1785d0', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('208', '510110009416', '三峨湖村', '5', 'False', 'True', '三峨湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009416', '7ec399068cec4e3fade90064b6f9a201', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('209', '510110321011', '天灯村', '5', 'False', 'True', '天灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110321011', '1a6498cfff484a688f371e39ea9f1735', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('210', '510110417000', '万安街道', '4', 'True', 'True', '万安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110417000', '3c473d84e9b44b4a8ae6806b1360aeff', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('211', '510110002001', '场镇社区', '5', 'False', 'False', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002001', 'c67236a96bc845a289082b824bb30280', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('212', '510110002002', '城南坡社区', '5', 'False', 'True', '城南坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002002', '660cb230e88747b8b2c1a0f44f818b5b', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('213', '510110002003', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002003', '9e22d4481ae0412499f3d0da3276f4ef', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('214', '510110002004', '东林社区', '5', 'False', 'False', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002004', '4d2cfccbd20f4b968ebf6708665318f8', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('215', '510110002005', '高饭店村', '5', 'False', 'True', '高饭店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002005', '254f3d9e5fd448e582e047ad0245966f', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('216', '510110002006', '和韵社区', '5', 'False', 'True', '和韵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002006', '72f987f0bd604f938758808d693edb2c', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('217', '510110002008', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002008', '996cf0b52f56462a92336da69232d9e1', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('218', '510110002009', '韩婆岭村', '5', 'False', 'True', '韩婆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002009', '6a8fbe0ca6a34b5b920557ef61f06f02', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('219', '510110002010', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002010', '4bf05276fe084121a8f8bc45832ead57', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('220', '510110002130', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002130', '8ad2ce1ccd954857ac83fa9b20778b9a', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('221', '510110002979', '定安桥社区', '5', 'False', 'True', '定安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002979', 'c74097b1348246ce8a7e2b59320f147d', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('222', '510110002982', '佳苑社区', '5', 'False', 'False', '佳苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002982', 'b6d366e3aa1d4e7d83eabba0dd3e45da', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('223', '510110417660', '麓山社区', '5', 'False', 'True', '麓山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110417660', 'e52f2de6742a413e815b27110aa13f8f', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('224', '510110417882', '雅澜社区', '5', 'False', 'True', '雅澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110417882', '1ad51bbfeab440de9d0dba4c20c165ab', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('225', '510110474000', '兴隆街道', '4', 'True', 'True', '兴隆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110474000', '27966c05e0914d269705423b4cac978d', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('226', '510110004037', '兴隆湖社区', '5', 'False', 'True', '兴隆湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004037', 'b073953350c5499e87cc11830036b1c9', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('227', '510110004001', '保水社区', '5', 'False', 'True', '保水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004001', 'b8476ce8de0f4a0b81ac790abce0821d', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('228', '510110004003', '蓝家店社区', '5', 'False', 'True', '蓝家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004003', 'a92fafca89ca464d9bda8f4c9a5e9873', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('229', '510110004004', '三根松社区', '5', 'False', 'True', '三根松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004004', 'e8c26ab7b5d64ae987125f7a36ed6748', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('230', '510110004005', '天明社区', '5', 'False', 'True', '天明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004005', 'a58b82cf0d6d460c937d89329ab41c61', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('231', '510110004007', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004007', '1cd917f7a4774bb281ceec27f8e13853', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('232', '510110004008', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004008', '06b11291c23d40c2ab496435fb9af9bd', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('233', '510110004009', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004009', '24a4e33142b04a30a81cb9a3b638679a', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('234', '510110004010', '罗家店社区', '5', 'False', 'True', '罗家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004010', 'ec7ffac17c0745deb3ccfa3bd08769a8', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('235', '510110498000', '华阳街道', '4', 'True', 'True', '华阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110498000', '13ccddfc8b644904bbf4ea21b218eb46', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('236', '510110003378', '麓湖公园社区', '5', 'False', 'True', '麓湖公园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003378', '797568dcb3f84afbae07af3af4c04b1f', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('237', '510110001002', '通济桥社区', '5', 'False', 'True', '通济桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001002', '585fb86c9deb4853be4270f1f51061bb', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('238', '510110001004', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001004', '1c64fc8cec604f7494f309a09d6b9a1c', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('239', '510110001005', '菜蔬社区', '5', 'False', 'True', '菜蔬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001005', '3873050282124fee9d91e7c7d9951082', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('240', '510110001006', '广都社区', '5', 'False', 'True', '广都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001006', '051fb299931a4ca4b8e392f579b4cd04', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('241', '510110001007', '四河社区', '5', 'False', 'True', '四河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001007', 'f57870b55cf94f349623aeb8be1562fc', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('242', '510110001008', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001008', '68e89799edda43edbba16d312be9b671', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('243', '510110001009', '沙河社区', '5', 'False', 'True', '沙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001009', '9e7ebe4eb66a4f80a30bb9cf7aed67f4', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('244', '510110001010', '二江寺社区', '5', 'False', 'True', '二江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001010', '8bee8bc03dbd4cffa556d1d97fb14b96', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('245', '510110001011', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001011', 'ce28d2168a79438087ef67f96a9fad77', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('246', '510110001013', '一心社区', '5', 'False', 'True', '一心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001013', '27db955c8eb34a04af29405079763757', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('247', '510110001014', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001014', '5e2d491b1d0c45e98a1d6adff7b3b831', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('248', '510110001015', '观音湾社区', '5', 'False', 'True', '观音湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001015', '4a983ccb1a5c4b78bc7d0cd3969a4d89', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('249', '510110001016', '正大街社区', '5', 'False', 'True', '正大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001016', '96386be6f9954fa09df9bbfd18a118b7', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('250', '510110001017', '将军碑社区', '5', 'False', 'True', '将军碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001017', '35acaa810ae6431ca6c6bb5e791443e9', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('251', '510110001018', '正东街社区', '5', 'False', 'True', '正东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001018', 'ff713406f10544158185a1042990bea1', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('252', '510110001019', '祥龙社区', '5', 'False', 'True', '祥龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001019', '094577d7539a4a53ac6ea7adc565ac8c', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('253', '510110001020', '广福社区', '5', 'False', 'True', '广福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001020', 'c76d7454588d44f797c19f0e25b9d889', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('254', '510110001021', '龙河社区', '5', 'False', 'True', '龙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001021', '076c2aae4cea4bee93100a44a06b317e', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('255', '510110001022', '锦江社区', '5', 'False', 'True', '锦江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001022', '4579501f2def4cc3992020c53175abef', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('256', '510110001024', '安公社区', '5', 'False', 'True', '安公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001024', '8d40d3fd6b704b5facdb538dd24a7545', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('257', '510110001026', '鹤林社区', '5', 'False', 'True', '鹤林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001026', '640cfbdd077c483cbfff39d86c3abfdc', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('258', '510110001027', '西寺社区', '5', 'False', 'True', '西寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001027', 'd29ecdefb42e418683ea60def938f79c', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('259', '510110001028', '香山社区', '5', 'False', 'True', '香山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001028', '7df8b9d03a054c3580f127a0391a562a', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('260', '510110503000', '籍田街道', '4', 'True', 'True', '籍田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110503000', 'ba0eb285f28e44018e21d1942021c896', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('261', '510110008001', '清华村', '5', 'False', 'True', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008001', 'eed23bc956de4779bdbc637cd1513175', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('262', '510110008002', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008002', '9e937171d3e64571925bf1777cbad2b1', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('263', '510110008003', '粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008003', '516725e397274c7bad9f16f7b21433f5', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('264', '510110008004', '西安村', '5', 'False', 'True', '西安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008004', 'e7426de422804cb088a1f19dc3f3ffaa', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('265', '510110008005', '大林社区', '5', 'False', 'True', '大林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008005', '109349bf84d74e4182b1d85014a60511', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('266', '510110008006', '林溪社区', '5', 'False', 'True', '林溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008006', '628bbf3b676c47f0bc5d5173f80b8f78', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('267', '510110008007', '地平村', '5', 'False', 'True', '地平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008007', '8b922c5919e54430accc4d9b3550780c', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('268', '510110008008', '回江社区', '5', 'False', 'True', '回江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008008', 'abc56f5f819b42c7865b5b629648f850', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('269', '510110008009', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008009', '805b228bb46f4242b68eb7e851b34263', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('270', '510110008010', '铧炉村', '5', 'False', 'True', '铧炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008010', 'd0253a6c196641beb96d8b8cb7d80098', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('271', '510110008011', '红五村', '5', 'False', 'True', '红五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008011', '8cd211785c84491cbfe04cc05c941a4b', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('272', '510110008012', '蔡堰社区', '5', 'False', 'True', '蔡堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008012', '291e4cfa313845d3a74fe29f6ff58307', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('273', '510110008054', '向山村', '5', 'False', 'True', '向山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008054', '3ba9e3a20cd048408704a7350e567f85', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('274', '510110008144', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008144', '3d3e6635e1e3406485509f832f276339', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('275', '510110008264', '槐花村', '5', 'False', 'True', '槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008264', '9144e625f4e24d4caac1a2bc2edcf785', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('276', '510110008513', '黄堰村', '5', 'False', 'True', '黄堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008513', 'c6ec138e5e434093adf024d3647a517a', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('277', '510110008881', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008881', 'ad60043c44cc45bc8ea064f1a0f590c2', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('278', '510110008930', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008930', 'a3910ec16d4e457a960128ae882f04d2', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('279', '510110008980', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008980', 'fa1464a8d2d54a72a74b7b31b9336548', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('280', '510110916000', '煎茶街道', '4', 'True', 'True', '煎茶街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110916000', 'ddfd2b410c394c51a3824c272d7df7f7', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('281', '510110007003', '沿溪村', '5', 'False', 'True', '沿溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007003', '04a363c63f5343b9b0706dc730c80a16', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('282', '510110007004', '茶林社区', '5', 'False', 'True', '茶林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007004', 'c4111626b9b14e99b0abb8bdd8381e28', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('283', '510110007005', '鸿湘村', '5', 'False', 'True', '鸿湘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007005', '1b069ff864c24ec3b9687f1fd2e2ecef', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('284', '510110007006', '老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007006', '9b746f816bdc4558939ba0b7615ebbbf', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('285', '510110007007', '鹿溪河村', '5', 'False', 'True', '鹿溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007007', '2b8cc07c403445bab0b77d0632173599', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('286', '510110007009', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007009', '3e747b58f80b423b882497dc8de55505', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('287', '510110916291', '煎茶溪社区', '5', 'False', 'True', '煎茶溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110916291', 'd0f5fe785d6a405c83fd76aa7b6dfa55', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('288', '510110916493', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110916493', '5b301bda3b034676b3aa3e159279fc63', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('289', '510110916654', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110916654', '5a8d41783dc7489aaa41f2e4c2ebf68d', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('290', '510186000000', '东部新区', '3', 'True', 'True', '东部新区', 'cdsdbxq.sczwfw.gov.cn', '4a70caddca2a41a49a1ad02d7c11f785', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('291', '510186007013', '养马街道', '4', 'True', 'True', '养马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186007013', 'd32eba6e4ccf4ecab3eaf0a360342d69', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('292', '510186010137', '成都东部新区养马街道三元社区居民委员会', '5', 'False', 'True', '养马街道三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010137', '8c2717d3969946489db1f143a3007f79', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('293', '510186010208', '成都东部新区养马街道田家坝社区居民委员会', '5', 'False', 'True', '养马街道田家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010208', 'fc04406c24334e859299bab7808376ae', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('294', '510186010303', '成都东部新区养马街道海大社区居民委员会', '5', 'False', 'True', '养马街道海大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010303', '2592730f5e664713bfdd53521b366bd0', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('295', '510186010304', '成都东部新区养马街道新路社区居民委员会', '5', 'False', 'True', '养马街道新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010304', '3d4d2fcc32b84d9db916c611301b1543', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('296', '510186010330', '成都东部新区养马街道灵仙社区居民委员会', '5', 'False', 'True', '养马街道灵仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010330', '02be92640c8641e488ddca7830b18b30', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('297', '510186010417', '成都东部新区养马街道尹家祠村村民委员会', '5', 'False', 'True', '养马街道尹家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010417', 'bbd8e6e86f0741bd80e48e475fb06528', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('298', '510186010505', '成都东部新区养马街道熊家篇村村民委员会', '5', 'False', 'True', '养马街道熊家篇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010505', 'e8b930acb10647f89c9f39a95fc1f425', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('299', '510186010588', '成都东部新区养马街道长岭社区居民委员会', '5', 'False', 'True', '养马街道长岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010588', '5cc7f5c4f95e438fa8202e884daa30e4', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('300', '510186010599', '成都东部新区养马街道先进村村民委员会', '5', 'False', 'True', '养马街道先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010599', 'dc25fae7f63a45a3a0efb0c5febb295f', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('301', '510186010636', '成都东部新区养马街道荷花社区居民委员会', '5', 'False', 'True', '养马街道荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010636', 'eb4cef1d76c94e3faac96ddcbc36c314', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('302', '510186010922', '成都东部新区养马街道顺江村村民委员会', '5', 'False', 'True', '养马街道顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010922', 'f893dedb0cc94a73b2b167a5533f8c2a', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('303', '510186010951', '成都东部新区养马街道金渔池村村民委员会', '5', 'False', 'True', '养马街道金渔池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010951', '1c58e1a5ad26483ba0d19e63ed3658b3', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('304', '510186010971', '成都东部新区养马街道铁东社区居民委员会', '5', 'False', 'True', '养马街道铁东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010971', '79507447d4bc40bd92240ada3d753fac', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('305', '510186109625', '成都东部新区养马街道松树湾社区居民委员会', '5', 'False', 'True', '养马街道松树湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186109625', 'bc0e85d6dae24606b6291e23962cebe9', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('306', '510186062006', '海螺镇', '4', 'True', 'True', '海螺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186062006', '48439e99737444ed91a6801756fa1d61', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('307', '510186123031', '成都东部新区海螺镇力量村村民委员会', '5', 'False', 'True', '力量村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186123031', '74cbdbd4c92648c5b29e98f448ab8395', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('308', '510186132066', '成都东部新区海螺镇大鹅村村民委员会', '5', 'False', 'True', '海螺镇大鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132066', '4cc4fb7015914ff9989d1212345f4cf9', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('309', '510186132206', '成都东部新区海螺镇坛罐社区居民委员会', '5', 'False', 'True', '海螺镇坛罐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132206', 'ce16968f9e2c404ea57649e205d7ecdd', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('310', '510186132412', '成都东部新区海螺镇万年社区居民委员会', '5', 'False', 'True', '海螺镇万年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132412', 'c4bfcef8857945d0b7c3ab57d93c4620', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('311', '510186132458', '成都东部新区海螺镇青龙村村民委员会', '5', 'False', 'True', '海螺镇青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132458', '9c87f1f15ba44cc7958ac7baf5acad9f', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('312', '510186132496', '成都东部新区海螺镇两河村村民委员会', '5', 'False', 'True', '海螺镇两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132496', 'f7c5acb8b0b644799093d6fa7d9aad64', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('313', '510186132521', '成都东部新区海螺镇栗子村村民委员会', '5', 'False', 'True', '海螺镇栗子村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132521', '2de47dce04194b7bbdd9ba755068ac4a', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('314', '510186132595', '成都东部新区海螺镇互利村村民委员会', '5', 'False', 'True', '互利村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132595', 'cab4bf0dfd634c778315afd6aa3713f7', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('315', '510186132936', '成都东部新区海螺镇烧房村村民委员会', '5', 'False', 'True', '海螺镇烧房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132936', 'dcf18f1d3a5a48d9b50fb117878b8db5', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('316', '510186081003', '丹景街道', '4', 'True', 'True', '丹景街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186081003', 'b3d1d724522b4185859ae610f5a6b037', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('317', '510186017050', '成都东部新区丹景街道陈河村村民委员会', '5', 'False', 'True', '丹景街道陈河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017050', '6cb48fe757074f39af826a9b7bacd261', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('318', '510186017191', '成都东部新区丹景街道保安村村民委员会', '5', 'False', 'True', '丹景街道保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017191', 'f2b397d4a91f4b5e87142b56d6830705', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('319', '510186017254', '成都东部新区丹景街道同意村村民委员会', '5', 'False', 'True', '丹景街道同意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017254', 'db606727550643808493748b194b8d3b', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('320', '510186017263', '成都东部新区丹景街道藕埝村村民委员会', '5', 'False', 'True', '丹景街道藕埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017263', 'ba06f137e5c94b28a6068b5539e308be', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('321', '510186017444', '成都东部新区丹景街道柏树村村民委员会', '5', 'False', 'True', '丹景街道柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017444', '5146e717c3bf49f8ba935945c3113b46', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('322', '510186017452', '成都东部新区丹景街道全安村村民委员会', '5', 'False', 'True', '丹景街道全安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017452', '7d5c4c0c174d4d3ab1319d83e0ad2922', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('323', '510186017512', '成都东部新区丹景街道新场村村民委员会', '5', 'False', 'True', '丹景街道新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017512', '278111c2d26942918859e2c0ea70e91b', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('324', '510186017673', '成都东部新区丹景街道花苞村村民委员会', '5', 'False', 'True', '丹景街道花苞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017673', '1773bb9e57ee471696073eb2e4348529', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('325', '510186017692', '成都东部新区丹景街道新湖街社区居民委员会', '5', 'False', 'True', '丹景街道新湖街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017692', '281bc51636204bc1971fad439d60e47e', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('326', '510186017762', '成都东部新区丹景街道张家沟村村民委员会', '5', 'False', 'True', '丹景街道张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017762', '28f59829e5d54484b5c00a693d7c0bfc', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('327', '510186144007', '贾家街道', '4', 'True', 'True', '贾家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186144007', 'b5bae855439e49e0ab98a7450d7a396a', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('328', '510186011021', '成都东部新区贾家街道城北社区居民委员会', '5', 'False', 'True', '贾家街道城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011021', '0ae73dd19d2446d2a05c90074cbe3cad', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('329', '510186011035', '成都东部新区贾家街道水口村村民委员会', '5', 'False', 'True', '贾家街道水口村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011035', '827344b418704f0594a8db23abc51e47', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('330', '510186011065', '成都东部新区贾家街道十八梯村村民委员会', '5', 'False', 'True', '贾家街道十八梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011065', 'c5b3b1dc7972497c986d5cd329fd84c4', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('331', '510186011083', '成都东部新区贾家街道二道桥村村民委员会', '5', 'False', 'True', '贾家街道二道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011083', '1a0288233fb24bb88d18725149f8c15d', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('332', '510186011153', '成都东部新区贾家街道菠萝社区居民委员会', '5', 'False', 'True', '贾家街道菠萝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011153', '8c1e0c16697f4bd39da69fa14b2ee7f9', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('333', '510186011164', '成都东部新区贾家街道顺城社区居民委员会', '5', 'False', 'True', '贾家街道顺城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011164', '2300445c3efa436faf1ce250cb1e92cb', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('334', '510186011195', '成都东部新区贾家街道健康社区居民委员会', '5', 'False', 'True', '贾家街道健康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011195', '68804b7318db4213881464f8e77a4791', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('335', '510186011280', '成都东部新区贾家街道快乐村村民委员会', '5', 'False', 'True', '贾家街道快乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011280', '209be478fc414fe9a2dba86a19f06513', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('336', '510186011481', '成都东部新区贾家街道前进路社区居民委员会', '5', 'False', 'True', '贾家街道前进路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011481', '2daa501e594046f4a9d7201932aeff72', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('337', '510186011506', '成都东部新区贾家街道商贸街社区居民委员会', '5', 'False', 'True', '贾家街道商贸街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011506', '35520f34f9c14083b449b87eece7a9b6', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('338', '510186011575', '成都东部新区贾家街道柏林社区居委员会', '5', 'False', 'True', '贾家街道柏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011575', '5036410d4b00435b830009b8c2339d4a', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('339', '510186011582', '成都市东部新区贾家街道久隆社区居民委员会', '5', 'False', 'True', '久隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011582', '9befe0ab51a6427e84795bf084509b71', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('340', '510186011611', '成都东部新区贾家街道天宫社区居民委员会', '5', 'False', 'True', '贾家街道天宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011611', '840606693cd94a41946f20babddb5987', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('341', '510186011809', '成都东部新区贾家街道竹林村村民委员会', '5', 'False', 'True', '贾家街道竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011809', 'a5ddfaee44a24587a7ba3fb946a3efe3', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('342', '510186011841', '成都东部新区贾家街道桂花村村民委员会', '5', 'False', 'True', '成都东部新区贾家街道桂花村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011841', 'adfa792ea8754a169a9af3593a241b91', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('343', '510186011887', '成都东部新区贾家街道团河坝村村民委员会', '5', 'False', 'True', '贾家街道团河坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011887', '422bccfbfe6d43b59af8a99b473c443e', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('344', '510186011916', '成都东部新区贾家街道卧龙村村民委员会', '5', 'False', 'True', '成都东部新区贾家街道卧龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011916', '65a8f8d0ca774a5a90cb8508d8ceb5df', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('345', '510186011925', '成都东部新区贾家街道高坡社区居民委员会', '5', 'False', 'True', '贾家街道高坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011925', 'a2f862b6c80a4a77b8af00b1ced67090', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('346', '510186198015', '壮溪镇', '4', 'True', 'True', '壮溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186198015', '6dea7b53b58245bf97125bb94eae7414', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('347', '510186128040', '成都东部新区壮溪镇光华社区居民委员会', '5', 'False', 'True', '壮溪镇光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128040', 'c57362ee658a4b72bc6b26a5f628b733', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('348', '510186128292', '成都东部新区壮溪镇马家祠社区居民委员会', '5', 'False', 'True', '壮溪镇马家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128292', '44a72c4e578043f68fdf489aae9dd8d5', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('349', '510186128425', '成都东部新区壮溪镇民权村村民委员会', '5', 'False', 'True', '壮溪镇民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128425', '8e7eb40186934400bbaa5f4c4d4d6647', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('350', '510186128661', '成都东部新区壮溪镇高产村村民委员会', '5', 'False', 'True', '壮溪镇高产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128661', 'e0e6969e37d9448eac36d1e2c7dc5416', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('351', '510186128924', '成都东部新区壮溪镇工农村村民委员会', '5', 'False', 'True', '壮溪镇工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128924', '2cf6c90b9e7c46fb9b13756fda52bad6', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('352', '510186211014', '玉成街道', '4', 'True', 'True', '玉成街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186211014', '5157f2ba8f924a549f556b90f85e6595', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('353', '510186016072', '成都东部新区玉成街道涌泉村村民委员会', '5', 'False', 'True', '玉成街道涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016072', '328fc5c5bd524c10b47cfee13057621e', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('354', '510186016147', '成都东部新区玉成街道赵家山村居民委员会', '5', 'False', 'True', '玉成街道赵家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016147', '12918d4280974abfa6f10e10a991ac66', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('355', '510186016161', '成都东部新区玉成街道松林湾村居民委员会', '5', 'False', 'True', '玉成街道松林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016161', '4dc6de318b8044f6aed1e044bb9c2927', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('356', '510186016292', '成都东部新区玉成街道街邻村村民委员会', '5', 'False', 'True', '玉成街道街邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016292', '6f98f4efdd1b49d4bf55e7ff11463c95', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('357', '510186016296', '成都东部新区玉成街道同盟村村民委员会', '5', 'False', 'True', '玉成街道同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016296', '3c52ba2452de478c81e8cbd2bc88100a', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('358', '510186016357', '成都东部新区玉成街道斑竹湾村村民委员会', '5', 'False', 'True', '玉成街道斑竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016357', '4025e82cc93f465d9670f951ec26128d', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('359', '510186016389', '成都东部新区玉成街道高田村村民委员会', '5', 'False', 'True', '玉成街道高田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016389', 'bf25c969f6a34ab1b965053ac3a3cfff', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('360', '510186016404', '成都东部新区玉成街道秀才沟社区居民委员会', '5', 'False', 'True', '玉成街道秀才沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016404', '39a5e6d161364402b78f9c96853aa502', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('361', '510186016479', '成都东部新区玉成街道玉成社区居民委员会', '5', 'False', 'True', '玉成街道玉成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016479', 'd2b074cf74824b02bec32530c436cda2', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('362', '510186016652', '成都东部新区玉成街道回龙村村民委员会', '5', 'False', 'True', '玉成街道回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016652', '9f4f7e44e9bf4110bf850f0e12022922', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('363', '510186016707', '成都东部新区玉成街道吊脚楼村村民委员会', '5', 'False', 'True', '玉成街道吊脚楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016707', '00ee5f5979734d518b01f789db7b3ad2', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('364', '510186016875', '成都东部新区玉成街道龙王庙社区居民委员会', '5', 'False', 'True', '玉成街道龙王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016875', '33524aea847a4c1da4faf0d454b9a78e', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('365', '510186313011', '草池街道', '4', 'True', 'True', '草池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186313011', 'dd9aafe159764ef7940ab4c9a0c91591', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('366', '510186014098', '成都东部新区草池街道五爱村村民委员会', '5', 'False', 'True', '草池街道五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014098', 'a11b8819e3a74f968dee40faa9d9baaf', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('367', '510186014143', '成都东部新区草池街道绛溪社区居民委员会', '5', 'False', 'True', '草池街道绛溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014143', '7b5c28eb2ceb41908f98978f93f66f04', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('368', '510186014144', '成都东部新区草池街道盘山村村民委员会', '5', 'False', 'True', '草池街道盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014144', 'd3e1992709ce46848e9f1d38e299b112', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('369', '510186014150', '成都东部新区草池街道幸福村村民委员会', '5', 'False', 'True', '草池街道幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014150', '98f23cd464764e67a0f2bc8d4ae44d58', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('370', '510186014177', '成都东部新区草池街道金鸡村村民委员会', '5', 'False', 'True', '草池街道金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014177', '75e0dbecad5e44c2a6e96501a4a069af', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('371', '510186014180', '成都东部新区草池街道国防村村民委员会', '5', 'False', 'True', '草池街道国防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014180', '7659be47bc794e239c414ba205fcce8a', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('372', '510186014191', '成都东部新区草池街道平桥村村民委员会', '5', 'False', 'True', '草池街道平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014191', '311aa90545824f55a09282b591d048a6', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('373', '510186014209', '成都东部新区草池街道丽星村村民委员会', '5', 'False', 'True', '草池街道丽星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014209', 'b0e3c081b80e475f82bfedec00af2b28', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('374', '510186014265', '成都东部新区草池街道勤耕村村民委员会', '5', 'False', 'True', '草池街道勤耕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014265', '62b608d2fee148e7bcdb108556e6a681', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('375', '510186014394', '成都东部新区草池街道八仙村村民委员会', '5', 'False', 'True', '草池街道八仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014394', '258937f814174f57be6412a6b01ffa59', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('376', '510186014396', '成都东部新区草池街道白马村村民委员会', '5', 'False', 'True', '草池街道白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014396', '1dcf1ab5c33549afb1965c95b5b0cb3a', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('377', '510186014523', '成都东部新区草池街道裕民社区居民委员会', '5', 'False', 'True', '草池街道裕民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014523', '51fb88147c254f4ea55e0db666c0888d', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('378', '510186014641', '成都东部新区草池街道平泉村村民委员会', '5', 'False', 'True', '草池街道平泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014641', 'b4619c6c0a1d4935a0b89db40836023a', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('379', '510186014678', '成都东部新区草池街道三渔村村民委员会', '5', 'False', 'True', '草池街道三渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014678', '3c230e1dcfd84030a70c90ea4585f6c5', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('380', '510186014765', '成都东部新区草池街道石梁村村民委员会', '5', 'False', 'True', '草池街道石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014765', '4bc8005826044bd49a60d64509a65c45', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('381', '510186014807', '成都东部新区草池街道长河村村民委员会', '5', 'False', 'True', '草池街道长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014807', '57fbafd575314ca4b2188f62dcba8ef9', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('382', '510186014938', '成都东部新区草池街道崔家村村民委员会', '5', 'False', 'True', '草池街道崔家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014938', 'f48f5d9312d34bbfaaa390b49015ba73', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('383', '510186487010', '石盘街道', '4', 'True', 'True', '石盘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186487010', '69e470688bfb4f508d1301b82fd3184b', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('384', '510186009399', '成都东部新区石盘街道银杏社区居民委员会', '5', 'False', 'True', '石盘街道银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009399', '9c3e182517be42748afb43c9ba19a928', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('385', '510186009810', '成都东部新区石盘街道付家祠村村民委员会', '5', 'False', 'True', '石盘街道付家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009810', '5b23529f0b334ecf8d1607f781bf3e97', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('386', '510186009543', '成都东部新区石盘街道小斑竹村村民委员会', '5', 'False', 'True', '石盘街道小斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009543', 'e2ff786f454c4e6ab4a690b371dfd4db', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('387', '510186009078', '成都东部新区石盘街道三合堰社区居民委员会', '5', 'False', 'True', '石盘街道三合堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009078', '229650e352544e899a3d27cc3db0cc3d', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('388', '510186009831', '成都东部新区石盘街道卫星社区居民委员会', '5', 'False', 'True', '石盘街道卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009831', '83928551a4ab41269f3118634c6cfd9e', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('389', '510186009408', '成都东部新区石盘街道天长村村民委员会', '5', 'False', 'True', '石盘街道天长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009408', '64e248ec2f984a599d89f095738d6982', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('390', '510186009003', '成都东部新区石盘街道河嘴村村民委员会', '5', 'False', 'True', '石盘街道河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009003', 'a095fdd6809441fa878fcd70b3f28163', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('391', '510186009464', '成都东部新区石盘街道郭家祠村村民委员会', '5', 'False', 'True', '石盘街道郭家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009464', '14d6978c896244738fc049a496e99d46', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('392', '510186009712', '成都东部新区石盘街道白塔村村民委员会', '5', 'False', 'True', '石盘街道白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009712', '89fc6dc524454bf38e0389a688d82acc', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('393', '510186009228', '成都东部新区石盘街道谢家祠村村民委员会', '5', 'False', 'True', '石盘街道谢家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009228', 'df69e0c42d6949c88d399f7d04c62c5a', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('394', '510186004687', '成都东部新区石盘街道银定桥社区居民委员会', '5', 'False', 'True', '石盘街道银定桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186004687', '17350bbad9784d10976f07c02402e0cf', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('395', '510186009994', '成都东部新区石盘街道四方碑村村民委员会', '5', 'False', 'True', '石盘街道四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009994', 'fb5462d64f4446c793fcea97e3608dfe', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('396', '510186009873', '成都东部新区石盘街道龙泉湖社区居民委员会', '5', 'False', 'True', '石盘街道龙泉湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009873', '0ffab75189e24e448c50297247cec6ce', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('397', '510186009954', '成都东部新区石盘街道吴家祠社区居民委员会', '5', 'False', 'True', '石盘街道吴家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009954', 'cf3d65b664d449ab927ff0488b958a5f', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('398', '510186009213', '成都东部新区石盘街道向阳社区居民委员会', '5', 'False', 'True', '石盘街道向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009213', '45af2ef985b24ae0b5d0b9a8489c3e55', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('399', '510186009516', '成都东部新区石盘街道火箭社区居民委员会', '5', 'False', 'True', '石盘街道火箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009516', 'd808432c66a04e53b18bef0e71cf6dfc', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('400', '510186009637', '成都东部新区石盘街道佘家社区居民委员会', '5', 'False', 'True', '石盘街道佘家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009637', '493ee3e10bcf4d708fa3947071cc3449', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('401', '510186009011', '成都东部新区石盘街道方家林社区居民委员会', '5', 'False', 'True', '石盘街道方家林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009011', '5503fbc0f9ce4692ae32c473466d2b48', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('402', '510186009908', '成都东部新区石盘街道凤凰山社区居民委员会', '5', 'False', 'True', '石盘街道凤凰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009908', 'c171a573f7d84fa696a646a84173892d', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('403', '510186009332', '成都东部新区石盘街道艳丰村村民委员会', '5', 'False', 'True', '石盘街道艳丰村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009332', '9f66973b8ee044138bfab71fd4639618', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('404', '510186542001', '董家埂镇', '4', 'True', 'True', '董家埂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186542001', '7f1a156478794d808ad524885c621a2d', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('405', '510186131010', '成都东部新区董家埂镇尊恭村村民委员会', '5', 'False', 'True', '尊恭村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131010', '90ce69737af34062b785b2ef68ea0dfc', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('406', '510186131111', '成都东部新区董家埂镇天星堰村村民委员会', '5', 'False', 'True', '董家埂镇天星堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131111', 'f8757471e8e24ed3b9c3df0f7431bb57', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('407', '510186131224', '成都东部新区董家埂镇倒马坎村村民委员会', '5', 'False', 'True', '董家埂镇倒马坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131224', 'a7007b3041a14fc698b3e2b47efda56b', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('408', '510186131517', '成都东部新区董家埂镇龙口村村民委员会', '5', 'False', 'True', '龙口村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131517', '05e6e4dc142840b7802e0c5167ff2152', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('409', '510186131521', '成都东部新区董家埂镇深洞村村民委员会', '5', 'False', 'True', '董家埂镇深洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131521', 'a5a1c801c0344d89aa236227383d5c32', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('410', '510186131603', '成都东部新区董家埂镇五马桥村村民委员会', '5', 'False', 'True', '董家埂镇五马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131603', 'd6d3b81d0ea7451f90967507d698466d', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('411', '510186131638', '成都东部新区董家埂镇陈家沟村村委会', '5', 'False', 'True', '董家埂镇陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131638', 'a7588db5aa2f46108a8857578dc76478', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('412', '510186131667', '成都东部新区董家埂镇库沿村村民委员会', '5', 'False', 'True', '董家埂镇库沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131667', '33d4b3679fcc4ec8b41c342bf63db285', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('413', '510186131738', '成都东部新区董家埂镇小河村村民委员会', '5', 'False', 'True', '小河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131738', 'd7471d1c29a14c4cb10871df4120a218', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('414', '510186131748', '成都东部新区董家埂镇付家坪村村民委员会', '5', 'False', 'True', '董家埂镇付家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131748', '1f67dddcb8f84b4e95964151119a1f3d', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('415', '510186131898', '成都东部新区董家埂镇高家湾村村民委员会', '5', 'False', 'True', '董家埂镇高家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131898', '5345316d03e44c44952a8a9113ebcb93', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('416', '510186131989', '成都东部新区董家埂镇大屋沟村村民委员会', '5', 'False', 'True', '董家埂镇大屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131989', '77b41e2df0574b788e35f2d1c1aeb016', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('417', '510186606005', '高明镇', '4', 'True', 'True', '高明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186606005', '4ae8f20086ae4993b280f1425e192460', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('418', '510186126126', '成都东部新区高明镇高塔村村民委员会', '5', 'False', 'True', '高明镇高塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126126', '9dad5ff96ac54ed8a0217f1a88b30363', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('419', '510186126327', '成都东部新区高明镇三大湾村村民委员会', '5', 'False', 'True', '高明镇三大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126327', 'b960ffbd4ba442b8a858ceb8c5823fff', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('420', '510186126340', '成都东部新区高明镇高明社区居民委员会', '5', 'False', 'True', '高明镇高明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126340', '1c64fb01880f4f4796590f8339274fad', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('421', '510186126477', '成都东部新区高明镇农丰村村民委员会', '5', 'False', 'True', '高明镇农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126477', 'c6ff0a8f61b341548cae3f148a77535c', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('422', '510186126651', '成都东部新区高明镇东风村村民委员会', '5', 'False', 'True', '高明镇东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126651', '50eb33a745c9455a977c41ba7967e5d0', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('423', '510186126670', '成都东部新区高明镇石岗社区居民委员会', '5', 'False', 'True', '高明镇石岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126670', '5913f77adcfd4df3bcff1bc2fc7f570c', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('424', '510186126711', '成都东部新区高明镇五指村村民委员会', '5', 'False', 'True', '高明镇五指村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126711', 'd585d4c2c5ee401e9b3ca03f57d6f310', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('425', '510186126812', '成都东部新区高明镇白金社区居民委员会', '5', 'False', 'True', '高明镇白金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126812', 'cdafa8d701964b8a91a7e11b0641f428', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('426', '510186126895', '成都东部新区高明镇桅杆村村民委员会', '5', 'False', 'True', '高明镇桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126895', '342f24bd45034fa8837150d432f7dafd', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('427', '510186781012', '武庙镇', '4', 'True', 'True', '武庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186781012', '1ceec204680a44308fd280627e6887e0', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('428', '510186127053', '成都东部新区武庙镇 中坝村村民委员会', '5', 'False', 'True', '武庙镇中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127053', '5ab8c83cb77a4e439fa5778d10c351ee', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('429', '510186127200', '成都东部新区武庙镇 竹园村村民委员会', '5', 'False', 'True', '武庙镇竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127200', 'd0fe2223e3ab41d2a8cfbc25993ad799', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('430', '510186127563', '成都东部新区武庙镇 石庙村村民委员会', '5', 'False', 'True', '武庙镇石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127563', '876d55dc4932491992d5c6377c80bf81', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('431', '510186127643', '成都东部新区武庙镇 青山村村民委员会', '5', 'False', 'True', '武庙镇青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127643', '3b4d3b31c22a498ea862de3b3cda52c7', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('432', '510186127689', '成都东部新区武庙镇 团堡村村民委员会', '5', 'False', 'True', '武庙镇团堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127689', '973d59120c2f467cb77cd79d9ccf181b', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('433', '510186127714', '成都东部新区武庙镇 付夕坪村村民委员会', '5', 'False', 'True', '武庙镇付夕坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127714', '096337fa10194a5abb3934c56e567c70', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('434', '510186127769', '成都东部新区武庙镇 武庙社区居民委员会', '5', 'False', 'True', '武庙镇武庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127769', '49ed672bd36e46729342c598f243fd9a', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('435', '510186880009', '三岔街道', '4', 'True', 'True', '三岔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186880009', '52afca135f3a4c639d56d251e686d447', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('436', '510186013017', '成都东部新区三岔街道石河堰村村民委员会', '5', 'False', 'True', '三岔街道石河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013017', 'd1637fa0053c49fc90e67c5000394c68', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('437', '510186013233', '成都东部新区三岔街道汪家村村民委员会', '5', 'False', 'True', '三岔街道汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013233', '9fe7be6342584f07999aa069553e1a58', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('438', '510186013242', '成都东部新区三岔街道国宁花园社区居民委员会', '5', 'False', 'True', '三岔街道国宁花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013242', '203ac8962eb84bc29f394de9814e5a0c', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('439', '510186013353', '成都东部新区三岔街道长兴街社区居民委员会', '5', 'False', 'True', '长兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013353', '38585a341bb94aa0b4809446689355aa', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('440', '510186013835', '成都东部新区三岔街道国兴村村民委员会', '5', 'False', 'True', '三岔街道国兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013835', 'fa024673937a4c70a6bf360a1e6ac39e', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('441', '510186013839', '成都东部新区三岔街道清水堰村村民委员会', '5', 'False', 'True', '三岔街道清水堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013839', 'fc108b2420ac40d48635d6789b164388', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('442', '510186013895', '成都东部新区三岔街道清庙村村民委员会', '5', 'False', 'True', '三岔街道清庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013895', 'c63146414f534238894229039f3acedc', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('443', '510186013898', '成都东部新区三岔街道万福村村民委员会', '5', 'False', 'True', '三岔街道万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013898', '67bf4fea44c744a5abb12c9345ab90a9', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('444', '510186013908', '成都东部新区三岔街道板桥村村民委员会', '5', 'False', 'True', '三岔街道板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013908', '177064c563524e28ab8cf7504d3c666f', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('445', '510186013972', '成都东部新区三岔街道三岔街社区居民委员会', '5', 'False', 'True', '三岔街道三岔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013972', '3acafc40f97f4ed0823eac461c869450', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('446', '510186013983', '成都东部新区三岔街道光荣村村民委员会', '5', 'False', 'True', '三岔街道光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013983', '9e5075a780b0408893dd7966af18d653', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('447', '510186013984', '成都东部新区三岔街道石庄村村民委员会', '5', 'False', 'True', '三岔街道石庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013984', 'c1cc444b651b49ca84b75238546746f7', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('448', '510186015208', '成都东部新区福田街道大古村村民委员会', '5', 'False', 'False', '福田街道大古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015208', '7ad0bf3c8089440a8e1ca1f12bb1c828', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('449', '510186917004', '福田街道', '4', 'True', 'True', '福田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186917004', '2d6397efbe9f4b13bc7a1f96930e8437', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('450', '510186015097', '成都东部新区福田街道龙游村村民委员会', '5', 'False', 'True', '福田街道龙游村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015097', '47765d6fd2144dc69bdf64c9b01bb348', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('451', '510186015151', '成都东部新区福田街道金家坝村村民委员会', '5', 'False', 'True', '福田街道金家坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015151', '2666a901676b4c03a83a91078601dc22', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('452', '510186015392', '成都东部新区福田街道石圣村村民委员会', '5', 'False', 'True', '福田街道石圣村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015392', 'b20d3d642dca4cfaaa65760822c2dafd', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('453', '510186015746', '成都东部新区福田街道福兴街社区居民委员会', '5', 'False', 'True', '福田街道福兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015746', '74be73f743d249dead238a4f3fff270e', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('454', '510186015774', '成都东部新区福田街道学堂湾村村民委员会', '5', 'False', 'True', '福田街道学堂湾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015774', 'c53182d308424aa7958f73299cd99175', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('455', '510186015807', '成都东部新区福田街道桅杆坝村村民委员会', '5', 'False', 'True', '福田街道桅杆坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015807', '4fd35a86af8e4b07a796aa145c253d13', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('456', '510186015914', '成都东部新区福田街道大古村村民委员会', '5', 'False', 'True', '福田街道大古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015914', '703cba86a8fa461d85e58e03d6587301', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('457', '510186932008', '芦葭镇', '4', 'True', 'True', '芦葭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186932008', '4c756bded12b47b1ad05c5d2fa5ca46a', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('458', '510186122097', '成都东部新区芦葭镇共乐村村民委员会', '5', 'False', 'True', '芦葭镇共乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122097', 'be88eae3eb9d4358b4f4b093f6dc441d', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('459', '510186122099', '成都东部新区芦葭镇建安村村民委员会', '5', 'False', 'True', '芦葭镇建安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122099', '03d7e62d2f624721b19eae734aaa3df8', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('460', '510186122150', '成都东部新区芦葭镇岳王村村民委员会', '5', 'False', 'True', '芦葭镇岳王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122150', 'b3024174dc5143f68eafe4816b6a86f6', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('461', '510186122206', '成都东部新区芦葭镇枇杷村村民委员会', '5', 'False', 'True', '芦葭镇枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122206', '798080dcbb88454690646d0d25185957', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('462', '510186122247', '成都东部新区芦葭镇万角村村委会', '5', 'False', 'True', '芦葭镇万角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122247', '08455433129b4206bfaf7b63daef886d', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('463', '510186122248', '成都东部新区芦葭镇三清庙村村民委员会', '5', 'False', 'True', '三清庙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122248', '096f4cb6bdfd4675ac0f902741b6a0c7', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('464', '510186122417', '成都东部新区芦葭镇清风社区居民委员会', '5', 'False', 'True', '芦葭镇清风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122417', '3be94a6e779b4dd38fcb945fc8fc0b08', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('465', '510186122420', '成都东部新区芦葭镇芦葭社区居民委员会', '5', 'False', 'True', '芦葭社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122420', '9693f8533a0b457da66bdb6aab41e005', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('466', '510186122421', '成都东部新区芦葭镇藕塘村村民委员会', '5', 'False', 'True', '芦葭镇藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122421', '2793a64c1116444c8c4e2a704e0e36f8', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('467', '510186122460', '成都东部新区芦葭镇民乐村村民委员会', '5', 'False', 'True', '民乐村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122460', '378b699105a149d089b8e66d1a37be96', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('468', '510186122486', '成都市东部新区芦葭镇十里村村民委员会', '5', 'False', 'True', '芦葭镇十里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122486', '0b85f0b536c8459b8ffc9727e53347ba', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('469', '510186122630', '成都东部新区芦葭镇黄桷村村民委员会', '5', 'False', 'True', '芦葭镇黄桷村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122630', '3826d259eac24569991c32bdc8a2d7b4', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('470', '510186122810', '成都东部新区芦葭镇仁里村村民委员会', '5', 'False', 'True', '仁里村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122810', 'c1eb2ea3d022468d86302fe04fab75f4', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('471', '510186122831', '成都东部新区芦葭镇葭新社区居民委员会', '5', 'False', 'True', '芦葭镇葭新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122831', '09e1ff4465ac4ba39b38fc8d4b52205e', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('472', '510186122967', '成都东部新区芦葭镇英明村村民委员会', '5', 'False', 'True', '英明村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122967', '25c35cc05fdb4bd7b6c51d1cabbefa57', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('473', '510186960002', '石板凳街道', '4', 'True', 'True', '石板凳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186960002', 'f24b74cd4c894e06a8bf7b0c8aea535e', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('474', '510186012264', '成都东部新区石板凳街道先锋社区居民委员会', '5', 'False', 'True', '石板凳街道先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012264', '783c8b93af734de58b6b86ff8b153e85', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('475', '510186012282', '成都东部新区石板凳街道长堰村村民委员会', '5', 'False', 'True', '石板凳街道长堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012282', 'c9bda688d7a146ac97ce6a2ede8869e4', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('476', '510186012342', '成都东部新区石板凳街道金山村村民委员会', '5', 'False', 'True', '石板凳街道金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012342', 'a8a4ed1725844fda9618467cc5e0f517', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('477', '510186012466', '成都东部新区石板凳街道虎山社区居民委员会', '5', 'False', 'True', '石板凳街道虎山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012466', '17efa1884a1843d080a2a803d5aadb02', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('478', '510186012498', '成都东部新区石板凳街道桐子坳社区居民委员会', '5', 'False', 'True', '石板凳街道桐子坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012498', '146e8ee113a24e2287c06974c1cd4173', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('479', '510186012557', '成都东部新区石板凳街道莲花堰社区居民委员会', '5', 'False', 'True', '石板凳街道莲花堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012557', '58e190e0a5784b24b1da325a8960a1b2', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('480', '510186012644', '成都东部新区石板凳街道高河村村民委员会', '5', 'False', 'True', '石板凳街道高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012644', '9e7e4c8af94642698ef61f26bab713c7', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('481', '510186012792', '成都东部新区石板凳街道观音村村民委员会', '5', 'False', 'True', '石板凳街道观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012792', '11c452e4a2c34b1ebc36939ff50ba46c', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('482', '510186012803', '成都东部新区石板凳街道菜子村村民委员会', '5', 'False', 'True', '石板凳街道菜子村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012803', '4c3901091cf24fe899e58fa865b586b8', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('483', '510186111534', '成都东部新区石板凳街道岩店村村民委员会', '5', 'False', 'True', '石板凳街道岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186111534', 'f29ced85246044429f354d298d9bb929', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('484', '510104000000', '锦江区', '3', 'True', 'True', '锦江区', 'cdsjjq.sczwfw.gov.cn', 'badeb6d69ff24084b9d29840d6b3af92', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('485', '510104003000', '春熙路街道', '4', 'True', 'True', '春熙路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104003000', '67f08f6df844425d804a33adc1005d5a', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('486', '510104003001', '督院街社区', '5', 'False', 'True', '督院街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003001', 'f4f0a7d9bc784a1fab97f0c8a620e476', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('487', '510104003002', '总府路社区', '5', 'False', 'True', '总府路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003002', 'f6e7ca1563dc430b8087dbf9d2bba232', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('488', '510104003003', '盐道街社区', '5', 'False', 'True', '盐道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003003', 'c87d462982874ec0899b1acded625173', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('489', '510104003004', '盐市口社区', '5', 'False', 'True', '盐市口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003004', 'ee4b5e313af64bcd92d6e84f963e5159', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('490', '510104004000', '书院街街道', '4', 'True', 'True', '书院街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104004000', '906ac53485de41e98fd66a1fbf2cf292', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('491', '510104004001', '五昭路社区', '5', 'False', 'True', '五昭路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004001', '9e4a5dacb6e44e1687434d01e761c0b1', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('492', '510104004002', '庆云社区', '5', 'False', 'True', '庆云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004002', '8a5870cb78534eeeaa6497fb3faf0efc', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('493', '510104004003', '福字街社区', '5', 'False', 'True', '福字街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004003', '845345faa3e740d79f70bf81aaaec2f9', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('494', '510104004004', '华兴街社区', '5', 'False', 'True', '华兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004004', '845f3c0adb45490784e8e61d28129324', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('495', '510104006000', '锦官驿街道', '4', 'True', 'True', '锦官驿街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104006000', '01d31a1418a241cc95fe2c7fa25de3dd', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('496', '510104017001', '大慈寺社区', '5', 'False', 'True', '大慈寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017001', 'ee2eb0e25eac4707808d69ccce67293c', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('497', '510104017002', '点将台社区', '5', 'False', 'True', '点将台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017002', '53991eb321304df0a433fa712b6215ba', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('498', '510104017003', '交子社区', '5', 'False', 'True', '交子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017003', '5ed59fef100f47f28e84e8ff19a54a89', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('499', '510104017004', '水井坊社区', '5', 'False', 'True', '水井坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017004', '3a642541b29f4b0ab5d3d2498070df25', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('500', '510104017005', '合江亭社区', '5', 'False', 'True', '合江亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017005', '1fee9e028dc148e29ddecd2119899b43', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('501', '510104017006', '崇德里社区', '5', 'False', 'True', '崇德里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017006', '208641235483497fa0d38da12d66ed25', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('502', '510104007000', '牛市口街道', '4', 'True', 'True', '牛市口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104007000', '719d475bdf48495ea34acfde12a8ff2b', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('503', '510104007001', '水碾河路南社区', '5', 'False', 'True', '水碾河路南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007001', 'bddf3027b4ca4cbcbfdcdb1ba59a3df6', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('504', '510104007002', '华成路社区', '5', 'False', 'True', '华成路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007002', 'f798c6d1d6454c78960fd34c4e165966', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('505', '510104007003', '九眼桥社区', '5', 'False', 'True', '九眼桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007003', '9f2c44f4ce884315b2e868b8eda18f31', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('506', '510104007004', '莲桂西路社区', '5', 'False', 'True', '莲桂西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007004', 'dd973a0b5f1942139417ce1882ef64a6', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('507', '510104007005', '得胜街社区', '5', 'False', 'True', '得胜街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007005', 'fcd224d9f4b84cb6b3039d87908cc641', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('508', '510104007006', '一心桥社区', '5', 'False', 'True', '一心桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007006', '089daf476b4341b6a43472f7225705bf', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('509', '510104007007', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007007', '43d1d1b25d8f49b3923c3fb61ecf35bf', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('510', '510104007008', '锦东社区', '5', 'False', 'True', '锦东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007008', '408f1f1dd25b4df2a7ed8fb334e445ef', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('511', '510104007009', '紫东社区', '5', 'False', 'True', '紫东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007009', 'a8fb6144f5ab42bab4bbeda8f867e359', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('512', '510104007010', '龙舟社区', '5', 'False', 'True', '龙舟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007010', 'ee1d3b2ff47f4573840eb93be4ef2343', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('513', '510104011000', '沙河街道', '4', 'True', 'True', '沙河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104011000', 'a5cd5d37560b4c3cbef9f827a2899213', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('514', '510104011001', '沙河社区', '5', 'False', 'True', '沙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011001', '969f30438f1e45da975c6c01ebb5c002', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('515', '510104011002', '静康社区', '5', 'False', 'True', '静康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011002', 'ee7802e16b6b4509a3653129a87f7fb7', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('516', '510104011003', '塔子山社区', '5', 'False', 'True', '塔子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011003', 'a8a571bad308461b84567eab897766b9', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('517', '510104011004', '牛沙路社区', '5', 'False', 'True', '牛沙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011004', 'ee6cea9a97cc4babb42f2c63e36fb36b', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('518', '510104011005', '五福桥社区', '5', 'False', 'True', '五福桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011005', 'eba262b36df34876b4d3f235b2eb025e', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('519', '510104011006', '汇泉路社区', '5', 'False', 'True', '汇泉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011006', '78bf96d6df5a4e8e87c7f360b60aa8fc', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('520', '510104011007', '双桂路社区', '5', 'False', 'True', '双桂路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011007', '282ac0306bf9462c845fcfc333816ece', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('521', '510104013000', '狮子山街道', '4', 'True', 'True', '狮子山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104013000', '75ae79f658c84c9ba6de86be29fd5ab1', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('522', '510104013001', '菱窠社区', '5', 'False', 'True', '菱窠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013001', '2eec274f0211470e8b17b244bcc335d6', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('523', '510104013002', '佳宏路社区', '5', 'False', 'True', '佳宏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013002', 'a82725da33c840c8b78d7a099ee67251', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('524', '510104013003', '万科城花社区', '5', 'False', 'True', '万科城花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013003', 'adc6fc8d5b1e44f5aa69e25c1c2e0768', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('525', '510104013004', '四川师大社区', '5', 'False', 'True', '四川师大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013004', 'be53356daaa1475eb5fb23e65e7306e3', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('526', '510104013005', '花果社区', '5', 'False', 'True', '花果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013005', 'ce38bbd82f144ce19397f630414192a3', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('527', '510104013006', '金像寺社区', '5', 'False', 'True', '金像寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013006', 'b0aabd8a779d428983924ac8d711391f', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('528', '510104012000', '东湖街道', '4', 'True', 'True', '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104012000', '980502924f72415a864c75a61b6fef3d', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('529', '510104018001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018001', '8ebbf0d1bbb64bf6996c208f99742b95', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('530', '510104018002', '翡翠城社区', '5', 'False', 'True', '翡翠城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018002', '4ee14d970ac443dda3437ba3800d9f6c', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('531', '510104018003', '锦华社区', '5', 'False', 'True', '锦华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018003', '888341909e8d446ebf8205499c97b7eb', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('532', '510104018004', '河滨社区', '5', 'False', 'True', '河滨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018004', '96a77a91a71649b68d89439c5947ce3d', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('533', '510104018005', '石牛堰社区', '5', 'False', 'True', '石牛堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018005', 'b54a1c0473ca4ac6ac80127084ada1e8', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('534', '510104018006', '东怡社区', '5', 'False', 'True', '东怡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018006', 'a898e7df067a446595008e0397b64920', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('535', '510104018007', '观音桥社区', '5', 'False', 'True', '观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018007', '8ac897153b784abaabb93060b3d55dd4', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('536', '510104008000', '锦华路街道', '4', 'True', 'True', '锦华路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104008000', 'be347da242004aa882e46fd050bb667c', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('537', '510104019001', '凯天社区', '5', 'False', 'True', '凯天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019001', '202582da41f14ddf8a09432228f19c90', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('538', '510104019002', '皇经社区', '5', 'False', 'True', '皇经社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019002', 'bc60623c34bc4e50a5c12bb942b3d2a9', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('539', '510104019003', '琉璃社区', '5', 'False', 'True', '琉璃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019003', 'e1174c6daca14243bf6838b299884c8f', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('540', '510104019004', '经天社区', '5', 'False', 'True', '经天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019004', '5e8832dbe9c747d7bda4c47396ed1821', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('541', '510104019005', '柳江社区', '5', 'False', 'True', '柳江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019005', '574797d5f24d45c4ace4b3c0c090fed1', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('542', '510104019006', '金象花园社区', '5', 'False', 'True', '金象花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019006', 'a3b70f3443b841cda894381e267ce0ca', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('543', '510104019007', '晨辉社区', '5', 'False', 'True', '晨辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019007', 'c4462701c0e74af59c138bb48a99bd21', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('544', '510104015000', '柳江街道', '4', 'True', 'True', '柳江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104015000', 'ebe3b6b76c404aa887ede22db500f931', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('545', '510104015001', '包江桥社区', '5', 'False', 'True', '包江桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015001', '6346fff0604846deba9bc2e18f54175b', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('546', '510104015002', '锦阳社区', '5', 'False', 'True', '锦阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015002', '4bf4cebb5ff849789f4ca83faae963be', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('547', '510104015003', '锦馨社区', '5', 'False', 'True', '锦馨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015003', '6996ea26bd3d42c19ccd799ba19d37c9', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('548', '510104015004', '祝国寺社区', '5', 'False', 'True', '祝国寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015004', '1bf7771119bd4c34a696684102fb96d1', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('549', '510104015005', '锦逸社区', '5', 'False', 'True', '锦逸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015005', 'ee5ad8a1863b4c97a551adb636474286', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('550', '510104015006', '棬子树社区', '5', 'False', 'True', '棬子树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015006', '060026fc9b03444083008db57981f778', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('551', '510104014000', '成龙路街道', '4', 'True', 'True', '成龙路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104014000', '00426c506dd64283a5bcb57a0d64ca7e', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('552', '510104014001', '华新社区', '5', 'False', 'True', '华新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014001', '3620bcae5bde4d4fb53191e81945b368', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('553', '510104014002', '水杉社区', '5', 'False', 'True', '水杉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014002', '4029ca2857b54001b947b3f71957f515', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('554', '510104014003', '卓锦城社区', '5', 'False', 'True', '卓锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014003', '6d458a998ded4744b0b74aa85704812d', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('555', '510104014004', '国槐社区', '5', 'False', 'True', '国槐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014004', '8e8d67d0b3224dadb37c4e4f0bdcf420', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('556', '510104014005', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014005', 'fd3a93137b7e4fbe85b12f64c475e6a7', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('557', '510104014006', '皇经楼社区', '5', 'False', 'True', '皇经楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014006', '6d113b269e4f40f3adeb355b96ea5adf', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('558', '510104014007', '蓝谷地社区', '5', 'False', 'True', '蓝谷地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014007', '33db4363ff264308859c2c5d9ae57616', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('559', '510104014008', '粮丰社区', '5', 'False', 'True', '粮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014008', '0da4e11a41644cb3b78b02cd3b291551', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('560', '510104014009', '枫树社区', '5', 'False', 'True', '枫树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014009', '287b259e26914c2c9ade4176b0424e7d', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('561', '510104016000', '三圣街道', '4', 'True', 'True', '三圣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104016000', '81f1ee0f423f43da8a71eef643627b8a', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('562', '510104016001', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016001', '5eb5c7ad7d8a4f77875aa56879829f4d', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('563', '510104016002', '红砂社区', '5', 'False', 'True', '红砂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016002', '29b5092f498346c8a3648452e056d503', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('564', '510104016003', '驸马社区', '5', 'False', 'True', '驸马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016003', 'e6cbb63d2cc644e8872ba8f8194757a0', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('565', '510104016004', '万福社区', '5', 'False', 'True', '万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016004', 'd5997f4122e8488587e96b071722918a', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('566', '510104016005', '江家堰社区', '5', 'False', 'True', '江家堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016005', '5f7c88d49974443d8c295992650afe54', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('567', '510104016006', '大安桥社区', '5', 'False', 'True', '大安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016006', 'ec22f638afdf4c708fa077a0a60f56a1', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('568', '510104016007', '喜树路社区', '5', 'False', 'True', '喜树路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016007', '28d095d9ceb243a69cd4cbaa5f43c916', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('569', '510104016008', '栀子街社区', '5', 'False', 'True', '栀子街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016008', 'c81f22d2fa13499089d1081e0ce66cf2', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('570', '510104016009', '海棠路社区', '5', 'False', 'True', '海棠路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016009', '23da3a1ecb6643c08b09aae2f6a96127', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('571', '510104016010', '白桦林路社区', '5', 'False', 'True', '白桦林路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016010', '3b08a8c4537647bab83df82cd59a45fc', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('572', '510106000000', '金牛区', '3', 'True', 'True', '金牛区', 'cdsjnq.sczwfw.gov.cn', 'c2b2d00d6ee74e569ca68615f41fc984', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('573', '510106250000', '金泉街道', '4', 'True', 'True', '金泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106250000', '532256af35714bbdba59513b100ce9a5', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('574', '510106040002', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040002', '7ceea387ca7c44d18c47e045ca3845aa', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('575', '510106040003', '高家社区', '5', 'False', 'True', '高家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040003', 'f7ed5e22e5214e61841da0e819a7b352', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('576', '510106040004', '淳风桥社区', '5', 'False', 'True', '淳风桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040004', '9b5645011e2646569fd965a53b5febae', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('577', '510106040005', '清水河社区', '5', 'False', 'True', '清水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040005', '12d1f8f0a34a43698e784fdbf86f0899', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('578', '510106040007', '郞家社区', '5', 'False', 'True', '郞家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040007', '911e0d0000f9442fb342b6408f2daa8a', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('579', '510106040015', '互助社区', '5', 'False', 'True', '互助社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040015', 'e47e8d3590064f5e9ffd6cfafd8ffe03', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('580', '510106040016', '何家社区', '5', 'False', 'True', '何家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040016', 'e8f3a7eef2ac44538352965a4487cdab', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('581', '510106040018', '金桥社区', '5', 'False', 'True', '金桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040018', 'd4d3f07a3b3e4896b22a44378b6ef02a', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('582', '510106040019', '金科苑社区', '5', 'False', 'True', '金科苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040019', '80304fc059614def870954c74486a0e2', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('583', '510106040021', '蜀西社区', '5', 'False', 'True', '蜀西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040021', '1371ff899eef4ddc9c068f0ab4702178', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('584', '510106342000', '天回镇街道', '4', 'True', 'True', '天回镇街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106342000', '5ad0019281dc41c78038da3bae82b9ca', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('585', '510106042001', '玉垒社区', '5', 'False', 'True', '玉垒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042001', '8e222f9a605e4909877b0c656b6ed5c2', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('586', '510106042002', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042002', '77d816b364414de98f6e2e8a2b257411', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('587', '510106042004', '大湾社区', '5', 'False', 'True', '大湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042004', '2b9aedd26b794c809cd413d2000ad6d0', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('588', '510106042005', '杜家碾社区', '5', 'False', 'True', '杜家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042005', '176a194ad0e94b179c0d65c038790283', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('589', '510106042006', '太华社区', '5', 'False', 'True', '太华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042006', '59d1af33e06946a7b57f5495158c7aa5', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('590', '510106042007', '余家巷社区', '5', 'False', 'True', '余家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042007', 'b51e864147fc4e268227684958783664', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('591', '510106042008', '宝年社区', '5', 'False', 'True', '宝年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042008', '7a46679fd50e4942ab2fadf5b408f9bd', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('592', '510106042009', '木龙湾社区', '5', 'False', 'True', '木龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042009', 'aa098c27f887495f9585749733613b77', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('593', '510106042010', '甘油社区', '5', 'False', 'True', '甘油社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042010', 'e16c4d62e8074810a3f38966b6e08aaf', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('594', '510106042011', '车站社区', '5', 'False', 'True', '车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042011', '8a5594ebd8b344ec99ec342b1806f428', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('595', '510106042012', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042012', '544f4086ff2d45aeb6ebc64f23ce9a07', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('596', '510106042013', '土门社区', '5', 'False', 'True', '土门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042013', 'fd5e6cef70b94e79984b4babe7205164', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('597', '510106042014', '长胜社区', '5', 'False', 'True', '长胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042014', 'b465142df424425e8cadf4f8d711815b', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('598', '510106042015', '银杏园社区', '5', 'False', 'True', '银杏园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042015', '2fb110530c6b44aebef8230689dcd929', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('599', '510106042016', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042016', 'f9425d68a4e44c24972eefe5000bb74c', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('600', '510106042018', '万石社区', '5', 'False', 'True', '万石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042018', '043420e6f5384e42b46faeb2c5e2b0ca', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('601', '510106444000', '九里堤街道', '4', 'True', 'True', '九里堤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106444000', 'a179b9f1b1184ecab5f2456e23c57756', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('602', '510106035007', '交大社区', '5', 'False', 'True', '交大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106035007', '09658d0026aa4b3fb8fc9965aeac25e9', 'a179b9f1b1184ecab5f2456e23c57756', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('603', '510106035008', '康禧社区', '5', 'False', 'True', '康禧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106035008', '0ac4ad2ba85f4804812728c57d810c07', 'a179b9f1b1184ecab5f2456e23c57756', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('604', '510106035010', '北路社区', '5', 'False', 'True', '北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106035010', 'bcce12816755414a89078629d894a66a', 'a179b9f1b1184ecab5f2456e23c57756', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('605', '510106463000', '五块石街道', '4', 'True', 'True', '五块石街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106463000', 'f3b6ab188b4442078162321a617c0262', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('606', '510106036001', '赛云台社区', '5', 'False', 'True', '赛云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106036001', '927b9965123e46e5b6a8ff3f9b68ca81', 'f3b6ab188b4442078162321a617c0262', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('607', '510106036002', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106036002', 'b891dd4823494b60b00a24bf5798d15f', 'f3b6ab188b4442078162321a617c0262', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('608', '510106036003', '福源社区', '5', 'False', 'True', '福源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106036003', '1c601c1a58c14431b8825229f46182d0', 'f3b6ab188b4442078162321a617c0262', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('609', '510106488000', '抚琴街道', '4', 'True', 'True', '抚琴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106488000', '950afbe28fe743f1824115f28c512d48', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('610', '510106032003', '金鱼街社区', '5', 'False', 'True', '金鱼街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032003', '95ed435ede3142ba80f5c88be82428e8', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('611', '510106032005', '圃园路社区', '5', 'False', 'True', '圃园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032005', '28997dc27f6644b6bd8474b08419ce67', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('612', '510106032009', '铁路新村社区', '5', 'False', 'True', '铁路新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032009', 'c0bde12a48a045acb8d388ae68a352c0', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('613', '510106032001', '西北街社区', '5', 'False', 'True', '西北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032001', 'aeaae17a98254ab08278023c11fe3e7f', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('614', '510106032002', '西南街社区', '5', 'False', 'True', '西南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032002', 'a0e6a2fcc6474e14935c2148d44a2a4c', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('615', '510106032011', '金沙路社区', '5', 'False', 'True', '金沙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032011', 'bbf6e75cb8504077acd7a2b56b477d7c', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('616', '510106032012', '光荣小区社区', '5', 'False', 'True', '光荣小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032012', 'c8e77fda7e2f4858841d1991fc5fc8d2', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('617', '510106533000', '驷马桥街道', '4', 'True', 'True', '驷马桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106533000', '35cbb7a6024a476aae662d106adca8fb', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('618', '510106030002', '树蓓街社区', '5', 'False', 'True', '树蓓街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030002', 'e9d546eb30a5492ba8b39f7153faf9a0', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('619', '510106030003', '高笋塘社区', '5', 'False', 'True', '高笋塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030003', 'f04a233da7924e86baa9843536604a14', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('620', '510106030004', '红花社区', '5', 'False', 'True', '红花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030004', '4de6daab61084787a7533dbee6856c42', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('621', '510106030005', '工人村社区', '5', 'False', 'True', '工人村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030005', '0bf68d91b9a7494fa2c369d37beab614', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('622', '510106030007', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030007', 'd0b0ae4de5bb47119940255951b435b5', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('623', '510106030008', '曹家巷社区', '5', 'False', 'True', '曹家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030008', '815906614b2447bba82edcf6f2173167', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('624', '510106544000', '西华街道', '4', 'True', 'True', '西华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106544000', 'c70cbd786de541468ca1e7b56016ad20', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('625', '510106025001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025001', '6f2e991c52a84396a1afee30b37d5fcc', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('626', '510106025002', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025002', '81071ea80fc8487b939c582acca340a9', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('627', '510106025003', '跃进社区', '5', 'False', 'True', '跃进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025003', '8f9cfb8e5e4942619350e2d69a19fdec', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('628', '510106025004', '青杠社区', '5', 'False', 'True', '青杠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025004', '0029384207c54f28b860cec67469a752', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('629', '510106025005', '涧漕社区', '5', 'False', 'True', '涧漕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025005', 'f8a10be5113c437aabc1f2cf81481350', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('630', '510106025006', '兴瓦社区', '5', 'False', 'True', '兴瓦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025006', 'ac2c758d3029408484358c1a8bcf19ee', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('631', '510106025007', '府河新居社区', '5', 'False', 'True', '府河新居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025007', 'a354983f73fc4195afa41ef2b98d35c5', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('632', '510106025008', '富家社区', '5', 'False', 'True', '富家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025008', 'b3a58f3a13794278885c4d97d2038af4', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('633', '510106025009', '侯家社区', '5', 'False', 'True', '侯家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025009', '8801e73be37045ab9699b23f82df371f', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('634', '510106025010', '金罗社区', '5', 'False', 'True', '金罗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025010', '56f725ab24734ea0b8cf2680e0a01cde', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('635', '510106618000', '沙河源街道', '4', 'True', 'True', '沙河源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106618000', 'c3bd21692782445c8c3c9f880e6719a1', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('636', '510106041001', '洞子口社区', '5', 'False', 'True', '洞子口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041001', 'ea0f8453d824489c9b2bdc24ca5531aa', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('637', '510106041002', '汇泽社区', '5', 'False', 'True', '汇泽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041002', '99a213d99d6d497a824db789f9f36ce0', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('638', '510106041003', '古柏社区', '5', 'False', 'True', '古柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041003', 'e13cb049719c44eebc980852f0c1b5cf', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('639', '510106041004', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041004', '25e650b2d8b947aba1db4470a495ff2d', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('640', '510106041005', '陆家桥社区', '5', 'False', 'True', '陆家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041005', 'e2b61f65b1e64b09b137f22f0f17eaea', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('641', '510106041006', '友联社区', '5', 'False', 'True', '友联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041006', '427d8a7f66ba46d9927c177ee3cc2f68', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('642', '510106041007', '踏水桥社区', '5', 'False', 'True', '踏水桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041007', 'c740abfe67db452b8130eaed60233d9f', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('643', '510106041008', '王贾桥社区', '5', 'False', 'True', '王贾桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041008', 'afb2f1f2150d4618b5ddef518d2f8756', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('644', '510106041010', '长久社区', '5', 'False', 'True', '长久社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041010', 'a19cb28c623d45efad9f2587454464b4', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('645', '510106675000', '西安路街道', '4', 'True', 'True', '西安路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106675000', 'ed84d41b690c44e49acda5d6abc39ff4', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('646', '510106024010', '青羊北路社区', '5', 'False', 'True', '青羊北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024010', '1a58ff95a73c4b01a20fd55f0d619a83', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('647', '510106024011', '枣子巷社区', '5', 'False', 'True', '枣子巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024011', '99d7875ef124453cbba2fed8106a8c3a', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('648', '510106024012', '永陵社区', '5', 'False', 'True', '永陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024012', '3427b90c22e84516a9a0d4f93f595be2', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('649', '510106024013', '白果林社区', '5', 'False', 'True', '白果林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024013', 'c152f230c04743d8937a696c045cf8bc', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('650', '510106024014', '金琴南路社区', '5', 'False', 'True', '金琴南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024014', '75a99c4b793341ceac65cf34b4214376', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('651', '510106024015', '马家花园社区', '5', 'False', 'True', '马家花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024015', '65a72fe86f634bf0b74e8ff4ef06b4da', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('652', '510106024016', '花牌坊社区', '5', 'False', 'True', '花牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024016', 'b8c6eb465f694567b2859c5c672589db', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('653', '510106812000', '茶店子街道', '4', 'True', 'True', '茶店子街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106812000', 'd9046bfdcdde4778adb4b21839eb4b22', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('654', '510106031008', '奥林社区', '5', 'False', 'True', '奥林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031008', 'd58b714fc0794b2a8bf7b99d2117bcff', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('655', '510106031009', '化成社区', '5', 'False', 'True', '化成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031009', 'aa46e8b02513491b8753bda06cebb4be', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('656', '510106031010', '育苗路社区', '5', 'False', 'True', '育苗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031010', 'd9dd6edd9f894187b6fa3a46d2f3b702', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('657', '510106031011', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031011', '187acca5cbe044cba6c9aefdff96674b', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('658', '510106031012', '同善社区', '5', 'False', 'True', '同善社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031012', 'ddba9f1f104947aea42ad30705067398', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('659', '510106031013', '育新社区', '5', 'False', 'True', '育新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031013', '354fc6a30cda49adae2372419469f411', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('660', '510106031014', '黄忠社区', '5', 'False', 'True', '黄忠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031014', '33e87fa5a9b54c6c90b9845a2403650d', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('661', '510106828000', '营门口街道', '4', 'True', 'True', '营门口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106828000', '4bc8d89ca9d44387a67b7eb32645636e', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('662', '510106038001', '银沙社区', '5', 'False', 'True', '银沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038001', 'bb858b24dbf1444390ed93615f6505a0', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('663', '510106038003', '银桂社区', '5', 'False', 'True', '银桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038003', 'f7854c8970814c908112a82c3d4d45a3', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('664', '510106038004', '长庆社区', '5', 'False', 'True', '长庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038004', '899e66124a50452dbeeee5a8294fa0de', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('665', '510106038005', '花照壁社区', '5', 'False', 'True', '花照壁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038005', 'cf884b93986643598b280229fe76d72b', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('666', '510106038006', '茶店社区', '5', 'False', 'True', '茶店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038006', '15cfb1df30d34809b50fc285f7863a92', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('667', '510106856000', '凤凰山街道', '4', 'True', 'True', '凤凰山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106856000', '909daaba814c46c4a7f06b466a943f41', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('668', '510106043001', '金韦社区', '5', 'False', 'True', '金韦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106043001', '633ceadac40d4222b7ba8f512aac119d', '909daaba814c46c4a7f06b466a943f41', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('669', '510106043002', '凤翔社区', '5', 'False', 'True', '凤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106043002', '998864e99d994374bc3bd9cc4aaf0185', '909daaba814c46c4a7f06b466a943f41', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('670', '510106929000', '荷花池街道', '4', 'True', 'True', '荷花池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106929000', '0eca123cba874200871b906716834cd1', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('671', '510106027001', '北站社区', '5', 'False', 'True', '北站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027001', '3d07971335004ab08afc4a5f5007dc7b', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('672', '510106027004', '互助路社区', '5', 'False', 'True', '互助路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027004', 'bf84c4d4aa714324a6b31fb06b06a60b', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('673', '510106027002', '五丁社区', '5', 'False', 'True', '五丁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027002', '315e070bc9a74283986fba2ae68f815a', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('674', '510106027003', '城隍庙社区', '5', 'False', 'True', '城隍庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027003', '4dcc816b303746cd84ff0926653d00af', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('675', '510106027010', '荷花池社区', '5', 'False', 'True', '荷花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027010', '23baed9d4fa44dc099e7c0b2671335af', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('676', '510107000000', '武侯区', '3', 'True', 'True', '武侯区', 'cdswhq.sczwfw.gov.cn', '5b9c42a28f80417c94ce56d90de17b93', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('677', '510107000365', '簇锦街道', '4', 'True', 'True', '簇锦街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107000365', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('678', '510107000036', '高碑社区', '5', 'False', 'True', '高碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000036', 'f2ddc3b4b6cf4d6f83ed34dd68d20c3e', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('679', '510107000189', '铁佛社区', '5', 'False', 'True', '铁佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000189', 'a679fa245bcc476a934dc9b787c07ada', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('680', '510107000393', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000393', '154826b137694e6caaaf69af64a9c638', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('681', '510107000709', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000709', '2bb0eaa7b888485880e2b972921fab05', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('682', '510107000867', '顺和社区', '5', 'False', 'True', '顺和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000867', 'e278fa9b45574bf28f539a3f963b1284', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('683', '510107000960', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000960', '05c60fa6e82f41a9b9d9867149927cd7', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('684', '510107000507', '望江路街道', '4', 'True', 'True', '望江路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107000507', 'b7902f7692aa420b8326f30f7bf0d5f5', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('685', '510107000288', '棕东社区', '5', 'False', 'True', '棕东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000288', '2bffc1106aad46fea4940dc004ac1d5f', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('686', '510107000382', '新生路社区', '5', 'False', 'True', '新生路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000382', 'd0d19417f9cb4cc6a5bc4e8e2e5bd66e', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('687', '510107000465', '老马路社区', '5', 'False', 'True', '老马路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000465', '4b9c64899a514359a832c3a63a516008', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('688', '510107000860', '郭家桥社区', '5', 'False', 'True', '郭家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000860', 'fb021175181548948806f85b0ada5a4b', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('689', '510107000907', '共和路社区', '5', 'False', 'True', '共和路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000907', '8a2f78086b904933b923cb1f4568b0e0', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('690', '510107486000', '玉林街道', '4', 'True', 'True', '玉林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107486000', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('691', '510107000064', '玉林北路社区', '5', 'False', 'True', '玉林北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000064', 'f4a21375b0a04c04968c74ca0b0b7b8b', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('692', '510107000708', '电信路社区', '5', 'False', 'True', '电信路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000708', '773dd88f9a4943fe85b08121d3f39387', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('693', '510107000728', '倪家桥社区', '5', 'False', 'True', '倪家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000728', 'bc14804cb9314e43b021395aa6e11f82', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('694', '510107000834', '九如村社区', '5', 'False', 'True', '九如村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000834', '67f8b8aa77ac44ddbfe23c76d9c8d778', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('695', '510107000872', '黉门街社区', '5', 'False', 'True', '黉门街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000872', 'eb1c1ee72b5c4567b9091e88a79ea304', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('696', '510107000955', '玉林东路社区', '5', 'False', 'True', '玉林东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000955', '6868172baa8142f3952584a628115ef1', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('697', '510107005009', '棕南社区', '5', 'False', 'True', '棕南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005009', '5f63f71f853346e28dcbb7f6744a2cc0', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('698', '510107005010', '棕北社区', '5', 'False', 'True', '棕北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005010', '2d2718780cb642f4a97c26e91a5cc487', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('699', '510107005011', '跳伞塔社区', '5', 'False', 'True', '跳伞塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005011', 'eaa2a6f5d66147c89bb3a192cec65df6', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('700', '510107005013', '南虹村社区', '5', 'False', 'True', '南虹村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005013', '7750d9f065504713a617e92005ea179a', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('701', '510107005015', '新南路社区', '5', 'False', 'True', '新南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005015', '7020191448da4e92a75087d63acf2502', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('702', '510107497000', '簇桥街道', '4', 'True', 'True', '簇桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107497000', '4e03f1d56b744070a0cff27005d06c35', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('703', '510107000242', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000242', '144b07e1919d489f9459276986709495', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('704', '510107000481', '新城社区', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000481', '2322795dcce942439fc6daa2e5b70af7', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('705', '510107000624', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000624', '2b5fb14061f342faa037c30994c4348d', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('706', '510107000711', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000711', 'c62a7b4434cc41f091f61efa833648d1', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('707', '510107000712', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000712', '9c339efc8dd646609369d19b5c753716', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('708', '510107676000', '晋阳街道', '4', 'True', 'True', '晋阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107676000', 'd6c17e30570e4033a057a6085cd784c7', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('709', '510107000135', '晋吉社区', '5', 'False', 'True', '晋吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000135', '276e490e5e734790abd5f507b5d578ca', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('710', '510107000139', '金雁社区', '5', 'False', 'True', '金雁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000139', '0ab5c033c4bc4d3ab76ca8a8c28b9fd0', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('711', '510107000379', '晋阳社区', '5', 'False', 'True', '晋阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000379', '6b4eb552a31d48ae99f13abe3ea7218f', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('712', '510107000771', '沙堰社区', '5', 'False', 'True', '沙堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000771', '4b81d8d8df094a58841e16985052adaa', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('713', '510107676879', '吉福社区', '5', 'False', 'True', '吉福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107676879', '5e03b85fd36c4eff888d39888fee749b', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('714', '510107745000', '火车南站街道', '4', 'True', 'True', '火车南站街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107745000', '907b014860c0432fb7183958c6eb117b', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('715', '510107000026', '长寿苑社区', '5', 'False', 'True', '长寿苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000026', '948872e5065e41ae86e2e033538b6ab6', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('716', '510107000057', '锦官新城社区', '5', 'False', 'True', '锦官新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000057', '2fffd831d0b14da88f881e17e3503f0c', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('717', '510107000113', '得胜社区', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000113', '213d1307b0784321918b339904d92aca', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('718', '510107000134', '桐梓林社区', '5', 'False', 'True', '桐梓林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000134', '901c024bea8c455da6fa59cf4ceb30ab', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('719', '510107000323', '南站社区', '5', 'False', 'True', '南站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000323', 'ec2bf0f5ea2b401ca494cc23a8f7cd71', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('720', '510107000452', '高攀桥社区', '5', 'False', 'True', '高攀桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000452', '05a3268a2ca047f2b80fc6ecd36deb1f', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('721', '510107863000', '红牌楼街道', '4', 'True', 'True', '红牌楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107863000', '1b1543e35594418884b4e914bb6ddfd5', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('722', '510107000074', '龙腾社区', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000074', '5297b576313e4b96b71499571bbda72c', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('723', '510107000337', '长城社区', '5', 'False', 'True', '长城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000337', '69c83c02f22d4f37aee363bb5b4f6c5a', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('724', '510107000361', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000361', '738beba9a5ab48d38832f3cecfc2c748', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('725', '510107000375', '双丰社区', '5', 'False', 'True', '双丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000375', 'c301c412a7c147e2ac9ad8aed5382a6b', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('726', '510107000417', '龙爪社区', '5', 'False', 'True', '龙爪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000417', '45667990434f484898bf36f002321e52', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('727', '510107000528', '竹园社区', '5', 'False', 'True', '竹园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000528', 'a3ab5b06ea2e49e18572470e51bb951f', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('728', '510107000548', '丽都花园社区', '5', 'False', 'True', '丽都花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000548', 'f75963be31b3435b8c895b5db5e0c38c', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('729', '510107918000', '金花桥街道', '4', 'True', 'True', '金花桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107918000', 'cd5b4e3c6ffc4d31b324731b659972ac', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('730', '510107000023', '陆坝社区', '5', 'False', 'True', '陆坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000023', '56db3b6fc6a14778aa0b3d2cff0b018a', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('731', '510107000038', '马家河社区', '5', 'False', 'True', '马家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000038', '07ac87f8c32c477aa5353e0af24a8ef6', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('732', '510107000396', '凉井社区', '5', 'False', 'True', '凉井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000396', '11cb206860b6435d952480c3c7f54156', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('733', '510107000399', '花龙门社区', '5', 'False', 'True', '花龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000399', 'f5fb6695a3114b71bb820166945b8565', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('734', '510107000735', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000735', '1746feaa53b34daf8acadd05b3faafa0', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('735', '510107000926', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000926', 'be6c024d07c546f8a2ce0c9daabef181', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('736', '510107000943', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000943', '1b43a7eb134c4bca86454e596b71602d', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('737', '510107013007', '江安河社区', '5', 'False', 'True', '江安河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107013007', 'e3ce64c6fb1249f6aeccf5b38e7f6f52', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('738', '510107923000', '华兴街道', '4', 'True', 'True', '华兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107923000', '9e2efc01058c45509046d99c8589e07e', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('739', '510107000300', '沈家桥社区', '5', 'False', 'True', '沈家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000300', '3c0160d9e07f4e83b83a53c23aa236c7', '9e2efc01058c45509046d99c8589e07e', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('740', '510107000301', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000301', 'e351cd0d219b4437b5577f6984a339bf', '9e2efc01058c45509046d99c8589e07e', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('741', '510107000886', '三河社区', '5', 'False', 'True', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000886', '3b1b38e4b2f846d78166e4ba48515e83', '9e2efc01058c45509046d99c8589e07e', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('742', '510107254000', '浆洗街街道', '4', 'True', 'True', '浆洗街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107254000', 'd2d14aabd9134181bac1d26e2c9175cb', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('743', '5101070606', '七道堰社区', '5', 'False', 'True', '七道堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5101070606', 'dd6d9a3170d44938a697ef6ff2689cb1', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('744', '510107000378', '洗面桥社区', '5', 'False', 'True', '洗面桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000378', 'd3266926ba954ea28ad5e0acfcfa1c44', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('745', '510107000820', '蜀汉街社区', '5', 'False', 'True', '蜀汉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000820', 'a9d4b1ee2d1045119cf9427b3409a415', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('746', '510107001006', '锦里社区', '5', 'False', 'True', '锦里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107001006', '9cc8bb7171954092aab8f7fcc64d0c42', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('747', '510107006003', '双楠社区', '5', 'False', 'True', '双楠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107006003', '2be46dd736f2492296bd2b61770d491d', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('748', '510107008003', '少陵社区', '5', 'False', 'True', '少陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008003', '1d6f5f5a67d345c8b61f53a5e7910f0a', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('749', '510107008004', '百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008004', '3960fe974cf4440cb8c3c1eb71e30ef6', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('750', '510107008007', '广福桥社区', '5', 'False', 'True', '广福桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008007', 'af9bf5ca6b8c464293038ee85cf0a9e6', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('751', '510107008009', '楠欣社区', '5', 'False', 'True', '楠欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008009', '71841766e7b14b528f4aeec2b2906bc8', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('752', '510107872000', '机投桥街道', '4', 'True', 'True', '机投桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107872000', 'ac35b9bbde964b9eaf34e6cb2b41426e', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('753', '510107000052', '潮音社区', '5', 'False', 'True', '潮音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000052', 'd0c8cb0b381043e18c2e8878ccdc954e', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('754', '510107000055', '半边街社区', '5', 'False', 'True', '半边街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000055', '0b2d815e2fb046809704892da56672cb', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('755', '510107000169', '果堰社区', '5', 'False', 'True', '果堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000169', '7bcb0ee4a3ec4b55b0e160ed7b1e4f98', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('756', '510107000232', '万寿桥社区', '5', 'False', 'True', '万寿桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000232', 'c2048766e93b451ab4728df74deffbe7', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('757', '510107000776', '白佛社区', '5', 'False', 'True', '白佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000776', '5e289f73efee45339ecfb125e91abee6', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('758', '510107872943', '机投社区', '5', 'False', 'True', '机投社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107872943', '95f5dffb42e44295a7e8bc9709fa9d67', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('759', '510108000000', '成华区', '3', 'True', 'True', '成华区', 'cdschq.sczwfw.gov.cn', 'ddaa012d77a84a3da555c156dd03b4b1', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('760', '510108014000', '保和街道', '4', 'True', 'True', '保和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108014000', '72e830a700d74f108f9b327acd7429d6', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('761', '510108014002', '斑竹社区', '5', 'False', 'True', '斑竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014002', '1c3ca7e92e144179a15cff8fbc879ebf', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('762', '510108014004', '天鹅社区', '5', 'False', 'True', '天鹅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014004', '4e613f9a52944fff8ef736b4094b5776', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('763', '510108014006', '和顺社区', '5', 'False', 'True', '和顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014006', '0ba54293d9ef4c75a14ae523494c7a56', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('764', '510108014009', '杨柳社区', '5', 'False', 'True', '杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014009', 'c23f19968bf84461bdc606c036050f74', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('765', '510108014010', '迎晖社区', '5', 'False', 'True', '迎晖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014010', '7da868f284ab4516b5959a44b2243c54', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('766', '510108014011', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014011', '7910071093cc4edf8bccd1b9faf0b0c5', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('767', '510108014012', '和美社区', '5', 'False', 'True', '和美社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014012', '9014be5a04214b65814b2420f17fd76e', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('768', '510108014923', '和欣社区', '5', 'False', 'False', '和欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014923', '8a950fb73d8942bea226ef055548d437', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('769', '510108167000', '龙潭街道', '4', 'True', 'True', '龙潭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108167000', '8f0c2fe33aaf4169bae19a50e1286a8e', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('770', '510108016086', '龙驰社区', '5', 'False', 'False', '龙驰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016086', 'f0a35e1e8b2a4028860fc91ef5e72b61', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('771', '510108016623', '龙祥社区', '5', 'False', 'False', '龙祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016623', '0d0a791c67074c65a959218f6d4e6288', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('772', '510108016772', '龙瑞社区', '5', 'False', 'False', '龙瑞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016772', '0962ad896c814597910bbb96051a6b59', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('773', '510108016927', '华冠社区', '5', 'False', 'False', '华冠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016927', '806af4038d8148caa58bc48b3179682b', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('774', '510108167224', '和成社区', '5', 'False', 'True', '和成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167224', 'a974e1eb0b5a4e75a02c09558ad5cd35', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('775', '510108167246', '威灵社区', '5', 'False', 'True', '威灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167246', 'a112017ba8154a24bf0c955bb087ce51', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('776', '510108167259', '院山社区', '5', 'False', 'True', '院山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167259', 'f6904c2caaf84a7894330f0a1df52311', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('777', '510108167346', '正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167346', 'ce2cc23b671f4971810714ab6e0884bd', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('778', '510108167401', '同乐社区', '5', 'False', 'True', '同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167401', '1d5eaae682ae49c2867fdba073cd9792', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('779', '510108167443', '高洪社区', '5', 'False', 'True', '高洪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167443', '5cec171fd73449e6b1397f62de343eaf', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('780', '510108167623', '桂林社区', '5', 'False', 'True', '桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167623', '65c38227b0f44548b7fe4f78600d9f2d', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('781', '510108167629', '华泰社区', '5', 'False', 'True', '华泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167629', '719d771bbbf3492caec0c7281721b835', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('782', '510108167697', '隆兴路社区', '5', 'False', 'True', '隆兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167697', '4ac12a5b113240aa9dfcda1321ae9a6e', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('783', '510108167713', '同仁社区', '5', 'False', 'True', '同仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167713', 'c707bf228ae94b57b3f37c9e18bc5eb2', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('784', '510108167896', '丛树社区', '5', 'False', 'True', '丛树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167896', 'a68e7c24b3074b4887a83a59fcde1a99', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('785', '510108167977', '向龙社区', '5', 'False', 'True', '向龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167977', 'fcd47411b08d4d90bfd2dcbf3072cff0', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('786', '510108170000', '猛追湾街道', '4', 'True', 'True', '猛追湾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108170000', '535c41f99fd14de1bac77f9cb53de117', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('787', '510108002169', '踏水社区', '5', 'False', 'True', '踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108002169', '193253c28adb49ca8f61b6381658f707', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('788', '510108170411', '祥和里社区', '5', 'False', 'True', '祥和里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170411', '4f11074db44c4efd886d25a61b713752', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('789', '510108170450', '石油社区', '5', 'False', 'True', '石油社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170450', '396aff82e9904004b44f55ed1846fbd8', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('790', '510108170517', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170517', '4e49ee04979d48a3aa88e8a896ae667d', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('791', '510108170562', '望平社区', '5', 'False', 'True', '望平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170562', '37d23088953c438ca4e8c3e9ff279df9', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('792', '510108002469', '培华路社区', '5', 'False', 'True', '培华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108002469', '6f3765060888404892929b545f71ddc6', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('793', '510108002427', '建设中路社区', '5', 'False', 'True', '建设中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108002427', 'f8a7b30ac88e4acab5ef3ae5abc4aa92', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('794', '510108210000', '白莲池街道', '4', 'True', 'True', '白莲池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108210000', 'c1ecca0455e94856b9035129059a4e93', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('795', '510108210432', '石岭社区', '5', 'False', 'True', '石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210432', '1413233bac4341a0a6fda0de6afa3e36', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('796', '510108210699', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210699', '672e5f2ca3554c96963c6a66d1763b06', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('797', '510108210737', '将军碑社区', '5', 'False', 'True', '将军碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210737', 'd2d2e78205dd4b46a7c9b88d84b38bf9', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('798', '510108210808', '白莲池社区', '5', 'False', 'True', '白莲池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210808', '11fdc1b2cbe74a0684c9321e7de4915d', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('799', '510108210946', '一里塘社区', '5', 'False', 'True', '一里塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210946', '8638db22c21346e4b9f4bc787fd6f3e7', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('800', '510108328000', '万年场街道', '4', 'True', 'True', '万年场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108328000', 'c88aeeb2630248b69e71ce33678a4c4b', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('801', '510108011005', '槐树店社区', '5', 'False', 'True', '槐树店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011005', '484a7d18efbe403994678bfaef4faa57', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('802', '510108011006', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011006', '7025279ae2df4d73ab3b08b362c27837', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('803', '510108011007', '长天路社区', '5', 'False', 'True', '长天路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011007', 'c182bc49b15b4892a925dd870404fff2', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('804', '510108011008', '红桥社区', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011008', '16dbd9c474844e1a8959b91865ea0ec1', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('805', '510108011025', '双福路社区', '5', 'False', 'True', '双福路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011025', '03dde269472946c3885a8e4b948c2150', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('806', '510108380000', '跳蹬河街道', '4', 'True', 'True', '跳蹬河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108380000', '258629e2b60e493ba30b488b24cfe015', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('807', '510108008857', '建兴路社区', '5', 'False', 'True', '建兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008857', 'a781fa77400841bbbe98c0a69ae48947', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('808', '510108008001', '跳蹬河社区', '5', 'False', 'True', '跳蹬河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008001', '4420fc2ed239464aaeb71bdb2583ebef', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('809', '510108008003', '杉板桥社区', '5', 'False', 'True', '杉板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008003', '46e88ac18f8345b890a0eec4d4d8ebb1', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('810', '510108008004', '锦绣社区', '5', 'False', 'True', '锦绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008004', '457b56300fac443d883ef08b647cae4a', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('811', '510108008200', '跳蹬村', '5', 'False', 'True', '跳蹬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008200', 'd8cef75f7ead4af6a7aa83b7cf2aa02a', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('812', '510108542000', '府青路街道', '4', 'True', 'True', '府青路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108542000', '63a8ccaff99845718c9f429a49a761dd', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('813', '510108006797', '怡福社区', '5', 'False', 'True', '怡福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006797', '5f2bef6e9b0f49989e29800bd577b383', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('814', '510108006422', '文德社区', '5', 'False', 'True', '文德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006422', 'e952cdaae4a14d658924203ae0b55035', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('815', '510108006901', '桃源社区', '5', 'False', 'True', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006901', '2152cd77d4324ed69b16b080658aa1f9', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('816', '510108542389', '李家沱社区', '5', 'False', 'True', '李家沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108542389', 'b88196b27c5b4e048ae9d15500ae2f6b', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('817', '510108542733', '八里庄社区', '5', 'False', 'True', '八里庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108542733', '9c76296c1c494f8bbc42eacb2893349e', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('818', '510108006572', '桃蹊社区', '5', 'False', 'True', '桃蹊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006572', 'aa70217993204e079066cfefb4fe205f', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('819', '510108637000', '双桥子街道', '4', 'True', 'True', '双桥子街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108637000', 'f28cbb5e770541018206fd67c407b410', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('820', '510108004811', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108004811', '12307d40f34d44fc8028ff082a840894', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('821', '510108637102', '双林社区', '5', 'False', 'True', '双林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637102', 'c60cad9c1899413084fae96d72a47969', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('822', '510108637154', '新鸿社区', '5', 'False', 'True', '新鸿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637154', '303b8042ca4e46fb8341457948deccb6', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('823', '510108637208', '双桥路北社区', '5', 'False', 'True', '双桥路北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637208', 'b9bf5e5239764b21b755af56237ff028', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('824', '510108637279', '三街坊社区', '5', 'False', 'True', '三街坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637279', 'b1b1a212a3684c75a918735f20674eb8', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('825', '510108637423', '菽香里社区', '5', 'False', 'True', '菽香里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637423', '6e7e5e6cd9df4100bbb109810b25f025', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('826', '510108637496', '水碾河路北社区', '5', 'False', 'True', '水碾河路北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637496', 'c68f965670fd4413a906e8473f61e9c5', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('827', '510108637943', '万晟社区', '5', 'False', 'True', '万晟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637943', '6e193e7107034638ba867ecb363f8c73', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('828', '510108767000', '双水碾街道', '4', 'True', 'True', '双水碾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108767000', '44d59e7ce4aa4bafaab5e24fef53a02b', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('829', '510108010017', '升仙湖社区', '5', 'False', 'True', '升仙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108010017', 'f34b5730b9a54dfaad88f1c1cf4217ef', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('830', '510108767247', '站北路社区', '5', 'False', 'True', '站北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767247', '063fe7e64860405ba2ce172d0b27152d', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('831', '510108767639', '花径路社区', '5', 'False', 'True', '花径路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767639', '3c9ad18324484104af7ca62f1cffeeb5', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('832', '510108767961', '荆竹社区', '5', 'False', 'True', '荆竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767961', 'bd9a5880a0aa4cf788334a411ca96436', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('833', '510108767996', '横桥社区', '5', 'False', 'True', '横桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767996', 'aa0d642dd6794cf79eaa1f2818af0df6', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('834', '510108806000', '青龙街道', '4', 'True', 'True', '青龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108806000', '6c806434d2704f85a5f3f19425c1382f', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('835', '510108806194', '海滨湾社区', '5', 'False', 'True', '海滨湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806194', 'a80e0025b0494e869f610fb8b71a5935', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('836', '510108806209', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806209', '0d64ff9cf2014b87b470085f45a128d9', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('837', '510108806290', '致强社区', '5', 'False', 'True', '致强社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806290', '8938aeef7e3d4a24862eb34f1e7e8cd7', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('838', '510108806296', '仁义路社区', '5', 'False', 'True', '仁义路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806296', 'ab3f6438f1994906b5d856c6647c8c98', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('839', '510108806545', '西林社区', '5', 'False', 'True', '西林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806545', '026200ecc9764e5f874a3c4923fdf525', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('840', '510108806839', '昭觉社区', '5', 'False', 'True', '昭觉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806839', 'f631f11db4944b31a0e5eab597e6dfa0', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('841', '510108806884', '新山社区', '5', 'False', 'True', '新山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806884', '4113b01d667b4b4ca53259f675eaca46', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('842', '510108806983', '昭青社区', '5', 'False', 'True', '昭青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806983', '6ba400305f524b8f8bde1e8b531f6eb0', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('843', '510108880000', '二仙桥街道', '4', 'True', 'True', '二仙桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108880000', 'e71cbd4c62a34918af176d40656bda91', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('844', '510108007449', '仙韵社区', '5', 'False', 'True', '仙韵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007449', '5230bfb2f8514bba89361a2b825b7212', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('845', '510108007788', '东路社区', '5', 'False', 'True', '东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007788', '29af1341a4d84fbfa242b5212d26a0cc', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('846', '510108007784', '下涧槽社区', '5', 'False', 'True', '下涧槽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007784', '178defbb8d694978916d8a5645c2a5bf', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('847', '510108007636', '东华社区', '5', 'False', 'True', '东华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007636', '83e3b2b88502470da0d854190eb41dd4', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('848', '510108007841', '长林盘社区', '5', 'False', 'True', '长林盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007841', 'ec90225c2cd64ab9ba8b50adfec226e2', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('849', '510108007166', '人民塘社区', '5', 'False', 'True', '人民塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007166', '1640c00fd0354a7497df9285fde98b0c', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('850', '510108007373', '圣灯社区', '5', 'False', 'True', '圣灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007373', '886d53ce558a4bb7b8d5416ce49219f3', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('851', '510108007186', '华林社区', '5', 'False', 'True', '华林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007186', '09239537a8bb4b3c84837dd0195a33a5', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('852', '510108007813', '枫景社区', '5', 'False', 'False', '枫景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007813', '37ad3d6ff5ed435fbd801d9a4d44744c', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('853', '510112000000', '龙泉驿区', '3', 'True', 'True', '龙泉驿区', 'cdslqyq.sczwfw.gov.cn', '9189f84698984a9594235310a25a9b63', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('854', '510112009000', '东安街道', '4', 'True', 'True', '东安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112009000', '5926733969d64a689a06909930cbbb07', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('855', '510112009001', '红咏社区居委会', '5', 'False', 'True', '红咏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009001', 'd8a781e211114c49b1d020871d446fa8', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('856', '510112009002', '书房社区居委会', '5', 'False', 'True', '书房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009002', '8ace4f551b95434b8c909d996850bd5e', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('857', '510112009003', '顶佛寺村村委会', '5', 'False', 'True', '顶佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009003', '4133299f0b9f4289b0144004995ea3bd', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('858', '510112009004', '聚和社区居委会', '5', 'False', 'True', '聚和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009004', '82c3d75fc0b749858801390d24d06a6a', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('859', '510112009006', '蒲草村村委会', '5', 'False', 'True', '蒲草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009006', 'b969a9086e504fa5adbf87cd3794b3db', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('860', '510112009007', '洪河村村委会', '5', 'False', 'True', '洪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009007', '4c4a42416da240d0b97cf9613cd0db86', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('861', '510112009008', '平安村村委会', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009008', 'fce467e66c1a4b8ba27c2526acd07e2b', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('862', '510112304000', '龙泉街道', '4', 'True', 'True', '龙泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112304000', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('863', '510112001030', '永兴街社区居委会', '5', 'False', 'True', '永兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112001030', '25ca6ff877634fa5a238aac4a95bfcc2', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('864', '510112001032', '东大路社区居委会', '5', 'False', 'True', '东大路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112001032', '2d8f2c4486be47e287f6e5c7696b6c30', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('865', '510112304119', '百工堰社区居委会', '5', 'False', 'True', '百工堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304119', '9c20404142064511b3f07266a6e9191c', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('866', '510112304121', '商业街社区居委会', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304121', '2afc61c36f3f4865ad318fc7aaf9ed4c', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('867', '510112304176', '驿河社区居委会', '5', 'False', 'True', '驿河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304176', 'c50df500b9264f588b3a85e6dce99124', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('868', '510112304189', '星光社区居委会', '5', 'False', 'True', '星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304189', '674c18d93aae4f048c8edddc7dcc7f38', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('869', '510112304269', '明江路社区居委会', '5', 'False', 'True', '明江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304269', '3e289fac16c4487994bcfcb519b2d382', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('870', '510112304370', '驿都路社区居委会', '5', 'False', 'True', '驿都路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304370', 'f9a48f1525c94359a8d74f3804018060', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('871', '510112304407', '北泉路社区居委会', '5', 'False', 'True', '北泉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304407', '320997c02c0e43c2a93bc63a7334e99d', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('872', '510112304410', '书南社区居委会', '5', 'False', 'True', '书南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304410', '7927ee04d0174f0fa52b7f5eeaa9d108', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('873', '510112304439', '平江路社区居委会', '5', 'False', 'True', '平江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304439', 'ba121209b294491b9705fab4a0c6323b', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('874', '510112304451', '崇德社区居委会', '5', 'False', 'True', '崇德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304451', 'f9031b8ac0a140d9bd2a4743ede2ead9', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('875', '510112304471', '芦溪河社区居委会', '5', 'False', 'True', '芦溪河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304471', '8777439a5e2d4c17ad0d75e393da0321', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('876', '510112304629', '万源路社区居委会', '5', 'False', 'True', '万源路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304629', '36cd4d60814f4fcd87d4cd7a9d760475', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('877', '510112304631', '界牌社区居委会', '5', 'False', 'True', '界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304631', 'f51f77e297dd4ee99f0183f4e998247d', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('878', '510112304646', '保平社区居委会', '5', 'False', 'True', '保平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304646', '9e756973fe974bc484cf0dc539f19b9a', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('879', '510112304652', '龙都社区居委会', '5', 'False', 'True', '龙都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304652', 'd8f74caffce9409e836d9b56ae7dd22f', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('880', '510112304727', '接龙社区居委会', '5', 'False', 'True', '接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304727', '47c8d7c25d024de498780400c702ac3b', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('881', '510112304759', '广场社区居委会', '5', 'False', 'True', '龙泉广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304759', 'a089809337c34dc99f071411a8f3a385', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('882', '510112304760', '保安社区居委会', '5', 'False', 'True', '保安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304760', '4953096c7e3c4ebc8b108a3a4d039e57', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('883', '510112304792', '合龙社区居委会', '5', 'False', 'True', '合龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304792', '209780007f61407698a1411e6e2a7b29', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('884', '510112304801', '怡新社区居委会', '5', 'False', 'True', '怡新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304801', '834aae26d895449e9de81f6c1e9a0905', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('885', '510112304809', '利民社区居委会', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304809', 'eddc272c759b4eae8e4a08c17fe1e1cf', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('886', '510112304873', '魏家街社区居委会', '5', 'False', 'True', '魏家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304873', '5a9655475f6749899638162500a62f27', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('887', '510112304889', '滨河花园社区居委会', '5', 'False', 'True', '滨河花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304889', '55f4ea59afd445449f4ea58946bb85be', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('888', '510112304913', '长柏路社区居委会', '5', 'False', 'True', '长柏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304913', '5467f1a366ed468f8a870c5f62697ed2', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('889', '510112304957', '公园路社区居委会', '5', 'False', 'True', '公园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304957', 'b5be70625c34479f9e83e4feb378e26e', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('890', '510112304972', '龙平社区居委会', '5', 'False', 'True', '龙平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304972', '7a6f3c7c388a40aca488197cdf6614be', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('891', '510112371000', '洛带镇', '4', 'True', 'True', '洛带镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112371000', '3e71c7be2d084b3685d566ca94b26488', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('892', '510112371113', '长安街社区居委会', '5', 'False', 'True', '长安街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371113', '256ab018e8e242a2ace4d9acf2607915', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('893', '510112371163', '八角井社区居委会', '5', 'False', 'True', '八角井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371163', '25cca31d4c654512b1c17aa063fb7a05', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('894', '510112371339', '松桥村村委会', '5', 'False', 'True', '松桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371339', '0c629d5c3143444ab376b9120ecf6e7e', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('895', '510112371566', '老街社区居委会', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371566', 'ba586fc19e02488b8a2491698a9acf1a', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('896', '510112371626', '宝胜村村委会', '5', 'False', 'True', '宝胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371626', '19a15c15e64b4474b9eb818afe9bf5f5', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('897', '510112371810', '岐山村村委会', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371810', 'bfe743459b6545cabb302eaf09245fdc', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('898', '510112371889', '柏杨村村委会', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371889', 'e9fe6ffa84a04dbcb0448956624bc479', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('899', '510112469000', '山泉镇', '4', 'True', 'True', '山泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112469000', '8646a2275bf643d0b3edd7b6374e4b26', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('900', '510112115123', '龙泉湖村村委会', '5', 'False', 'True', '龙泉湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115123', 'af3995a75a774bfd8c901dbb248c1036', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('901', '510112115124', '长丰村村委会', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115124', '39b3d2fcd095485dbef0ba485b5cb3b2', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('902', '510112115126', '古驿社区居委会', '5', 'False', 'True', '古驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115126', '3591b40417ac414a84db406caff5e1f7', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('903', '510112469183', '大佛社区居委会', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469183', 'b01f0ed574334a3781d5ed06a5945ab8', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('904', '510112469328', '桃源村村委会', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469328', '83224da3ce9a40e1a2a2563b84a1d9c8', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('905', '510112469507', '花果村村委会', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469507', 'f25a88198d014239a42cb6263f170aa0', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('906', '510112469776', '美满村村委会', '5', 'False', 'True', '美满村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469776', '310909ffd0f04dbfa5ceab56af826822', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('907', '510112469899', '红花村村委会', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469899', 'f1b98ce2b6fc42f790a4ac0bc628b9a5', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('908', '510112115125', '万兴社区居委会', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115125', 'b63c0dcb798a4ad4a3f36a0993bcfab4', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('909', '510112521000', '洪安镇', '4', 'True', 'True', '洪安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112521000', '91228ce596424a939a28599d1dcd9e49', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('910', '510112108031', '人和社区居委会', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108031', 'cb044796b49e4526aa45e36f6966f15c', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('911', '510112108032', '永丰村村委会', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108032', '2f28b39d99614f5da5bcd37530681936', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('912', '510112108033', '三村村村委会', '5', 'False', 'True', '三村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108033', 'b068d1e09e23437d886c710134dcb4ce', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('913', '510112108034', '大同村村委会', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108034', '6a9fb95804d4497c95d094a1c2c1b06b', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('914', '510112108203', '长伍村村委会', '5', 'False', 'True', '长伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108203', '9c8fdffdd3e84cc9b05861d486a6f174', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('915', '510112108204', '洪福村村委会', '5', 'False', 'True', '洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108204', 'a3a6bc5157814738a50d7e16f5e14338', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('916', '510112108332', '文安社区居委会', '5', 'False', 'True', '文安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108332', '8b389da1c6cb420eb3e9eac6a00e8548', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('917', '510112108638', '土门村村委会', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108638', '523101ffd9354bf3b5ac873a41861a65', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('918', '510112108883', '红光村村委会', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108883', '9c96ccf8ad414caea7fe5e27e0354814', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('919', '510112543000', '柏合街道', '4', 'True', 'True', '柏合街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112543000', '1bba7c2b5b52456bb4eb58aef0758d9a', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('920', '510112543111', '东山社区居委会', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543111', 'dda7b4ade52e4236a68c4976e119f62f', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('921', '510112543129', '黎明社区居委会', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543129', '291bfa6927d64e9d9ea8f3e8269bafce', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('922', '510112543134', '长松村村委会', '5', 'False', 'True', '长松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543134', '9d09be7e48c74f39860f91f8f6452d0b', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('923', '510112543244', '东篱村村委会', '5', 'False', 'True', '东篱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543244', '0c9df23e3c52415f8dfd76f5ea859f35', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('924', '510112543259', '东华村村委会', '5', 'False', 'True', '东华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543259', '4455a25d0d3f4ac29065bed8253016c8', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('925', '510112543373', '宝狮村村委会', '5', 'False', 'True', '宝狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543373', 'e3b80eb9ae834f47aa3dc317dee1d061', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('926', '510112543431', '二河村村委会', '5', 'False', 'True', '二河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543431', '45482283f8bb439d95601729d691fb17', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('927', '510112543500', '马坝村村委会', '5', 'False', 'True', '马坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543500', 'df0b012e233a4b90a028cdf8017b947f', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('928', '510112543517', '双碑村村委会', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543517', 'e71808c5b8414c08a1c192ce422a589a', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('929', '510112543518', '梨花街社区居委会', '5', 'False', 'True', '梨花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543518', '693359d8bb88425b9af35440201d1fb3', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('930', '510112543651', '长远社区居委会', '5', 'False', 'True', '长远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543651', 'cc6c38ba100b4c0c8e8c1f12f353f9fe', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('931', '510112543948', '南山村村委会', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543948', '676da7817b4c49e0a4446d528eca2635', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('932', '510112709000', '同安街道', '4', 'True', 'True', '同安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112709000', 'de61ea778a434c7295dfcd6481e806b1', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('933', '510112004086', '福圣社区居委会', '5', 'False', 'True', '福圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004086', '4463cef3e94444d4ad12fdf8c5932ff7', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('934', '510112004171', '阳光村村委会', '5', 'False', 'True', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004171', '404b111c3c874256a4e0fcdef7c19aa9', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('935', '510112004184', '同兴村村委会', '5', 'False', 'True', '同兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004184', 'eab2c90f49564233958e51ff17bb7ed7', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('936', '510112004253', '丽阳社区居委会', '5', 'False', 'True', '丽阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004253', '87ce212f2c61405cbda061e0cc553a31', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('937', '510112004336', '红旗村村委会', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004336', '9d0a64db110d403996a37d3183a5c96b', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('938', '510112004475', '阳坪社区居委会', '5', 'False', 'True', '阳坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004475', 'b1f805b2f4ac472ab7246e90dc089b84', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('939', '510112004516', '圣南社区居委会', '5', 'False', 'True', '圣南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004516', 'bdaee85114ce4379ac69686bf08bc5f5', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('940', '510112004813', '同福社区居委会', '5', 'False', 'True', '同福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004813', '0e00e4f5d84b47c39b5a118b728a0b88', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('941', '510112724000', '十陵街道', '4', 'True', 'True', '十陵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112724000', 'eff42613573f407f842950b9ece21a9c', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('942', '510112724117', '江华社区居委会', '5', 'False', 'True', '江华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724117', '6fa477b4d5764cf3adecf5953d394166', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('943', '510112724147', '来龙村村委会', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724147', '89bf26dd1a1f4ffcb077040d1d8ab7d1', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('944', '510112724189', '千弓社区居委会', '5', 'False', 'True', '千弓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724189', '61fc1e260b0b478ebb0f51019d85fb7e', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('945', '510112724288', '宁江社区居委会', '5', 'False', 'True', '宁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724288', '1811e7094fe844abab0a04063440513f', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('946', '510112724361', '青龙社区居委会', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724361', '0dc069b84f1e4dae8f0ce44536d8010e', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('947', '510112724411', '华川社区居委会', '5', 'False', 'True', '华川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724411', '4ded59d81971408ebd495c4abdc622aa', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('948', '510112724455', '石灵社区居委会', '5', 'False', 'True', '石灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724455', '60dc947d1a0a47d3bcfd00796fc4f74e', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('949', '510112724654', '大草坪社区居委会', '5', 'False', 'True', '大草坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724654', '277429cd29ba4e18b0b1d3217c0f7fc0', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('950', '510112724704', '天兴社区居委会', '5', 'False', 'True', '天兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724704', '1a920f3c431b43039fb5dd2d5d81fc8b', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('951', '510112724706', '和平社区居委会', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724706', '18811e8bb2f94f60b119888101e9c806', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('952', '510112724724', '友谊社区居委会', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724724', '4039f0ed61fd450f89f022e62a4e77e9', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('953', '510112724830', '大梁村村委会', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724830', '4697c9bcb442497a9c7e5aaa3b6a3db9', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('954', '510112731000', '西河街道', '4', 'True', 'True', '西河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112731000', 'f322897275264c159f8540f12c583e5d', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('955', '510112104032', '千禧社区居委会', '5', 'False', 'True', '千禧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104032', 'ff095a2141a1404d9bb6ee643d341a4e', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('956', '510112104033', '积善社区居委会', '5', 'False', 'True', '积善社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104033', 'a4fa614c37b24621861e887e9066f732', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('957', '510112104034', '金壁社区居委会', '5', 'False', 'True', '金壁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104034', '1d0aa861788242489ebfff40a92de8c5', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('958', '510112104035', '吉福社区居委会', '5', 'False', 'True', '吉福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104035', 'c6d9a104cf5145e18fd604faf92186f6', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('959', '510112731138', '上游社区居委会', '5', 'False', 'True', '上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731138', '730dd5fc86594a3e9ead7a890870ba92', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('960', '510112731149', '滨西社区居委会', '5', 'False', 'True', '滨西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731149', '84119aa63162483daf8b1728c1db0800', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('961', '510112731203', '鹿角社区居委会', '5', 'False', 'True', '鹿角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731203', '40a9f95de5ba409b9fdc7240f4ff7c07', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('962', '510112731280', '卫星村村委会', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731280', 'bf04a36b373b4490a7fd7a24d5e90496', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('963', '510112731584', '龙井村村委会', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731584', '5980d91041bc49f68c2fd06e55e589eb', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('964', '510112731677', '大龙村村委会', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731677', '24fa997d661c4122bc3f69dd5d26f163', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('965', '510112731777', '跃进社区居委会', '5', 'False', 'True', '跃进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731777', 'a73f4c53644c4c61bfa6c5ebf9b9c97c', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('966', '510112731807', '两河村村委会', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731807', 'ccc32fd9279a440683b56e9283be5b05', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('967', '510112731855', '黄连村村委会', '5', 'False', 'True', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731855', 'a0126196312542b19fbd727452913d33', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('968', '510112731917', '天平村村委会', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731917', '5ac60a88979a43c8aa1d7f71584c3c2b', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('969', '510112731942', '阙家社区居委会', '5', 'False', 'True', '阙家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731942', '188fa4023d09484cbbd79e857c69c189', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('970', '510112932000', '大面街道', '4', 'True', 'True', '大面街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112932000', '2a13a57649184872bdf034739529af6c', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('971', '510112002012', '悦龙社区居委会', '5', 'False', 'True', '悦龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002012', '5fae653c8d2d464aa814d1446a44354a', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('972', '510112002013', '瑞龙社区居委会', '5', 'False', 'True', '瑞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002013', 'df4c5f62327f49bab163761198733196', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('973', '510112002014', '卧龙社区居委会', '5', 'False', 'True', '卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002014', '43038510f7e44f25aa52ced8a793a8a4', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('974', '510112002016', '青台山社区居委会', '5', 'False', 'True', '青台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002016', 'e98f5bb982f04acc84bd48204cfa55fc', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('975', '510112932148', '龙华社区居委会', '5', 'False', 'True', '龙华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932148', '91ec9cd228a6443ebc0a11b7121ffafe', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('976', '510112932152', '洪柳社区居委会', '5', 'False', 'True', '洪柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932152', 'b2f95681b065491d844d086f5c419f58', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('977', '510112932176', '好日子社区居委会', '5', 'False', 'True', '好日子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932176', 'ee46a7d05cff4e328cf1550f7431f406', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('978', '510112932238', '师大社区居委会', '5', 'False', 'True', '师大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932238', 'c6398c7f56ae44aaa91f75b79dffa2c6', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('979', '510112932251', '龙安社区居委会', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932251', 'c783c2701e9347e9ace4f1a91f91873c', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('980', '510112932276', '陵川社区居委会', '5', 'False', 'True', '陵川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932276', '304401b50e5c452f931c377a48ca17ad', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('981', '510112932443', '五星社区居委会', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932443', '41ce25bd64bd48a0b3484a65abd0ecc6', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('982', '510112932518', '民乐社区居委会', '5', 'False', 'True', '民乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932518', 'a4c874eea4b54d58ba816c12a775e4af', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('983', '510112932690', '玉石社区居委会', '5', 'False', 'True', '玉石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932690', '6c2a636b402d445882697ba56f4d97fd', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('984', '510112932781', '分水社区居委会', '5', 'False', 'True', '分水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932781', '2420b1d776dc49b99e93eac8324f4515', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('985', '510112932897', '东洪社区居委会', '5', 'False', 'True', '东洪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932897', '2faefb6c4c89418ba0ef3e012b7858ad', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('986', '510112932955', '天鹅湖社区居委会', '5', 'False', 'True', '天鹅湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932955', 'dd85e621c3444f3ea70874e5a7bb8b63', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('987', '510113000000', '青白江区', '3', 'True', 'True', '青白江区', 'cdsqbjq.sczwfw.gov.cn', '5e7665c09cc14d538805b8899835f029', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('988', '510113119000', '清泉镇', '4', 'True', 'True', '清泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113119000', 'ee938dbab5744e42b9536e42fcd4477d', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('989', '510113108088', '五里坝社区', '5', 'False', 'True', '五里坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113108088', '5212688d3bdc41c0ba2aaa763d7b4d0c', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('990', '510113108816', '龙顺村', '5', 'False', 'True', '龙顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113108816', '9c4c5763eedb4c71859bd19e7c26503a', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('991', '510113108832', '逍遥坪村', '5', 'False', 'True', '逍遥坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113108832', 'b251c68840a84598a682a713fb0202d8', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('992', '510113119199', '廖家场社区', '5', 'False', 'True', '廖家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119199', '5ee5b87369c1457ca1e5bf0165295dc2', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('993', '510113119276', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119276', 'fac950fc6a7f4bff81f4065a628122c7', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('994', '510113119436', '五桂村', '5', 'False', 'True', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119436', '9dde6a39df6245988dc58af748a62994', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('995', '510113119579', '五爱村', '5', 'False', 'True', '五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119579', '784e0ad8887b4088a0a65b781cde20fb', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('996', '510113119626', '八仙桥社区', '5', 'False', 'True', '八仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119626', '966683eb10444158bd740b0cb767b854', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('997', '510113119668', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119668', '4e2beb4953a845c2a0eb727a07c2d5e0', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('998', '510113119740', '北宁村', '5', 'False', 'True', '北宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119740', 'c02867610ab04f9db1f92af3e1fc0d9c', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('999', '510113119764', '桔丰村', '5', 'False', 'True', '桔丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119764', 'accbe69b6f544acb890a9530b01596cb', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1000', '510113119869', '西平村', '5', 'False', 'True', '西平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119869', 'bc66a346f21446d5bb0ce9c135ba6651', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1001', '510113134000', '城厢镇', '4', 'True', 'True', '城厢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113134000', 'aa93d317c425486aa614782136a6438c', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1002', '510113104299', '甘泉社区', '5', 'False', 'True', '甘泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104299', '41e8c4497f17432fbeb136fcc2119bcd', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1003', '510113104475', '康家渡社区', '5', 'False', 'True', '康家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104475', 'c888cf049d57423683cb902a7bba708c', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1004', '510113104511', '天星社区', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104511', '5f78e72755d84f2c9463bf255a5682dc', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1005', '510113104571', '桂通社区', '5', 'False', 'True', '桂通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104571', '9dfa95eedd314cce9c20ee6d31e29470', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1006', '510113134128', '沿沱村', '5', 'False', 'True', '沿沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134128', 'ce647e3c32ea4639ab2633aa5c7e0e08', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1007', '510113134284', '绣川河社区', '5', 'False', 'True', '绣川河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134284', 'ddbf7e4a124a4efaae7c14dc24b3c4fe', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1008', '510113134303', '茶花社区', '5', 'False', 'True', '茶花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134303', 'e2e0f344ba6b44879f2d9cc16d1b0371', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1009', '510113134329', '五泉社区', '5', 'False', 'True', '五泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134329', 'f8b6f3b4735d4cee910f2c450a0b2070', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1010', '510113134398', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134398', '3ec79ca7eeb049c880e1742047c89141', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1011', '510113134439', '十八湾村', '5', 'False', 'True', '十八湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134439', '0a69ca5a64c74f0ab172ee3a8562fa98', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1012', '510113134512', '槐树街社区', '5', 'False', 'True', '槐树街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134512', '6c967e0f159f4057b730a4bc1b98a9f6', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1013', '510113134653', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134653', '00601ec98fc34e1da490fe8c46a8ce73', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1014', '510113134851', '壁峰社区', '5', 'False', 'True', '壁峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134851', '75dc2780606d4309b3b321670c94462e', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1015', '510113134952', '十五里社区', '5', 'False', 'True', '十五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134952', '34f618f35f2b4fc4b63d959c6717aee5', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1016', '510113134996', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134996', '1b8c103d54d4410983dd2c8dd9fff64b', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1017', '510113325000', '弥牟镇', '4', 'True', 'True', '弥牟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113325000', 'de0fa32eb5b246aab528efa9a087faf9', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1018', '510113325175', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325175', 'fe01e12af0cd47bfb89fdcd5a50b8536', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1019', '510113325401', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325401', '5c873573bb06441681ea54e82bef851c', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1020', '510113325727', '国光社区', '5', 'False', 'True', '国光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325727', '53f75f77a95447a18ff40e033d1bbae5', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1021', '510113325783', '火星社区', '5', 'False', 'True', '火星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325783', 'aa1a26d900864f47a1029fa7d41b9b4a', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1022', '510113325827', '三星社区', '5', 'False', 'True', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325827', '6eb637a8dd24433eb35d323c4c17c777', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1023', '510113325888', '唐家寺社区', '5', 'False', 'True', '唐家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325888', '76d52da963e54a1a9527d605bd392d36', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1024', '510113325931', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325931', '087b0dc058e141819ec83ac27f4bda6e', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1025', '510113688000', '大弯街道', '4', 'True', 'True', '大弯街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113688000', '96583fa99c2f46ac83d6a2a0cd255e40', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1026', '510113002019', '北新社区', '5', 'False', 'True', '北新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002019', '7bbc7a9cf82c4562b4c9963ea929a1be', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1027', '510113002024', '团结路社区', '5', 'False', 'True', '团结路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002024', '4528f94b26a445e38570b27a76ebc910', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1028', '510113002087', '华严社区', '5', 'False', 'True', '华严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002087', '5d312298c62042e4830a6d23dd07ecca', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1029', '510113002184', '长流河社区', '5', 'False', 'True', '长流河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002184', 'c211921c116e4549ba8d6ec88ca967d0', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1030', '510113002221', '青江路社区', '5', 'False', 'True', '青江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002221', '74be938e3b574afe8b7b12b5d79cbc7c', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1031', '510113002380', '红锋社区', '5', 'False', 'True', '红锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002380', '5ea3a9010c804881b43a407754d31acb', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1032', '510113002431', '蔡家庙社区', '5', 'False', 'True', '蔡家庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002431', 'b7bc71fb75794d5e98935d5fe981f9d9', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1033', '510113002957', '红阳社区', '5', 'False', 'True', '红阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002957', '4cc8960fbbd643ada16a97f9d8936356', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1034', '510113688329', '红河社区', '5', 'False', 'True', '红河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688329', '2262b66dfe1a4eabaf005ea68186cc1e', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1035', '510113688434', '凤凰湖社区', '5', 'False', 'True', '凤凰湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688434', '143c0fd314884ee9a4f7c3a29debd4c3', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1036', '510113688443', '怡湖社区', '5', 'False', 'True', '怡湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688443', '11a24e2f58134fea83e4d87e0cc7c3f0', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1037', '510113688506', '卿家湾社区', '5', 'False', 'True', '卿家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688506', '9def5485ef1e400ea4676c0730ba3582', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1038', '510113688552', '大弯社区', '5', 'False', 'True', '大弯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688552', 'c1579392f6a54c8fa046841c1c9aca72', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1039', '510113688576', '石家碾社区', '5', 'False', 'True', '石家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688576', '767bf13312c3410a96d0671d7dc97287', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1040', '510113688653', '革新社区', '5', 'False', 'True', '革新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688653', '109f0a6080904b159c66d602da00bbed', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1041', '510113688856', '广场社区', '5', 'False', 'True', '广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688856', '84cbd1a9cb6e4932ba768a124c4f88f5', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1042', '510113688880', '化工路社区', '5', 'False', 'True', '化工路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688880', 'd4007272d4c04accbe464971777e8b92', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1043', '510113688963', '黄家碾社区', '5', 'False', 'True', '黄家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688963', 'cf7a431abd144a8db9248a1aa7980082', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1044', '510113736000', '福洪镇', '4', 'True', 'True', '福洪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113736000', '8423209a2fd94d399102d42d0d30e43a', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1045', '510113111001', '陈家湾社区', '5', 'False', 'True', '陈家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111001', 'c30564278ec94bf1bbd826cea5554383', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1046', '510113111004', '上元桥社区', '5', 'False', 'True', '上元桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111004', '7bcba7a49136444b90ca034c9b4007c4', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1047', '510113111070', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111070', 'a6b2673d740243bf9ed4f33bfda82544', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1048', '510113111090', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111090', 'c4537ca93c564cfa9de1799e70bdb216', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1049', '510113111266', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111266', '543c13e72a92417fa30682e06c1f8d4a', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1050', '510113111544', '壁山村', '5', 'False', 'True', '壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111544', 'aa3d9299d4884da597ea87177eade709', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1051', '510113111891', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111891', '1aa80ea8b4664850b3a6a4ee55d7f0e4', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1052', '510113736184', '字库社区', '5', 'False', 'True', '字库社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113736184', '85d9c084fe1a4eb18ef0bae028322423', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1053', '510113736562', '杏花社区', '5', 'False', 'True', '杏花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113736562', '77ba6dd621cc474c9b0d684cd6b82c42', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1054', '510113899000', '大同街道', '4', 'True', 'True', '大同街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113899000', '9ceaf7b3c94542b099b0877bf391c8ae', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1055', '510113899157', '同福村', '5', 'False', 'True', '同福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899157', 'c52f009356e345879dd88cd5c4298f25', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1056', '510113899159', '新峰社区', '5', 'False', 'True', '新峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899159', '86bd25589bc24949b3116fd70e2676b7', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1057', '510113899306', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899306', '067f759cdb114515a8c12fae510f415d', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1058', '510113899409', '凤祥社区', '5', 'False', 'True', '凤祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899409', 'e37f0404630a4ba5b9eb13c582c00109', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1059', '510113899590', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899590', 'aa92b09ba63345718330687c3874f28e', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1060', '510113899708', '西林社区', '5', 'False', 'True', '西林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899708', '04be4151eef54f09b8429d0d35f43fdc', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1061', '510113899812', '一心社区', '5', 'False', 'True', '一心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899812', '5ce6bb555fd146ddb04a9761aee1132b', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1062', '510113899880', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899880', '3374447cba4a40f58e770f6968abd276', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1063', '510113995000', '姚渡镇', '4', 'True', 'True', '姚渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113995000', '24833f5fbd7549d099e944ea2e5b0533', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1064', '510113106046', '清平村', '5', 'False', 'True', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106046', '7810cba6f690447d88a9dfe9d8329e9c', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1065', '510113106066', '梁湾村', '5', 'False', 'True', '梁湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106066', 'a1fc113e4f64486eb6eea000ef67b21e', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1066', '510113106122', '西江村', '5', 'False', 'True', '西江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106122', '7f681d7c42ac4f21b34e84a848a9efff', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1067', '510113106186', '天平堰村', '5', 'False', 'True', '天平堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106186', '85b10a35030240ca8aebe7e0901f6a44', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1068', '510113106256', '马坪村', '5', 'False', 'True', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106256', '3059a77740e14b1b91b7ebb642adfd4b', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1069', '510113106308', '龙王社区', '5', 'False', 'True', '龙王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106308', '677cdf8e34264043b081a8d9fbdb85dc', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1070', '510113106340', '东方社区', '5', 'False', 'True', '东方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106340', 'c7d5edf5debb4a4b941f1974b2daefc5', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1071', '510113106423', '牟池塔村', '5', 'False', 'True', '牟池塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106423', '78db4c4413db4a4abff478dc760381bb', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1072', '510113106627', '红瓦店社区', '5', 'False', 'True', '红瓦店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106627', '1605125539154642a9ed0992770c78fc', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1073', '510113995333', '姚家渡社区', '5', 'False', 'True', '姚家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995333', 'a4353329129f4cfeb118872ebdf0386a', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1074', '510113995375', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995375', '715381ea27f440f38e612f4bc24a7daf', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1075', '510113995447', '坪家村', '5', 'False', 'True', '坪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995447', '4fc31bca260b4c80ae12fd8e82955fb5', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1076', '510113995502', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995502', 'fefaedcf6e2e4c18815c5493f4e05e83', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1077', '510113995689', '芦稿村', '5', 'False', 'True', '芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995689', 'd8390ca51ce3453a8ac506df438cef5d', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1078', '510114000000', '新都区', '3', 'True', 'True', '新都区', 'cdsxdq.sczwfw.gov.cn', '8e22639b66c64a71b93acd6b77330b46', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1079', '510114008000', '桂湖街道', '4', 'True', 'True', '桂湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114008000', '9818d182c6e8496a8c49b18bd16d88f3', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1080', '510114008400', '封赐村', '5', 'False', 'True', '封赐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008400', '4e6b8b434b634ccaa4e9fbedbb348784', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1081', '510114008401', '高架村', '5', 'False', 'True', '高架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008401', '6f655c30797c46d69ed89743ee1a04b6', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1082', '510114008402', '施营社区', '5', 'False', 'True', '施营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008402', '2b4fa965196a47c3bb1ddee4b4b566ad', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1083', '510114008403', '汉城社区', '5', 'False', 'True', '汉城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008403', 'e36c904167b742d4839cc10b0e224015', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1084', '510114008404', '天官村', '5', 'False', 'True', '天官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008404', '0cb244bdaf724c0e805948a3e31d99ab', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1085', '510114008405', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008405', 'f3a02f0b058b4289914ceeafc62921a5', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1086', '510114008406', '毗河社区', '5', 'False', 'True', '毗河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008406', '51a792e64477423c8688a089bfe518e0', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1087', '510114008407', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008407', '0339429ad61e4dd1aeda6de1253a1e35', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1088', '510114008408', '宝光社区', '5', 'False', 'True', '宝光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008408', '54b2d6c2fdc74f6ca7ac47eaa75dcd2a', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1089', '510114008409', '锦水苑社区', '5', 'False', 'True', '锦水苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008409', '4b497bb6fb1b4cf2823f10bd1ac05b97', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1090', '510114008411', '双慈村', '5', 'False', 'True', '双慈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008411', 'eef02b70ebff429184defdbd37703db8', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1091', '510114008412', '西北社区', '5', 'False', 'True', '西北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008412', '0686bbd4b49c48fcacc51fe2f7582280', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1092', '510114008413', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008413', '9991ec46b7174c76a08c0ce3392fc392', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1093', '510114008414', '瓦店社区', '5', 'False', 'True', '瓦店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008414', '03eefbca3b7f4a8ba0483483d34dff09', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1094', '510114008415', '新东社区', '5', 'False', 'True', '新东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008415', '0e5a6a1653c24bf899854a7924b8c447', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1095', '510114008416', '督桥河村', '5', 'False', 'True', '督桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008416', 'eaf29eb406ae4005921ea25daced1c4d', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1096', '510114008417', '桂东社区', '5', 'False', 'True', '桂东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008417', 'f17bd14436e34849abf46c9c6944da51', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1097', '510114008418', '桂湖西路社区', '5', 'False', 'True', '桂湖西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008418', 'db9d4b1fb6074769b5d7509d25429669', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1098', '510114008419', '燕塘村', '5', 'False', 'True', '燕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008419', '88a4dbf27a8b49bf89478773bbffc9a0', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1099', '510114008420', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008420', 'c56e8f27716d423a9230cecf94984794', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1100', '510114008421', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008421', '259a903508ce4db18f51cd26fdba5ec0', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1101', '510114008422', '五桂村', '5', 'False', 'True', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008422', 'd15adc689aaf4d8eba10e11e2cd393e7', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1102', '510114008423', '桂中社区', '5', 'False', 'True', '桂中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008423', '5b299a68ae9443e9a054765738f6e677', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1103', '510114008424', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008424', 'af309380dbaa4b60a8b13c7a6ee543e4', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1104', '510114008425', '谕亭社区', '5', 'False', 'True', '谕亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008425', '020d3d8302064ac2a6e9e8466201cf6e', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1105', '510114008426', '金都街社区', '5', 'False', 'True', '金都街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008426', 'f58e74ceb7ef4bc2baf1270ca45ffbbd', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1106', '510114008427', '湖滨路社区', '5', 'False', 'True', '湖滨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008427', 'ae4e942ef7034d539d4252fdb40824b2', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1107', '510114158000', '大丰街道', '4', 'True', 'True', '大丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114158000', '44c0e309eecb4123b13e9c35390ecbef', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1108', '510114001056', '赵家社区居委会', '5', 'False', 'True', '赵家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001056', '3e7b3cf6ae6e4b0390b28628ece9b9a7', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1109', '510114001156', '王桥社区居委会', '5', 'False', 'True', '王桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001156', '3d4294392c88451498eab8673bd8b4d4', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1110', '510114001166', '太平社区居委会', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001166', '2d469d6d5dd348e585f1475cb45669c9', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1111', '510114001279', '皇花社区居委会', '5', 'False', 'True', '皇花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001279', '55b7b1a5bfcc42e0b92928720352c817', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1112', '510114001484', '铁路社区居委会', '5', 'False', 'True', '铁路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001484', '285c751bd6f449f6bc3abb4c9470e3e3', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1113', '510114001520', '双林社区居委会', '5', 'False', 'True', '双林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001520', 'bed6af0c9e4742aeaab7bfcc57bac270', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1114', '510114001560', '高堆社区居委会', '5', 'False', 'True', '高堆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001560', 'c986d07e2a3a4ce2bdccaa5ebe1fcae3', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1115', '510114001589', '方营社区居委会', '5', 'False', 'True', '方营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001589', 'a61d6b7394724ffa8a94208aad2f5c8c', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1116', '510114001610', '南丰社区居委会', '5', 'False', 'True', '南丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001610', '588f450f644d4167bd9a0da4577bb836', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1117', '510114001685', '高家社区居委会', '5', 'False', 'True', '高家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001685', '2d5775bfca7740b08967288196fa6c4c', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1118', '510114001835', '甫家社区居委会', '5', 'False', 'True', '甫家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001835', '58351bf03e154044b9455ce6cdc6f2d6', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1119', '510114001901', '三元社区居委会', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001901', '38a95a23f1e6486683c69494033dd343', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1120', '510114001917', '崇义社区居委会', '5', 'False', 'True', '崇义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001917', 'e751ff1fe26b4f498b7222e8322a1836', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1121', '510114277000', '斑竹园街道', '4', 'True', 'True', '斑竹园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114277000', '51939b7eb7b24e0e9954750edc9f2673', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1122', '510114007100', '升庵村', '5', 'False', 'True', '升庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007100', 'a3a9979d87f1439b8bf3182ef1237c91', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1123', '510114007132', '石坝社区', '5', 'False', 'True', '石坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007132', 'de514574a5164c98ba3f4c81b7b01f83', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1124', '510114007220', '廖家湾社区', '5', 'False', 'True', '廖家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007220', 'bf1562c95e284489adc3372e306ea40e', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1125', '510114007221', '公益社区', '5', 'False', 'True', '公益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007221', '04cb75b1021a4ef69b87b590c6a26e0f', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1126', '510114007222', '金和社区', '5', 'False', 'True', '金和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007222', '3e6b5b32c0cd40f99320030468e62d4d', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1127', '510114007224', '安桥村', '5', 'False', 'True', '安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007224', 'b49904ef638245979be70c65c679274c', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1128', '510114007226', '华桂村', '5', 'False', 'True', '华桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007226', 'fe83fad4e9f248449c37cea4f1150423', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1129', '510114007227', '林泉社区', '5', 'False', 'True', '林泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007227', 'a82c021d27d246fcb5bf685433f48f5e', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1130', '510114007228', '锦城村', '5', 'False', 'True', '锦城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007228', '350a13ad2da145f9a82e575afd017127', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1131', '510114007229', '骊园村', '5', 'False', 'True', '骊园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007229', '3ebf323f9038406c9bcab65586105a56', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1132', '510114007231', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007231', '2eb17b6a4d484ee4b750cb764c662072', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1133', '510114007312', '北星村', '5', 'False', 'True', '北星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007312', '7effdc0c9cfd44078ef8f7593ce13d9d', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1134', '510114108289', '三河村村委会', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108289', 'b34be33f7e494ecba0c3a5f54ee1a77c', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1135', '510114108397', '福田社区居委会', '5', 'False', 'True', '福田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108397', 'bed8c503496b4ba5ace0ae75d239e2ed', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1136', '510114108581', '鸦雀口社区居委会', '5', 'False', 'True', '鸦雀口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108581', '2f6afb7b2fbb4314b637abd3c4b9668b', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1137', '510114108646', '顺江村村委会', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108646', '068dce10f35c463bb980291a37d63fdc', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1138', '510114108659', '柏水社区居委会', '5', 'False', 'True', '柏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108659', '9877ee29a5e94cc6907f36bed2757192', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1139', '510114108773', '忠义社区居委会', '5', 'False', 'True', '忠义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108773', '3e6a215ad8a54cad95793b723579ce96', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1140', '510114108783', '大江社区居委会', '5', 'False', 'True', '大江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108783', '28bae16637bd43e7bed54c8fe6d1d7ee', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1141', '510114108809', '旃檀社区居委会', '5', 'False', 'True', '旃檀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108809', '2a5dbdeae026485a85238da5208564c1', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1142', '510114108880', '竹友社区居委会', '5', 'False', 'True', '竹友社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108880', '01e76dcaf38d42c2b99689d3984b4804', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1143', '510114108930', '踏水社区居委会', '5', 'False', 'True', '踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108930', 'ea31b6d0decf4f978e7613aa9dc887c3', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1144', '510114328000', '石板滩街道', '4', 'True', 'True', '石板滩街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114328000', '4e97b186e3f94cad9c0db526f3de4ab4', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1145', '510114006023', '木兰社区', '5', 'False', 'True', '木兰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006023', '45ada8836e8a488b94943b3da2a07c75', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1146', '510114006983', '宁溪社区', '5', 'False', 'True', '宁溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006983', 'fe03d4a0413448b6b1d571200ed8e441', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1147', '510114006984', '梁胜社区', '5', 'False', 'True', '梁胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006984', '049f6127b483450db8d1805f1f2f7e6a', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1148', '510114006985', '兴宁村', '5', 'False', 'True', '兴宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006985', '4e1a7162317a4a939f2f94eceb3bcbad', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1149', '510114006986', '长林社区', '5', 'False', 'True', '长林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006986', 'e905bbc498384d3381e19b3efdceac47', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1150', '510114006987', '兴胜村', '5', 'False', 'True', '兴胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006987', '1266d774205d410a82d23475e21494fd', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1151', '510114006988', '农和社区', '5', 'False', 'True', '农和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006988', '94b17376cdd348ccbc903f930af9ad15', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1152', '510114006989', '航纬村', '5', 'False', 'True', '航纬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006989', '9523aaa570ac42809bcefd68fceff4ad', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1153', '510114006990', '清水塘社区', '5', 'False', 'True', '清水塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006990', '3318d86b338e4f769bbcff9ca2673613', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1154', '510114006991', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006991', '44db0fc2b71e4edd94c534ff1f3ee865', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1155', '510114006992', '合兴场社区', '5', 'False', 'True', '合兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006992', 'cc06925c0c694ec198f351f78669d1b1', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1156', '510114006993', '兴城村', '5', 'False', 'True', '兴城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006993', '6424b37cf6b149f8951b6a51f3c6fba1', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1157', '510114006994', '韩娥社区', '5', 'False', 'True', '韩娥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006994', 'ba2f098e907b4fa388dbe77c79974dc1', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1158', '510114006995', '石林村', '5', 'False', 'True', '石林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006995', '5552ddab16ef4d46a9d200d60e6ba5d4', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1159', '510114006996', '石马社区', '5', 'False', 'True', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006996', '25fd9478e8564567adc329557abb9196', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1160', '510114006997', '双谊村', '5', 'False', 'True', '双谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006997', '27239c09a5ad4632a9a41fc4ae5a3b75', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1161', '510114006998', '仁和场社区', '5', 'False', 'True', '仁和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006998', '378f3d51773a4b3fbf4163d2198ce418', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1162', '510114006999', '门坎坡社区', '5', 'False', 'True', '门坎坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006999', '85033b1a579e47dea04aa60658379087', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1163', '510114102267', '东风社区居委会', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102267', '97d780d7a6344363b0ccbeeba75b5e36', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1164', '510114102408', '解放村村委会', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102408', '7f866ceeea924ebd956b362b013bbf74', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1165', '510114102530', '金三角社区居委会', '5', 'False', 'True', '金三角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102530', '382a609218274eedb15cf4535cc36fdb', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1166', '510114102543', '集体村村委会', '5', 'False', 'True', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102543', '7c069971e97547a9a8db2ffe956401fe', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1167', '510114102700', '五一村村委会', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102700', '109973d631ba47ffa3d579ebbe2d6dd6', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1168', '510114102716', '土城村村委会', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102716', 'e025ff675a124b58b6b2751a4d0834cb', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1169', '510114387000', '军屯镇', '4', 'True', 'True', '军屯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114387000', 'ed0d10dab4d7496fa8494aae15e1b196', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1170', '510114116110', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116110', 'cc85f0dc5193421bad72319b5251389e', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1171', '510114116111', '禾登社区', '5', 'False', 'True', '禾登社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116111', 'bf9f7380f1474bbb96afa8e818752326', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1172', '510114116112', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116112', '7a18b2ef210f4b32bd2a84fc00858f60', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1173', '510114116113', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116113', '26e4976656b54da4bcc4e85d5db8b88d', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1174', '510114116114', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116114', 'f7da17ce8a26441382bbbe669aa040a2', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1175', '510114116116', '九堰村', '5', 'False', 'True', '九堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116116', '887bc30aa24644638ab4a1daac5d4aad', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1176', '510114116117', '护国村', '5', 'False', 'True', '护国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116117', 'bf16c7ad3bfd4cf0a9fa62d5f0d03ac8', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1177', '510114116118', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116118', '76ffe08d520e4019bd5ce0b5ec85eb7c', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1178', '510114116119', '石庵村', '5', 'False', 'True', '石庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116119', '194da3c3b4aa4e17b4df9140ea938b0f', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1179', '510114116120', '高祖社区', '5', 'False', 'True', '高祖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116120', '4c37c2973a764d2c88034296e17c985f', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1180', '510114116231', '镇综合便民服务中心新民服务站', '5', 'False', 'True', '镇综合便民服务中心新民服务站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116231', '1fcfade81d774ad1be2399351eb2654a', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1181', '510114116756', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116756', '56c333d73ac14c84852a22bc349d074d', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1182', '510114116835', '文昌社区居委会', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116835', '13ddd105811047bb8d677920cbebf280', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1183', '510114116902', '郭家村村委会', '5', 'False', 'True', '郭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116902', '17a3f30e82f84c7d84d5555d7cd1d6e1', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1184', '510114116940', '深水社区居委会', '5', 'False', 'True', '深水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116940', '5d50ef55120740a5890254b8db767aab', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1185', '510114515000', '清流镇', '4', 'True', 'True', '清流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114515000', '30cd57fe31674d98abab207654389716', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1186', '510114109567', '清流社区', '5', 'False', 'True', '清流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109567', 'c70a4ecb73fd48f181209959a4f7c850', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1187', '510114109047', '广泉村村委会', '5', 'False', 'True', '广泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109047', '35e1b407fa8e4912a51eab9bfe932ac1', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1188', '510114109164', '三尺村村委会', '5', 'False', 'True', '三尺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109164', 'dafe4d6bd4754ffaa80c0242d09a1d78', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1189', '510114109262', '水梨村村委会', '5', 'False', 'True', '水梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109262', '3dcbdf7411264345bcd822193de2f0e0', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1190', '510114109553', '翠云村村委会', '5', 'False', 'True', '翠云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109553', 'a158812c30604b5c8c66d08c433430dc', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1191', '510114109648', '顺河社区居委会', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109648', 'da9916a4cd8146f481e4f0eaa7799559', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1192', '510114109657', '柳泉村村委会', '5', 'False', 'True', '柳泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109657', '17489e2b97e846de9216c8fbe35b01e8', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1193', '510114109899', '九龙村村委会', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109899', 'd6e38c2f65b04010a732f0d5cf820cec', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1194', '510114857000', '新繁街道', '4', 'True', 'True', '新繁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114857000', '423fc35348da40589ed9497edee6bc11', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1195', '510114005857', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005857', '11e50be0ee514cb19431821a316f1920', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1196', '510114005960', '渭水社区', '5', 'False', 'True', '渭水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005960', '49b4cdbfb46d4f1eb49cafd2b8327f50', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1197', '510114005966', '崇光社区', '5', 'False', 'True', '崇光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005966', '02bcd4e74c9343b5868adf94a806c179', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1198', '510114005967', '博钰社区', '5', 'False', 'True', '博钰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005967', '3447a7be85524a1d8c125b05a70073ae', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1199', '510114005968', '繁花社区', '5', 'False', 'True', '繁花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005968', '3de64704fe0e401696f1a740b3a4557d', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1200', '510114005970', '普文社区', '5', 'False', 'True', '普文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005970', '625b6af4ff84485ebef0e4ba00c44c66', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1201', '510114005971', '杏桂村', '5', 'False', 'True', '杏桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005971', '67fccbb738cc46c98e20593051d3b734', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1202', '510114005972', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005972', '361d80deb9ce4bf78fc5e813131ce496', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1203', '510114005973', '新龙桥社区', '5', 'False', 'True', '新龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005973', 'c0a303941f1441a1bdf0ded1f10944c8', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1204', '510114005974', '汪家村村委会', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005974', '737d9d83d77649b4b3ed9a8a5ef876e6', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1205', '510114005975', '水云村', '5', 'False', 'True', '水云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005975', '2853fbaa1800447a807e3ea2e0d036fc', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1206', '510114005976', '瑞云社区', '5', 'False', 'True', '瑞云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005976', 'ee7473dcb6e64ee08358e0e435a28099', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1207', '510114005977', '繁江社区', '5', 'False', 'True', '繁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005977', 'b23b729f8ddd4bf18faef80db28327b0', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1208', '510114005978', '青桥村', '5', 'False', 'True', '青桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005978', 'b7cff419b3e741fabb175be031944da0', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1209', '510114005979', '青河村', '5', 'False', 'True', '青河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005979', '27c542f159c64e269d0ae3169151ecb2', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1210', '510114005980', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005980', 'b74a7af7b2cf46e9861b4778f99d509f', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1211', '510114005981', '澜木社区', '5', 'False', 'True', '澜木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005981', 'f2c0e7cc18bf42989cccda91312e5908', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1212', '510114005982', '锦苑社区', '5', 'False', 'True', '锦苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005982', 'd52c53ff73f24b2892ad4321eeefa699', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1213', '510114005984', '锦源村', '5', 'False', 'True', '锦源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005984', 'eab495ab8d584f19b80a66cc2121dd66', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1214', '510114103007', '同盟村村委会', '5', 'False', 'True', '同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103007', 'efc55f03a9dd43038a859e4af49b53e5', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1215', '510114103012', '大墓山村村委会', '5', 'False', 'True', '大墓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103012', '25d46ccbcb0747b88ed055fe61811143', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1216', '510114103163', '清镇村村委会', '5', 'False', 'True', '清镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103163', 'a5f11d95eacd415689019407c3017d02', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1217', '510114103181', '同心村村委会', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103181', 'bc5f38c905e94565be7ec97a72f10f2e', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1218', '510114103280', '龙毅村村委会', '5', 'False', 'True', '龙毅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103280', '312bfa132ed44f0fbab370cf9c9e29ea', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1219', '510114103309', '清白街村委会', '5', 'False', 'True', '清白街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103309', '526cb595e2cc4e3388c8bf2f640823e3', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1220', '510114103454', '兴堰村村委会', '5', 'False', 'True', '兴堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103454', '24d36cd0c8da40ca9fc2307e79949371', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1221', '510114103474', '金地社区居委会', '5', 'False', 'True', '金地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103474', 'de479036a33a45e2b6d98c30325a6e46', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1222', '510114103475', '龙安分中心', '5', 'False', 'True', '龙安分中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103475', 'ef5df2635c844a73bd757c50f71ed9d2', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1223', '510114103540', '锦河村村委会', '5', 'False', 'True', '锦河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103540', 'f5439dd191c84cfcadc9cfee7f91d6f1', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1224', '510114103597', '天君村村委会', '5', 'False', 'True', '天君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103597', '0def47ef79a1450fa4a45d6ecf2b2ae2', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1225', '510114103634', '李园村村委会', '5', 'False', 'True', '李园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103634', 'dda24834514847a088e827bb644685ee', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1226', '510114103775', '同裕村村委会', '5', 'False', 'True', '同裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103775', '8bdaf4eec60a4ef795766540323d145f', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1227', '510114103793', '蟇水村村委会', '5', 'False', 'True', '蟇水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103793', '36f7bff1ea5c4fe681722c5e8608f8aa', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1228', '510114103861', '黄泥村村委会', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103861', '6891d3d78c04481094741839ee22aa67', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1229', '510114103882', '金龙社区居委会', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103882', '9d816cf8aefa49d4bfc9196f067b73a0', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1230', '510114887000', '三河街道', '4', 'True', 'True', '三河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114887000', 'a07bfd8b19fb4446a286bfa582b1045e', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1231', '510114001911', '长龙社区', '5', 'False', 'True', '长龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001911', '93f135b3ae214b59b4da7e7a6467250a', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1232', '510114003021', '江陵路社区居委会', '5', 'False', 'True', '江陵路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003021', '5099bd90b6ae42a39aff62c8f0c74a63', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1233', '510114003389', '互助社区居委会', '5', 'False', 'True', '互助社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003389', 'c67c53de0b3a4929987bfa009cd29efe', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1234', '510114003535', '回龙社区居委会', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003535', '6ba0925e017340cdaed5ea4053b02f17', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1235', '510114003625', '二台子社区居委会', '5', 'False', 'True', '二台子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003625', '56af6c5d77d14869a2c074f8e2d18a50', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1236', '510114003631', '五龙社区居委会', '5', 'False', 'True', '五龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003631', '78fb1b25f3e4440ba193267eaa026394', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1237', '510114003968', '花园社区居委会', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003968', '5e3ea72e107b4553965caf3bfaba1ffe', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1238', '510114888000', '新都街道', '4', 'True', 'True', '新都街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114888000', 'ec4d871d8fc349caa06f217e7511b9bc', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1239', '510114003431', '高筒社区', '5', 'False', 'True', '高筒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003431', '7f83789055c545759fdac4111bbaa2c0', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1240', '510114003432', '杨河社区', '5', 'False', 'True', '杨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003432', 'cb625538abee4145831d9575df0bc1aa', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1241', '510114003433', '观东村', '5', 'False', 'True', '观东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003433', '57db5423794e46188ff33978b0be2a53', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1242', '510114003434', '议团村', '5', 'False', 'True', '议团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003434', 'c80c33c6466645fd902d662af8f2ab65', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1243', '510114003435', '新店子社区', '5', 'False', 'True', '新店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003435', '1291e4abb226479faaadc73a801e0c0f', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1244', '510114003436', '普河社区', '5', 'False', 'True', '普河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003436', '16d74e92b90347f3944d14572d6333b3', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1245', '510114003437', '观西村', '5', 'False', 'True', '观西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003437', '934edd6f35904ac59e410497dc83d105', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1246', '510114003438', '万和村村委会', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003438', '0e3e448091964b9c98dc3efb9e38a20d', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1247', '510114003439', '泰兴社区', '5', 'False', 'True', '泰兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003439', '49201e057351472eb1a95b1610ec3269', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1248', '510114004114', '龙虎村村委会', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004114', 'a8f3b23bf68e4fbba6f06a381113b4b4', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1249', '510114004168', '正因社区居委会', '5', 'False', 'True', '正因社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004168', 'e4edb50fe17742b4ac8da9ec49d1fefb', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1250', '510114004202', '正兴社区居委会', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004202', 'ca0df1bcd9634df0bbafbf23f3b9c68a', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1251', '510114004263', '福元村村委会', '5', 'False', 'True', '福元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004263', 'f55bd88fcb4744928d28714f2a223632', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1252', '510114004271', '君跃社区居委会', '5', 'False', 'True', '君跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004271', 'c2131918372742e69e0148335c0b3d3d', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1253', '510114004281', '永兴场镇社区', '5', 'False', 'True', '永兴场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004281', '5f90e88f06044e738030c8b18a7315d5', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1254', '510114004371', '泗义村村委会', '5', 'False', 'True', '泗义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004371', 'e463baba662942fc8beb972ef49b2231', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1255', '510114004387', '静安社区居委会', '5', 'False', 'True', '静安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004387', '8ef98d6bb40649c8915c9c27d5f13eac', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1256', '510114004402', '马超社区居委会', '5', 'False', 'True', '马超社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004402', 'ee70a57ccbe142ab9bdfbd59ec99d0df', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1257', '510114004496', '同仁村村委会', '5', 'False', 'True', '同仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004496', 'ff4cf27590124cf48e998a4f290742f2', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1258', '510114004499', '桥楼村村委会', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004499', 'e792324b40b94b5dbeaf506e24177ad3', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1259', '510114004514', '朱王村村委会', '5', 'False', 'True', '朱王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004514', 'e9f8a4df42094dbfabc08f66b3e86f89', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1260', '510114004516', '红星村村委会', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004516', '1cd2f4c2fb0c4e068780dd6d392d20d0', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1261', '510114004578', '五四社区居委会', '5', 'False', 'True', '五四社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004578', '4331343dd9d14c85813bc049fc78cefe', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1262', '510114004616', '西南石油大学社区', '5', 'False', 'True', '西南石油大学社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004616', '54421f55395243a0929fa8f332452726', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1263', '510114004706', '白店村村委会', '5', 'False', 'True', '白店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004706', 'a189dc9353bc4ea2837846c13287ead2', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1264', '510114004785', '寂光村村委会', '5', 'False', 'True', '寂光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004785', '0032eb9da93f41f68306d1a74d1a6d21', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1265', '510114004819', '肖林社区居委会', '5', 'False', 'True', '肖林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004819', '27d4fc5b935d48429892e672333eb6c1', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1266', '510114004828', '桂林村村委会', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004828', '3833f5d96506427f92ace534e407c06f', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1267', '510114004839', '沱江社区居委会', '5', 'False', 'True', '沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004839', '9d99129bd69247d3b6fd42df6a41de0a', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1268', '510114004961', '板桥社区居委会', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004961', 'fec5f2a71bbe401bbbfd6380df9f3c7f', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1269', '510115000000', '温江区', '3', 'True', 'True', '温江区', 'cdswjq.sczwfw.gov.cn', 'e16162264ace4a30b171a194e5d12e45', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1270', '510115001000', '柳城街道', '4', 'True', 'True', '柳城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115001000', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1271', '510115001777', '恒大城社区', '5', 'False', 'True', '恒大城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001777', '637b55f70d334887b9578783bad919bb', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1272', '510115001001', '和平社区', '5', 'False', 'True', '和平社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001001', 'afa6bd35d3e64a9abaf32bab888991ef', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1273', '510115001002', '黄金路社区', '5', 'False', 'True', '黄金路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001002', '92197426a2694ea7b12be898a87f15b7', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1274', '510115001003', '东街社区', '5', 'False', 'True', '东街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001003', '676e6b373c794aa18637d1313dd9c3c6', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1275', '510115001004', '南街社区', '5', 'False', 'True', '南街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001004', '755cffcff3054d428aee261ec02d83a9', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1276', '510115001005', '北街社区', '5', 'False', 'True', '北街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001005', '34a36af15c20497083984951c55a29d1', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1277', '510115001006', '西街社区', '5', 'False', 'True', '西街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001006', '0e22a8810e234db5b61218e0c742194e', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1278', '510115001007', '德通桥社区', '5', 'False', 'True', '德通桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001007', '0484d1eaa8f64787afab115e40e14479', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1279', '510115001008', '凤溪大道社区', '5', 'False', 'True', '凤溪大道社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001008', '7772f86af178455fa3671405e7c2b2f6', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1280', '510115001009', '鱼凫路社区', '5', 'False', 'True', '鱼凫路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001009', 'ea1abba012ab4e5581a09b98012df81b', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1281', '510115001010', '永宁路社区', '5', 'False', 'True', '永宁路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001010', 'e22d4787a1c04fbca30b37e6d11c5c48', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1282', '510115001011', '万盛社区', '5', 'False', 'True', '万盛社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001011', '2516c8246dd745999e93ed0daeed67bc', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1283', '510115001021', '燎原社区', '5', 'False', 'True', '燎原社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001021', '185100ab246c4c4b91dd0b0e5ffb1c08', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1284', '510115001032', '凉水社区', '5', 'False', 'True', '凉水社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001032', '63a5dcd996b04aab9a412b7081600312', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1285', '510115001040', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001040', '183504a887234d92af93e790bba817c2', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1286', '510115001041', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001041', '0339cf1e949043ae9db0da9b84f40e23', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1287', '510115001043', '航天路社区', '5', 'False', 'True', '航天路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001043', 'c2a6c8fd8f8f45f1a0ea391f3a050cee', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1288', '510115001044', '光华社区', '5', 'False', 'True', '光华社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001044', 'c4bafb5f37ee4c36b9362144bc16ee98', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1289', '510115001045', '大学城社区', '5', 'False', 'True', '大学城社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001045', 'a37d37aa99794117a2b316f5bb2a67db', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1290', '510115002000', '公平街道', '4', 'True', 'True', '公平街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115002000', '1b1c43e79ab445298d80d74890253dab', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1291', '510115002122', '分水惠和村', '5', 'False', 'True', '分水惠和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002122', 'c2b2e4efe7fd499da954748b5ff74a99', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1292', '510115002232', '花都社区', '5', 'False', 'True', '花都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002232', '18fe5475485e49518460845edfe48287', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1293', '510115002444', '江安社区', '5', 'False', 'True', '江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002444', '889010b0925e426da2518a6b68dec4c8', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1294', '510115002012', '惠民社区', '5', 'False', 'True', '惠民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002012', '225a9e6e7430448f903ce429a66e484a', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1295', '510115002013', '长安路社区', '5', 'False', 'True', '长安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002013', '3e72599d1bee417782660b6fd6f6dae7', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1296', '510115002014', '合江社区', '5', 'False', 'True', '合江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002014', '38b84a6b4e084e9cbf2fb1d366c3fc3a', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1297', '510115002015', '太极社区', '5', 'False', 'True', '太极社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002015', 'b67fa0ed698147959284ec5c758814db', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1298', '510115002016', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002016', '8177417d866f40659daba8b36ce7ceff', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1299', '510115002017', '正宗社区', '5', 'False', 'True', '正宗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002017', '94a3108b75eb480b90064305a939fa76', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1300', '510115002059', '红桥社区', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002059', '1de443d444cd43949791f71524b6072f', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1301', '510115003000', '涌泉街道', '4', 'True', 'True', '涌泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115003000', '8af9d9f452c84282a49c74818ee031d0', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1302', '510115003213', '花土社区', '5', 'False', 'True', '花土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003213', 'e1b8300867a94e00b59473e9420ec96b', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1303', '510115003221', '江浦路社区', '5', 'False', 'True', '江浦路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003221', '2bcf7bbf1bff4682a81ad9a4616ee697', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1304', '510115003222', '清泉社区', '5', 'False', 'True', '清泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003222', '9b090dc86aa446cea6087f33f5b556a6', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1305', '510115003235', '康泉社区', '5', 'False', 'True', '康泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003235', '38798691e53b4d8abf8e2589f0c42c07', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1306', '510115003238', '丽晶港社区', '5', 'False', 'True', '丽晶港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003238', 'b4e5484a178d4f498c8fc16764d50a22', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1307', '510115003245', '官河社区', '5', 'False', 'True', '官河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003245', '9763f2281b454509843d07878c325cf9', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1308', '510115003019', '共耕社区', '5', 'False', 'True', '共耕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003019', 'ed408131a74a4daf867e2cfb3a60265b', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1309', '510115003061', '明光社区', '5', 'False', 'True', '明光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003061', 'b9c368f5728741428b9c46c4beaaddb3', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1310', '510115003077', '瑞泉馨城社区', '5', 'False', 'True', '瑞泉馨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003077', '067fdf978a8449669666f918d9daf51c', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1311', '510115003495', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003495', '0f446dd738494352a63e2cbfb9c6c443', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1312', '510115004000', '天府街道', '4', 'True', 'True', '天府街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115004000', 'c1b2a6411c4546d2ad531e580278f9f7', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1313', '510115004024', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004024', '5ab6b9c9787e4f35a8e04b33c2edea83', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1314', '510115004025', '梓潼社区', '5', 'False', 'True', '梓潼社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004025', '47fa8650e23843e3b879cce039ee490c', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1315', '510115004039', '金府社区', '5', 'False', 'True', '金府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004039', 'cd60ed52efa64cc692fc879509003cbe', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1316', '510115004040', '海科社区', '5', 'False', 'True', '海科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004040', '6440ed28f8484bb3aa1cd3b34468b93e', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1317', '510115004041', '天府家园社区', '5', 'False', 'True', '天府家园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004041', 'bb107dcc6ce64506b4ca473ca418e0b3', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1318', '510115004042', '游家渡社区', '5', 'False', 'True', '游家渡社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004042', '8e6f84a7466c4451b5b3a82d9781ba10', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1319', '510115004213', '笼堰社区', '5', 'False', 'True', '笼堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004213', '82cc929a2480472caa98a436b751bb85', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1320', '510115101000', '和盛镇', '4', 'True', 'True', '和盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115101000', 'd2594503db9c4761aa86bb80487ace03', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1321', '510115101331', '陈家渡村', '5', 'False', 'True', '陈家渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101331', '4af63cdf069b4d7d82d7e47b03492b15', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1322', '510115101332', '兰亭社区', '5', 'False', 'True', '兰亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101332', 'df1d5073171d423f91767badfcccbc83', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1323', '510115101334', '綦临社区', '5', 'False', 'True', '綦临社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101334', '79deb27abc01463fa37739490c45de36', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1324', '510115101026', '舒家渡社区', '5', 'False', 'True', '舒家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101026', '8c2968f414234bf1944d797a0c80a8b1', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1325', '510115101042', '柳岸社区', '5', 'False', 'True', '柳岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101042', 'db09e7b07ea6414091826c5313498e80', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1326', '510115101043', '东宫寺社区', '5', 'False', 'True', '东宫寺社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101043', '699cb03d8d60465b88d556abb541ea28', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1327', '510115101220', '李义村', '5', 'False', 'True', '李义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101220', '7f391a625ab24023939e8e24949858a2', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1328', '510115101223', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101223', '2e9f871342e04235888a14dfcb34c977', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1329', '510115101228', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101228', '0e535b6611b24f839655a61d4da0d7f1', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1330', '510115101230', '渡桥村', '5', 'False', 'True', '渡桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101230', 'f7dbec5b124940b0accedc1770bf72ae', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1331', '510115101232', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101232', '5d5a99384957456587b494e512b7ac81', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1332', '510115105000', '万春镇', '4', 'True', 'True', '万春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115105000', '2a1215d655b0488ea2fc107ddcec2f0f', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1333', '510115105112', '镇子场社区', '5', 'False', 'True', '镇子场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105112', '306f4c489755499daddff78cb4f58bc3', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1334', '510115105034', '长石社区', '5', 'False', 'True', '长石社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105034', '67731bd13eb6486e9831b522638d78bc', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1335', '510115105035', '南岳社区', '5', 'False', 'True', '南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105035', '79033da9eec142e78646e26098a4ea90', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1336', '510115105054', '永和社区', '5', 'False', 'True', '永和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105054', 'fa8e3538e7cc45a29de3a41ba32f53b8', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1337', '510115105056', '黄石社区', '5', 'False', 'True', '黄石社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105056', '8e3ca4f9399d42ffa4e302e7a658bebb', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1338', '510115105057', '踏水桥社区', '5', 'False', 'True', '踏水桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105057', '6ba568f0e45f42f6be26528a21aba12b', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1339', '510115105058', '春江路社区', '5', 'False', 'True', '春江路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105058', 'c6b88d13ccdc4088a666f64d4c3ae1de', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1340', '510115105071', '天乡路社区', '5', 'False', 'True', '天乡路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105071', '65c385b034364b51b450968df303ec3a', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1341', '510115105249', '幸福村', '5', 'False', 'True', '幸福村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105249', 'e1f72d81cd1c47bba6dd8c12605d3c6f', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1342', '510115105251', '鱼凫村', '5', 'False', 'True', '鱼凫村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105251', '4ad0a0715b744901a3ebf8d77d2e9289', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1343', '510115105253', '金星村', '5', 'False', 'True', '金星村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105253', '89af742616924b3498f7d3e0603d0e0b', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1344', '510115105254', '和林村', '5', 'False', 'True', '和林村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105254', '45d836137a8b4cdd8eb290e25473e92d', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1345', '510115105258', '高山村', '5', 'False', 'True', '高山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105258', 'be8efdb319a94546802d104b6f9cb2b9', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1346', '510115105262', '先锋村', '5', 'False', 'True', '先锋村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105262', 'feb61a71c1c14898a460bffae8b97781', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1347', '510115106000', '寿安镇', '4', 'True', 'True', '寿安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115106000', '35416cbf67784ce3afd0f342c0f7b92a', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1348', '510115106036', '吴家场社区', '5', 'False', 'True', '吴家场社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106036', '126cfecc100c48ffa2035673ffdbe53e', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1349', '510115106037', '汪家湾社区', '5', 'False', 'True', '汪家湾社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106037', '1f4e326fb75b4ad0b23e2b77c41fd39b', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1350', '510115106038', '团结桥社区', '5', 'False', 'True', '团结桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106038', 'abc120df3f804eb083c6a05f86f71fb6', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1351', '510115106072', '百花社区', '5', 'False', 'True', '百花社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106072', 'dd613b3b0cbe4e3fbc1a6c024b7409aa', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1352', '510115106073', '喻庙社区', '5', 'False', 'True', '喻庙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106073', 'db71a334f1d944829f2cbe11b8dd8f5b', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1353', '510115106074', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106074', '78dcc22c8861439f8bc0f7a98f6727bc', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1354', '510115106075', '东岳社区', '5', 'False', 'True', '东岳社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106075', '8c6ab94651eb445a853e9b188955ad49', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1355', '510115106269', '天星村', '5', 'False', 'True', '天星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106269', '41c306fc75b5440bbbb6a43a8cb25ebc', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1356', '510115106274', '新长青村', '5', 'False', 'True', '新长青村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106274', 'bb6dc19fcc1a4db1a06e9e890e1f6dc9', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1357', '510115106280', '岷江村', '5', 'False', 'True', '岷江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106280', '7ac29a89748e421f9bae25be17486aa1', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1358', '510115521000', '永宁街道', '4', 'True', 'True', '永宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115521000', '0e7dacea1d7745889a6d743d7b00f189', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1359', '510115104654', '杏林社区', '5', 'False', 'True', '杏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104654', '21cb7cf043e74901b56b01c24a10512a', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1360', '510115104051', '天王社区', '5', 'False', 'True', '天王社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104051', 'c702f8397bfa49a398f7b7eb16844e8c', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1361', '510115104052', '新庄社区', '5', 'False', 'True', '新庄社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104052', 'b4b43dbd951f443e8f2ca1ff340b3eec', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1362', '510115104069', '八角社区', '5', 'False', 'True', '八角社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104069', '4f068bd156cd49899c62d8d3264ca27a', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1363', '510115104071', '城武社区', '5', 'False', 'True', '城武社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104071', '1532f8cc323d47a39830a41a2b7360f1', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1364', '510115907000', '金马街道', '4', 'True', 'True', '金马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115907000', '71b0c06f8fc046abb73d15e39271af1f', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1365', '510115104166', '永科社区', '5', 'False', 'True', '永科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104166', '29cc8c7ce4fb41ce832b9a7ccabeebb7', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1366', '510115104333', '金马街道分中心', '5', 'False', 'True', '金马街道分中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104333', 'a559c274742149e6aaa912b12c4a02af', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1367', '510115104354', '尚合社区', '5', 'False', 'True', '尚合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104354', '2178ad936d0243dab21b144f22db6e40', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1368', '510115104456', '兴科社区', '5', 'False', 'True', '兴科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104456', 'af09ce358a8a46cd8515ad61fe61a643', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1369', '510115104785', '永盛场社区', '5', 'False', 'True', '永盛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104785', '304427a857314b71a40bfea771a677f5', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1370', '510115104876', '友福社区', '5', 'False', 'True', '友福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104876', 'd936b6984051499f9c57d37198abf001', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1371', '510115104001', '刘家濠社区', '5', 'False', 'True', '刘家濠社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104001', 'ac2a8993421544e6b7bbbbd5eb5ea4cc', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1372', '510115104002', '金泉社区', '5', 'False', 'True', '金泉社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104002', 'b811063f387c4daebb39af2c3b1fbbcb', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1373', '510115104003', '温泉社区', '5', 'False', 'True', '温泉社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104003', 'f8137f4faefa48f9ad84cb58ead9edee', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1374', '510115104004', '光明社区', '5', 'False', 'True', '光明社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104004', '7b281d89417e4b59b3313a5e5ba85e2e', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1375', '510116000000', '双流区', '3', 'True', 'True', '双流区', 'cdsslq.sczwfw.gov.cn', '9f39c70e1306458980c4b6a700981b6d', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1376', '510116100000', '怡心街道', '4', 'True', 'True', '怡心街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116100000', '38771d507e6f440e8c2645af65c887d9', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1377', '510116100029', '成都市双流区怡心街道高峰社区居民委员会', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100029', 'e85aa037a911450fa5cd92be4e93e260', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1378', '510116100030', '成都市双流区怡心街道清河社区居民委员会', '5', 'False', 'True', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100030', '029f53806cdb4099b0ddcda69f10909c', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1379', '510116100032', '成都市双流区怡心街道长顺社区居民委员会', '5', 'False', 'True', '长顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100032', '8539e9e9451b4e5bb39d6c5058f6acfc', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1380', '510116100033', '成都市双流区怡心街道河池社区居民委员会', '5', 'False', 'True', '河池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100033', '396ca33b39974724beab82b8cd327af2', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1381', '510116100034', '成都市双流区怡心街道骑龙社区综合居民委员会', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100034', 'e3d5f93807f54a479d6a54ad3698dbf9', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1382', '510116100035', '成都市双流区怡心街道红瓦社区居民委员会', '5', 'False', 'True', '红瓦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100035', '7072033e89204f288f09d16373cc01bc', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1383', '510116100036', '成都市双流区怡心街道三江社区居民委员会', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100036', 'a2c47170cf7f49cc9f756e23402dbb75', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1384', '510116100037', '成都市双流区怡心街道草坪社区居民委员会', '5', 'False', 'True', '草坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100037', '24b6c6760b614a9291d4147beae9e8e0', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1385', '510116100038', '成都市双流区怡心街道双塘社区居民委员会', '5', 'False', 'True', '双塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100038', 'bd5fe0fc5b6046ca80f1f02dc7bd05e5', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1386', '510116100040', '成都市双流区怡心街道公兴场社区居民委员会', '5', 'False', 'True', '公兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100040', 'fe545cca1ef0479fb99b38bc50c499ab', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1387', '510116100041', '成都市双流区怡心街道藕塘社区居民委员会', '5', 'False', 'True', '藕塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100041', '5b31ad90da854bdea56d1a8e9f6d34c4', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1388', '510116100042', '成都市双流区怡心街道兰家沟社区居民委员会', '5', 'False', 'True', '兰家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100042', '37d1066993e24fd7ab3f817d8310e04d', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1389', '510116142000', '九江街道', '4', 'True', 'True', '九江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116142000', '1bad94a89e614aed8cec55658c591b97', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1390', '510116000944', '九江街道邹家场社区党群服务中心', '5', 'False', 'True', '邹家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000944', 'ee851afba6794778913d31b1396b995e', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1391', '510116000945', '九江街道金岛社区居民委员会', '5', 'False', 'True', '金岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000945', '80fdc1972c014a49bb11a9b9b0510c62', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1392', '510116000946', '九江街道石井社区居民委员会', '5', 'False', 'True', '石井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000946', '2b5091f6b28b49a2bd0d83e3ad883034', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1393', '510116000947', '九江街道万家社区居民委员会', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000947', '5641dcde0ece43b09c8762b6d5b6a7a7', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1394', '510116000948', '九江街道通江社区居民委员会', '5', 'False', 'True', '通江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000948', 'e44d14a935a74005bd6671fa7289ac69', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1395', '510116000949', '九江街道石牛社区居民委员会', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000949', '6894d4ea81a048b4835421d89dad7370', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1396', '510116000950', '九江街道泉水凼社区居民委员会', '5', 'False', 'True', '泉水凼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000950', '2931ee061ed64390a49024fb040da7c0', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1397', '510116000951', '九江街道马家寺社区居民委员会', '5', 'False', 'True', '马家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000951', '24ad199c42064a158c4e225da7a1a93a', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1398', '510116000952', '九江街道龙池社区居民委员会', '5', 'False', 'True', '龙池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000952', 'dc02210512db48c4ae79e2a0e1011cfd', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1399', '510116000953', '九江街道蛟龙社区居民委员会', '5', 'False', 'True', '蛟龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000953', 'c68021cb85c94adb96f6dabcb8055260', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1400', '510116000954', '九江街道大井社区居民委员会', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000954', 'd3fca0f8ac264d89a1d80d24b756b79c', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1401', '510116320000', '黄龙溪镇', '4', 'True', 'True', '黄龙溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116320000', 'f40629b3d5b14069943b430afcc5a7b9', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1402', '510116000014', '黄龙溪镇黄龙社区便民服务站', '5', 'False', 'True', '黄龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000014', '94816340f6164845b48ec3f92a65caad', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1403', '510116000015', '黄龙溪镇大河社区便民服务站', '5', 'False', 'True', '大河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000015', 'ad27ca27c5b44d5f8316530436d1ff72', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1404', '510116000016', '黄龙溪镇嘉禾社区便民服务站', '5', 'False', 'True', '嘉禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000016', 'e2f69f31530147e9b7b857beca2500d8', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1405', '510116000017', '黄龙溪镇白马社区便民服务站', '5', 'False', 'True', '白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000017', '922db74a2a4f4b81b40ce6f225e96552', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1406', '510116000018', '黄龙溪镇古佛社区便民服务站', '5', 'False', 'True', '古佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000018', 'a426184e1de449bbb236fc84c8310fe4', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1407', '510116000019', '黄龙溪镇川江村便民服务站', '5', 'False', 'True', '川江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000019', '636fec02270148bbadd7e07db5fb04c1', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1408', '510116000020', '黄龙溪镇响水村便民服务站', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000020', '2a7c616a4c1f40f7957bf1c979e7a38f', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1409', '510116349000', '彭镇', '4', 'True', 'True', '彭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116349000', '97fbb23f96944ba997db1f65381ddc44', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1410', '510116000971', '彭镇永和村 村民委员会', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000971', 'f50d56a03cab463899a8487228fa50ef', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1411', '510116000972', '彭镇舟渡村 村民委员会', '5', 'False', 'True', '舟渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000972', '7f4b99e8c5b049d48d44958c04280f22', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1412', '510116000973', '彭镇金河村 村民委员会', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000973', '6ca82c14006540188116efcc96cf314f', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1413', '510116000974', '彭镇临江村 村民委员会', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000974', '271636b91656475e8a47a21d16a47cb1', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1414', '510116000975', '彭镇金马村 村民委员会', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000975', 'de032e54621843eeb43a2ba92a4fb5b8', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1415', '510116000976', '彭镇岷江村 村民委员会', '5', 'False', 'True', '岷江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000976', '81b97fe7e08545a9a50ae15fbcb00dec', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1416', '510116000977', '彭镇羊坪社区 居民委员会', '5', 'False', 'True', '羊坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000977', '9d4649b055c74467b90a700d1e95f7e9', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1417', '510116000978', '彭镇鲢鱼社区 居民委员会', '5', 'False', 'True', '鲢鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000978', 'fde9a911b4ad4ce5871032f5ebf5ed22', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1418', '510116000979', '彭镇新安社区 居民委员会', '5', 'False', 'True', '新安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000979', 'd69ffab4c19748c09fb623c0d3730b2e', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1419', '510116000980', '彭镇金湾社区 居民委员会', '5', 'False', 'True', '金湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000980', '8ee7ba65d7a143b9bec63f59f5293a0a', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1420', '510116000981', '彭镇歧阳社区 居民委员会', '5', 'False', 'True', '歧阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000981', '846d700406fe446eac1c40b4d953e7dc', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1421', '510116000982', '彭镇彭家场社区居民委员会', '5', 'False', 'True', '彭家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000982', '46f8cdddf29f4a26aa5ae4e32f297b30', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1422', '510116000983', '彭镇燃灯社区 居民委员会', '5', 'False', 'True', '燃灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000983', '2c7e11ccc5a14218a9d0db6b918e1233', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1423', '510116000984', '彭镇红石社区 居民委员会', '5', 'False', 'True', '红石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000984', '86ad2fffc23e4de2bc5071f0755e0f2c', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1424', '510116000985', '彭镇金桥社区 居民委员会', '5', 'False', 'True', '金桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000985', '1693dda58ea2435987fc0c9612da38d2', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1425', '510116000986', '彭镇昆山社区 居民委员会', '5', 'False', 'True', '昆山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000986', 'c0848e58474f40979885411d5c818935', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1426', '510116000987', '彭镇柑梓社区 居民委员会', '5', 'False', 'True', '柑梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000987', 'edf984b2bfa8496a847ed02cbc07fa78', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1427', '510116000988', '彭镇光荣社区 居民委员会', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000988', '7fed49b5919343e69f4e5e1d71942725', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1428', '510116000989', '彭镇合水社区 居民委员会', '5', 'False', 'True', '合水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000989', 'b97ea105b5874141b8cb2fdb96aff07b', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1429', '510116000990', '彭镇布市社区 居民委员会', '5', 'False', 'True', '布市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000990', '7a91a8a6bda7476d88ce3cf1af4598a8', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1430', '510116000991', '彭镇兴福社区 居民委员会', '5', 'False', 'True', '兴福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000991', '12b4df503937439db13c7314f58983f8', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1431', '510116000992', '彭镇木樨社区 居民委员会', '5', 'False', 'True', '木樨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000992', 'd5a28c431c1a4e6d82dc8da35684d5e2', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1432', '510116372000', '西航港街道', '4', 'True', 'True', '西航港街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116372000', 'ea80da2a02e14551a2012eee72b5f11f', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1433', '510116000955', '西航港街道机场路社区居民委员会', '5', 'False', 'True', '机场路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000955', 'a045d6ad34bc46ee838b20c0a7a1c07d', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1434', '510116000956', '西航港街道星月社区居民委员会', '5', 'False', 'True', '星月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000956', 'ecdf71841533440a9c8a39ff6efcd848', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1435', '510116000957', '西航港街道寺圣社区居民委员会', '5', 'False', 'True', '寺圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000957', '20513b1fcb07473980c6b535c81ce15f', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1436', '510116000958', '西航港街道蜀星社区居民委员会', '5', 'False', 'True', '蜀星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000958', 'da231a95a45d4901917ff55edb6169b8', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1437', '510116000959', '西航港街道龙港社区居民委员会', '5', 'False', 'True', '龙港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000959', '02b1b30868cf4864b1af018fb031eca5', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1438', '510116000960', '西航港街道九龙湖社区居民委员会', '5', 'False', 'True', '九龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000960', '20409e8cd5844c68a5aca16cd266989f', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1439', '510116000961', '西航港街道近都社区居民委员会', '5', 'False', 'True', '近都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000961', '30e773027ca948798e5e19c64781707c', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1440', '510116000962', '西航港街道 江安社区居民委员会', '5', 'False', 'True', '江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000962', 'ae28fe40495640dab2a33c0d4ab1a7f7', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1441', '510116000963', '西航港街道花红社区居民委员会', '5', 'False', 'True', '花红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000963', '39e2370b14b34bf49a2008400ea8e61a', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1442', '510116000964', '西航港街道 湖夹滩社区居民委员会', '5', 'False', 'True', '湖夹滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000964', '5ddb5c8c4d6945ec83281809090c7037', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1443', '510116000965', '西航港街道桂花堰社区居民委会', '5', 'False', 'True', '桂花堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000965', '8b11661d1fca4c7e84510932726fc921', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1444', '510116000966', '西航港街道光明社区居民委员会', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000966', '468e1093eac84bffb087d66eb6cd8ada', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1445', '510116000967', '西航港街道常乐社区居民委员会', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000967', '284b67f6d0a5454da0261342be7c0553', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1446', '510116000968', '西航港街道成白路社区居民委会', '5', 'False', 'True', '白路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000968', 'fe07b76f9e7748f9970335f7499f7bec', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1447', '510116000969', '西航港街道白家场社区居民委员会', '5', 'False', 'True', '白家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000969', '040a0df689cf4e00a00faf3c3aa2d495', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1448', '510116000970', '西航港街道莲花社区 居民委员会', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000970', 'a28f2eb278914c6ba329be93426c21aa', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1449', '510116449000', '黄甲街道', '4', 'True', 'True', '黄甲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116449000', '5e95649802764a01ab11ce2549036398', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1450', '510116000021', '成都市双流区黄甲街道王家场社区居民委员会', '5', 'False', 'True', '王家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000021', '031a1d602de34729b8bd2a3d75d2fcd1', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1451', '510116000022', '成都市双流区黄甲街道青云寺社区居民委员会', '5', 'False', 'True', '青云寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000022', '9aee763c002748f3959f268fe4dc2089', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1452', '510116000023', '成都市双流区黄甲街道文庙社区居民委员会', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000023', '864aec95fe1b47eca00aa9b59f496078', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1453', '510116000024', '成都市双流区黄甲街道八角社区居民委员会', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000024', '560549f86abe4e46821fa5fdbe82dba1', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1454', '510116000026', '成都市双流区黄甲街道双华社区居民委员会', '5', 'False', 'True', '双华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000026', '68a601dfb3de4defb6ed2a2333c5681b', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1455', '510116000027', '成都市双流区黄甲街道一里坡社区居民委员会', '5', 'False', 'True', '一里坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000027', '51fdde3a34d54a56b3ec8d977d503a08', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1456', '510116000028', '成都市双流区黄甲街道长埂社区居民委员会', '5', 'False', 'True', '长埂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000028', 'de5edbe0aaf9424db460f4b82306bd04', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1457', '510116509000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116509000', '01bdfcc167e845efacb191d533593b46', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1458', '510116000993', '成都市双流区永安镇三新村村民委员会', '5', 'False', 'True', '三新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000993', '69982d4b74cb4f9f8e6ad8296e60693c', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1459', '510116000994', '成都市双流区永安镇梨园村村民委员会', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000994', 'f596bebd972b4a8187f2af8e1b04dd23', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1460', '510116000995', '成都市双流区永安镇双坝村村民委员会', '5', 'False', 'True', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000995', 'ee166c6d7c4d4c62a8890969746febe9', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1461', '510116000996', '成都市双流区永安镇凤凰里社区居民委员会', '5', 'False', 'True', '凤凰里', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000996', 'bf86de1e86b446d58aff43778612fcca', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1462', '510116000997', '成都市双流区永安镇松柏社区居民委员会', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000997', 'd9d97eeaeee14ab5b6e981ff9da2c971', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1463', '510116000998', '成都市双流区永安镇景山村村民委员会', '5', 'False', 'True', '景山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000998', '011dd45565e5492aa08e193ba5854529', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1464', '510116000999', '成都市双流区永安镇付家坝社区居民委员会', '5', 'False', 'True', '付家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000999', '6136d12a40874991a1b0286688825df0', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1465', '510116745000', '东升街道', '4', 'True', 'True', '东升街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116745000', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1466', '510116000921', '东升街道葛陌社区居民委员会', '5', 'False', 'True', '葛陌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000921', 'f7435fb616a7443799f74ef57b48cffa', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1467', '510116000922', '东升街道接待寺社区居民委员会', '5', 'False', 'True', '接待寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000922', '92af484f54434f6d87bda05c9d0cde45', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1468', '510116000923', '东升街道花月街社区居民委员会', '5', 'False', 'True', '花月街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000923', '346d9ebe58814297b363a131ece785f8', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1469', '510116000924', '东升街道迎春桥社区居民委员会', '5', 'False', 'True', '迎春桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000924', 'b6d2124221854b07b003421f582e2448', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1470', '510116000925', '东升街道五洞桥社区居民委员会', '5', 'False', 'True', '五洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000925', '5676eb3fe9aa4b289a14151ec10d69f8', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1471', '510116000926', '东升街道龙桥社区居民委员会', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000926', '941b76b692054b1aa4c07100b09eda80', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1472', '510116000927', '东升街道广都社区居民委员会', '5', 'False', 'True', '广都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000927', 'e95f92041a5f482bb8369c1757394e69', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1473', '510116000928', '东升街道白鹤社区居民委员会', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000928', 'd206a0a7118b45a0bca27f96960522af', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1474', '510116000929', '东升街道花园社区居民委员会', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000929', '3565d73e21af41d28f63d81acf94d78f', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1475', '510116000930', '东升街道长兴社区居民委员会', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000930', 'e3d6afc60d5944d186ecb0a3cf41fdb8', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1476', '510116000931', '东升街道永乐社区居民委员会', '5', 'False', 'True', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000931', 'e4c29f21d6504e019207362e0bee0f83', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1477', '510116000932', '东升街道永福社区居民委员会', '5', 'False', 'True', '永福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000932', '569bff33f5574c02931b54dd96d03a88', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1478', '510116000933', '东升街道双巷社区居民委员会', '5', 'False', 'True', '双巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000933', 'd8eaf8c1f1954c8ba97b489ef71b7a0b', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1479', '510116000934', '东升街道清泰社区居民委员会', '5', 'False', 'True', '清泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000934', '4d7834e1ed624db28ec53806f0cb7d27', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1480', '510116000935', '东升街道丰乐社区居民委员会', '5', 'False', 'True', '丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000935', '063f1a8400d14ddc9e24cf02114fc460', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1481', '510116000936', '东升街道三里坝社区居民委员会', '5', 'False', 'True', '三里坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000936', '0d550a02fb7b4b46b05f79fc57383e83', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1482', '510116000937', '东升街道芦蒿社区居民委员会', '5', 'False', 'True', '芦蒿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000937', 'a2a2cfaea04743a2a400fd374747bc24', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1483', '510116000938', '东升街道双桂社区居民委员会', '5', 'False', 'True', '双桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000938', 'e301658e4ad940c7aa48423d14de7f22', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1484', '510116000939', '东升街道三义桥社区居民委员会', '5', 'False', 'True', '三义桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000939', 'da4b8518464f463bb288577e182f644f', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1485', '510116000940', '东升街道普贤社区居民委员会', '5', 'False', 'True', '普贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000940', 'e87cc47c208a48ee95384311d2b34339', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1486', '510116000941', '东升街道城塔社区居民委员会', '5', 'False', 'True', '城塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000941', '2c3b7a36872b4940bfc20a0fd2aeba29', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1487', '510116000942', '东升街道综合社区便民服务站', '5', 'False', 'True', '综合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000942', 'de0242aacd524992a9c99f3718affd8b', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1488', '510116000943', '东升街道紫东阁社区居民委员会', '5', 'False', 'True', '紫东阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000943', '6a9f6bc582d24668af0f8ab01ad9e113', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1489', '510116815000', '黄水镇', '4', 'True', 'True', '黄水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116815000', '81fd842901d44abea44f52b4960863f2', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1490', '510116000001', '成都市双流区黄水镇楠柳社区居民委员会', '5', 'False', 'True', '楠柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000001', '67c114d5af6c42e88f6dd2a244567154', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1491', '510116000002', '成都市双流区黄水镇白塔社区居民委员会', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000002', '87eb579de75d4977bbb6a383319bb5d3', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1492', '510116000003', '成都市双流区黄水镇桃荚社区居民委员会', '5', 'False', 'True', '桃荚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000003', 'e5450203eac1462e8479eb392739096d', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1493', '510116000004', '成都市双流区黄水镇桂花社区居民委员会', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000004', '2d2783a74d834cd2be52301de087626b', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1494', '510116000005', '成都市双流区黄水镇应天寺社区居民委员会', '5', 'False', 'True', '应天寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000005', '5454c4e02fa54302866422ed5a3199a5', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1495', '510116000006', '成都市双流区黄水镇云华社区居民委员会', '5', 'False', 'True', '云华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000006', '2ff728360484402487d5b720ed446c66', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1496', '510116000007', '成都市双流区黄水镇花龙村村民委员会', '5', 'False', 'True', '花龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000007', 'e74dbd0f2c3e4d86b9251d4bc69e1f60', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1497', '510116000008', '成都市双流区黄水镇杨公社区居民委员会', '5', 'False', 'True', '杨公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000008', '9cae56e2df844296bdee73867c023d9b', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1498', '510116000009', '成都市双流区黄水镇文武社区居民委员会', '5', 'False', 'True', '文武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000009', 'ac066c69dcf9490a817ea10c09dd37fd', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1499', '510116000010', '成都市双流区黄水镇扯旗社区居民委员会', '5', 'False', 'True', '扯旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000010', 'ea2b19d34bfa4e5ca8cbabe5428ba75a', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1500', '510116000011', '成都市双流区黄水镇红桥社区居民委员会', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000011', '8e0ddc056bf0402f89573ec97e4cd8af', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1501', '510116000012', '成都市双流区黄水镇长沟社区居民委员会', '5', 'False', 'True', '长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000012', '7eb658770a444e0d8221a89134fa00ed', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1502', '510116000013', '成都市双流区黄水镇板桥社区居民委员会', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000013', 'f30716102ac84c4faaa8de8de4dc3625', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1503', '510124000000', '郫都区', '3', 'True', 'True', '郫都区', 'cdspdq.sczwfw.gov.cn', '9188e7ec2d524e669e1899b2e0a97d01', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1504', '510124072000', '唐昌镇', '4', 'True', 'True', '唐昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124072000', 'bb747d1956cb4925a03ed6ab08440da8', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1505', '510117104359', '文昌宫社区', '5', 'False', 'False', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117104359', '33c2e512a8ad426b99a7493f0a0b81d5', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1506', '510124072010', '钓鱼村', '5', 'False', 'True', '钓鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072010', '86633f871cd840c298485353ac65f76e', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1507', '510124072085', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072085', '8c4c669317f5402ebb7e72b6f5907490', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1508', '510124072086', '战旗村', '5', 'False', 'True', '战旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072086', 'f085600ffdbd47f2ac2fcddfab659fa8', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1509', '510124072090', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072090', 'd71c38542d544c379fbde90e46850432', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1510', '510124072156', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072156', '4e0c5f3ffa834f9bb1e1b5f3c801a69e', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1511', '510124072281', '平康村', '5', 'False', 'True', '平康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072281', '6e3133456f9442e69cbc12d2fccde5b1', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1512', '510124072457', '柏木村', '5', 'False', 'True', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072457', '51e05f6c7d9f45fab1bf7e011800d1fe', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1513', '510124072513', '横山村', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072513', '064e8a815530464fabe26c1f9b530017', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1514', '510124072521', '鸣凤社区', '5', 'False', 'True', '鸣凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072521', '189b8b0059df4350ba42ad90e464341c', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1515', '510124072549', '青杨村', '5', 'False', 'True', '青杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072549', '76f8e8a7fb3d4215b51f5008d00c4cf9', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1516', '510124072559', '万寿街社区', '5', 'False', 'True', '万寿街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072559', 'fc0fefbc034043eca6c04e1ef13a223f', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1517', '510124072565', '大云村', '5', 'False', 'True', '大云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072565', 'c290eb24c4c14a11967b68a06b34ff9f', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1518', '510124072579', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072579', 'd0c215a64907419281cd4e7cb92595cb', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1519', '510124072664', '锦宁村', '5', 'False', 'True', '锦宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072664', '15762e8376a5438a95f00f84bc63ed79', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1520', '510124072682', '翰林社区', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072682', 'fe9f0041fc4f47a0917747e94e584de7', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1521', '510124072723', '千夫村', '5', 'False', 'True', '千夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072723', '652f1d172489478e8d08fef1afe2be92', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1522', '510124072741', '福昌村', '5', 'False', 'True', '福昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072741', '0fb4a99f2ddd44078ad9d620f9a463fa', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1523', '510124072798', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072798', 'df47d54a90d1423e87bc1604813ec3bd', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1524', '510124072898', '留驾村', '5', 'False', 'True', '留驾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072898', '2d66a35ebf8b4ae598a6cf28f6d1a4a6', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1525', '510124072927', '金沙社区', '5', 'False', 'True', '金沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072927', '69437545367e4b5c949d5c0a9550f17f', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1526', '510124072995', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072995', 'd6007cfbc8584eabb7450b3972f4f423', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1527', '510124077000', '安靖街道', '4', 'True', 'True', '安靖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124077000', '023d6a12b0d04434a54db64187c546c5', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1528', '510124077034', '土地村', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077034', '9e390f861b4e4fc188d9a7e9cb2cef7b', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1529', '510124077036', '方桥村', '5', 'False', 'True', '方桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077036', '2391c831f26b499c98fb764e948f8502', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1530', '510124077217', '赛驰村', '5', 'False', 'True', '赛驰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077217', '27a5dd162878473a977b836eedbd0843', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1531', '510124077310', '喜安社区', '5', 'False', 'True', '喜安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077310', '4b3ae3a1617f445fb25501f9b0d4f747', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1532', '510124077615', '林湾村', '5', 'False', 'True', '林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077615', '6530bec56f6e4dafbc14d472812cbe0d', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1533', '510124077637', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077637', '90cd4a515606450ca9cca170b1f63906', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1534', '510124077684', '方碑社区', '5', 'False', 'True', '方碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077684', 'b618c6c3bb644641b7d5ea80aafe1569', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1535', '510124077692', '雍渡村', '5', 'False', 'True', '雍渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077692', '0a4df907d04147c69fe404c3bc22e41b', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1536', '510124077873', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077873', 'f38ab8551589419e8e4264f824301f85', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1537', '510124131000', '德源街道', '4', 'True', 'True', '德源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124131000', 'a9eaa24f29174a18a1e70abc9e1776be', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1538', '510124131098', '德安社区', '5', 'False', 'True', '德安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131098', '478eaa4b71a648ea8316afec122352fc', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1539', '510124131109', '菁蓉湖社区', '5', 'False', 'True', '菁蓉湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131109', '9f0337e5833f49a8b5ae80c6ac49a13d', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1540', '510124131138', '禹庙村', '5', 'False', 'True', '禹庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131138', '85d0016ec87d440b828fb56ab67aeca5', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1541', '510124131363', '馨美社区', '5', 'False', 'True', '馨美社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131363', 'ac56eba746cf4da4a010b97ad3a0a478', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1542', '510124131506', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131506', 'd107852fb5c34c63980a975efbea5394', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1543', '510124131676', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131676', '7d3e4b4d18954ac18e46dbce0d4a6102', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1544', '510124131816', '滨清路社区', '5', 'False', 'True', '滨清路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131816', 'b017b79e8a584f50a9d52a234b179d4c', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1545', '510124408000', '犀浦街道', '4', 'True', 'True', '犀浦街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124408000', '8def7b18ba7941a79e3a7342dd073043', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1546', '510124408141', '双林村', '5', 'False', 'True', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408141', '59aaf95b1f0d441b960874f44354d58b', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1547', '510124408185', '岷江社区', '5', 'False', 'True', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408185', '14c93151cc63433b8b20b4016761ee8b', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1548', '510124408199', '犀和社区', '5', 'False', 'True', '犀和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408199', '108026c447534e7b967bed6cdadfc708', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1549', '510124408201', '国宁村', '5', 'False', 'True', '国宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408201', '6d59fe3c39304628b9ecef0e9bf077aa', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1550', '510124408313', '龙吟村', '5', 'False', 'True', '龙吟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408313', '7c04107c38b3464aa78b1a22beb4aab0', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1551', '510124408330', '锦园社区', '5', 'False', 'True', '锦园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408330', 'd5f1e68f7620479b80cef919f4006e03', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1552', '510124408422', '梓潼社区', '5', 'False', 'True', '梓潼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408422', '6fd8d022840349db86a67acd00c9e4c4', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1553', '510124408441', '犀池社区', '5', 'False', 'True', '犀池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408441', '95cd820f67e74a8da6573528c369a7fc', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1554', '510124408511', '犀牛社区', '5', 'False', 'True', '犀牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408511', '68fb4937b271429cb0a2c66e2ae455ad', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1555', '510124408520', '浦兴社区', '5', 'False', 'True', '浦兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408520', 'aa163771f71f4d6dac559f297473f869', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1556', '510124408548', '泗合社区', '5', 'False', 'True', '泗合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408548', '0891c926a9b94cc9838b03fd406d7ae1', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1557', '510124408564', '犀浦村', '5', 'False', 'True', '犀浦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408564', 'ea3228db7d61445bbfbbe40282e2bc21', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1558', '510124408666', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408666', '4aaf6b1e2270444994a4bbb645464681', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1559', '510124408669', '大都会社区', '5', 'False', 'True', '大都会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408669', '0524e7ea0d1548c49edc52a681641fe4', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1560', '510124408700', '犀湖社区', '5', 'False', 'True', '犀湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408700', 'd0b7a374746f4568b8dbf3647931a5a1', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1561', '510124408797', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408797', '91cca42648114fa88498b33e5edb2ed5', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1562', '510124408804', '石亭村', '5', 'False', 'True', '石亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408804', '1be73a01b1ad453397ed0ff9c94e12d6', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1563', '510124408931', '玉龙社区', '5', 'False', 'True', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408931', 'c6df600e443d4f8384277cf1c02fd926', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1564', '510124408947', '五粮村', '5', 'False', 'True', '五粮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408947', 'ce6619248cdd46e992710033046aef11', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1565', '510124408955', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408955', '113d14ad4b3e469c818d28c64c8d33c4', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1566', '510124408972', '珠江路社区', '5', 'False', 'True', '珠江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408972', '74a56ad8bed0494baf67be95ca785c7f', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1567', '510124629000', '三道堰镇', '4', 'True', 'True', '三道堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124629000', '6b298be4eed942579e3a8bda8145ffd6', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1568', '510117106284', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117106284', '6994657dfc074c419c5eac6afe6c5fd2', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1569', '510117106425', '花牌村', '5', 'False', 'False', '花牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117106425', '06cd31311c99468a9b857909accbf0d4', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1570', '510124629256', '八步桥社区', '5', 'False', 'True', '八步桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629256', 'b8683160bb7c4639bc8c02b96d453b5f', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1571', '510124629339', '中平村', '5', 'False', 'True', '中平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629339', '306d85afa07d439fab20977911bef76d', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1572', '510124629537', '马街社区', '5', 'False', 'True', '马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629537', 'a211223a41ce4c71b612ce2e6d88849c', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1573', '510124629668', '青杠树村', '5', 'False', 'True', '青杠树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629668', '93d4e10ae5f4479d867f2b6470cc3ea3', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1574', '510124629673', '古堰社区', '5', 'False', 'True', '古堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629673', '209712cc941448d0ab21f3fd7348fb50', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1575', '510124629701', '三堰村', '5', 'False', 'True', '三堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629701', '672412c8e2184afc8f67ee365b7895f3', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1576', '510124629714', '秦家庙村', '5', 'False', 'True', '秦家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629714', 'ec01f92420174d4d87ae928a671551a2', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1577', '510124629819', '邻城村', '5', 'False', 'True', '邻城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629819', 'b679f64fc997488faa475f3b645e7d76', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1578', '510124711000', '安德街道', '4', 'True', 'True', '安德街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124711000', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1579', '510117004075', '金柏村', '5', 'False', 'True', '金柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117004075', '7981ebd7eafc472eb5bfe75f16365442', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1580', '510124711002', '两路口社区', '5', 'False', 'True', '两路口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711002', 'aefe3500c94a4167b56570de78ce9623', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1581', '510124711042', '棋田村', '5', 'False', 'True', '棋田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711042', '3b1eca07784b42ea911789fb3f60170b', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1582', '510124711043', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711043', '12fca483a48f4578b1e445720915b842', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1583', '510124711069', '望乐社区', '5', 'False', 'True', '望乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711069', '5204335f0e8d49ab9f2bcf971399a0cd', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1584', '510124711076', '吉祥寺社区', '5', 'False', 'True', '吉祥寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711076', '84c691f63a684a2ea05e7975288d13a6', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1585', '510124711082', '永盛村', '5', 'False', 'True', '永盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711082', '92c81b5f0416488cb35bfcc8d06ffb83', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1586', '510124711501', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711501', 'cb7b91f9be7c4e8c928a87a64397d2d7', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1587', '510124711622', '红专村', '5', 'False', 'True', '红专村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711622', 'eed897d6110446a3aecb4368b772a91e', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1588', '510124711680', '安龙村', '5', 'False', 'True', '安龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711680', '84b10b25f38e4c3b99d5e3aa6f2685ec', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1589', '510124711701', '云凌村', '5', 'False', 'True', '云凌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711701', 'bc0370d635e7490bbd72a3241a7a79bd', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1590', '510124711847', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711847', '1e9df476948844c6ae2c1f03f9697c9f', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1591', '510124711914', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711914', '125910ac95d843fa88af8001e36eae49', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1592', '510124711946', '云桥村', '5', 'False', 'True', '云桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711946', 'ee51e78ecaec416eb8bc68f8289fec75', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1593', '510124738000', '团结街道', '4', 'True', 'True', '团结街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124738000', '5347c8b3df564bc8bfc2b337a52cf72a', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1594', '510124738019', '宝华村', '5', 'False', 'True', '宝华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738019', 'b1064446cc894af2bde70d21cb6304d7', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1595', '510124738104', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738104', '37f7149a1ffa49b3b4e51709bbe6da9f', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1596', '510124738155', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738155', 'd0127d8321a8468dafd8fa23f3a22967', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1597', '510124738190', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738190', 'ec4964c237c04eb790e3776779ec46d2', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1598', '510124738258', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738258', '1fb453cec55a4bf89a011fec47cc2bdd', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1599', '510124738261', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738261', 'f19b2b638ae84dbfaff55e9ebf53e614', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1600', '510124738392', '石堤村', '5', 'False', 'True', '石堤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738392', 'b7b27497da5548b19f56e8500fca8433', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1601', '510124738698', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738698', 'd27322038a794fccbd217a65f7a742c8', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1602', '510124738750', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738750', 'e6f67e4d3a9542658519ce9b5df029a3', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1603', '510124738817', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738817', 'd53f52815aae48ad9b8381a95fe69255', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1604', '510124805000', '郫筒街道', '4', 'True', 'True', '郫筒街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124805000', 'e6abb3a28dd64f0885a3c2ce54090621', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1605', '510124805030', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805030', '34f2c70050f84ec9bdf42d27329f2ef6', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1606', '510124805110', '濂溪村', '5', 'False', 'True', '濂溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805110', 'c8860242fc0f430786e39bda91831c97', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1607', '510124805122', '蜀都新邨社区', '5', 'False', 'True', '蜀都新邨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805122', '759c4c73acaa47359f3417dc9922ef99', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1608', '510124805144', '望丛社区', '5', 'False', 'True', '望丛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805144', 'dc78c7ff2792477b84ee2f108391856e', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1609', '510124805189', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805189', '55671512168f4fafbb04c80ca1a37410', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1610', '510124805291', '岷阳社区', '5', 'False', 'True', '岷阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805291', 'c426c737b22442ceb52a3b4783fb6c90', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1611', '510124805315', '一里桥社区', '5', 'False', 'True', '一里桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805315', 'aa0f39111a204f238605d158659501bb', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1612', '510124805323', '景岗村', '5', 'False', 'True', '景岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805323', '4b1d6f1fb62a46f2b4599310b62eabd5', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1613', '510124805367', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805367', '701461b11df1470987a1d8b5fb00ea7c', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1614', '510124805370', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805370', '45b8c92583a541ae9b4b9ce70e38d061', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1615', '510124805383', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805383', 'd55c4ba58d9249e5862ff67a87745650', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1616', '510124805409', '双柏社区', '5', 'False', 'True', '双柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805409', 'b3cc55e578d3441689a540986be5a4df', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1617', '510124805472', '宋公桥社区', '5', 'False', 'True', '宋公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805472', '40135de1642846709c2a3714daf6922e', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1618', '510124805506', '天台社区', '5', 'False', 'True', '天台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805506', '7606690f5e3141ce9ffa37a84927c24a', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1619', '510124805584', '菠萝社区', '5', 'False', 'True', '菠萝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805584', '6d5c78b1bd644043879b43b12af68a12', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1620', '510124805625', '石牛社区', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805625', '26f021c12a1347f4ac6ea199a9d526c5', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1621', '510124805667', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805667', '342789ecd3ea449288ea1f7a66f0be1f', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1622', '510124805668', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805668', '594e457566ff45548f8ebd27206c733a', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1623', '510124805839', '晨光社区', '5', 'False', 'True', '晨光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805839', 'b06859bf79eb468ab142b5998f4e0a9b', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1624', '510124805878', '奎星楼社区', '5', 'False', 'True', '奎星楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805878', '49ec74661a944f05beb2b6c0b5ddbf68', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1625', '510124805895', '鹃城村', '5', 'False', 'True', '鹃城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805895', 'fd0911d425fb4d88a2d807890d099dcb', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1626', '510124805998', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805998', 'fb00bddee31f4848816658116931d92b', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1627', '510124845000', '友爱镇', '4', 'True', 'True', '友爱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124845000', 'b09c90c631494025a2feb35e0cf21c85', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1628', '510124845069', '升平社区', '5', 'False', 'True', '升平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845069', '1fb9641440fd412e8667bca6cafda5a2', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1629', '510124845101', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845101', '48d3f1acad5944d2b52c3b470b354b7c', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1630', '510124845135', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845135', '07cf666c2dd346a3a6ae62104dadb1c4', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1631', '510124845165', '何家场社区', '5', 'False', 'True', '何家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845165', 'c1d9b7cfe46a435ab63ea3c5d7683ef9', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1632', '510124845224', '江安村', '5', 'False', 'True', '江安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845224', '6c3ce76c864645d5a8757247da18550e', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1633', '510124845239', '达通村', '5', 'False', 'True', '达通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845239', 'c220412169bf45aa800d7fbe4d8d7796', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1634', '510124845241', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845241', 'c26c79a8f08b46b398a4f064de53ce59', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1635', '510124845275', '金台社区', '5', 'False', 'True', '金台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845275', '165d5d36d90e41319305dc7bb241cf12', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1636', '510124845386', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845386', '2234417f177143aaba0b3fa5e0f7b38c', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1637', '510124845415', '弥陀村', '5', 'False', 'True', '弥陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845415', '43ca78b3d7594c77b3d2ee14b225661f', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1638', '510124845456', '子云村', '5', 'False', 'True', '子云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845456', '167b72fbc26c40afa56e240b066cb1c5', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1639', '510124845457', '释迦桥村', '5', 'False', 'True', '释迦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845457', 'b2b39d6b822f4daea3764770a310ec23', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1640', '510124845563', '青冈村', '5', 'False', 'True', '青冈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845563', '430d479555ed4673baa6cad2f4d8fb2a', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1641', '510124845698', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845698', '846a5bb839ff4bc49fa4ef6219ce84c6', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1642', '510124845760', '农科村', '5', 'False', 'True', '农科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845760', 'ef6f85a676c541de8b9340957c4b1e44', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1643', '510124845779', '筒春村', '5', 'False', 'True', '筒春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845779', '23f11b0802c2455a9cfbd2e6a30a3fb2', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1644', '510124845811', '三元场社区', '5', 'False', 'True', '三元场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845811', 'd3ee2553f18a4555b23ef253ee6ccc46', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1645', '510124845865', '花园场社区', '5', 'False', 'True', '花园场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845865', 'a9f12828160f4f04beba8515e61c4a10', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1646', '510124972000', '红光街道', '4', 'True', 'True', '红光街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124972000', 'de2ccae6194a4f46a91d06abb8f721fc', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1647', '510124972069', '仁合社区', '5', 'False', 'True', '仁合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972069', '5e784aabe879487399a5464b1bf7ff66', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1648', '510124972138', '宋家林村', '5', 'False', 'True', '宋家林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972138', 'cb94ac083fe949e78bf2fbec696603f7', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1649', '510124972141', '护国社区', '5', 'False', 'True', '护国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972141', 'c210f21b76234975977e65c6009780a3', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1650', '510124972171', '合兴社区', '5', 'False', 'True', '合兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972171', 'c651278e293340ea9560fb5a238a6307', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1651', '510124972252', '三观社区', '5', 'False', 'True', '三观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972252', '7b118b14174b42888131779daad9621b', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1652', '510124972373', '长生村', '5', 'False', 'True', '长生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972373', 'b72a04dc7ba84606b294f3b892a04ae9', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1653', '510124972467', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972467', '1a587c0bd60e47c6a54eb65765c8b490', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1654', '510124972476', '金仪社区', '5', 'False', 'True', '金仪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972476', '1cf274b0ec77473b85b2d23a3cd9c398', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1655', '510124972542', '渔塘坎村', '5', 'False', 'True', '渔塘坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972542', '81fe651a2c4943e88decca223f05e36c', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1656', '510124972656', '铁门社区', '5', 'False', 'True', '铁门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972656', '5a8dc4a95e344d1b95bd2149cf7924ee', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1657', '510124972700', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972700', '943993e9eb9749a19b259283bcb5ea8d', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1658', '510124972754', '高店社区', '5', 'False', 'True', '高店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972754', '1cefb5238e1a4d819e6725d6000fc065', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1659', '510124972903', '汉姜村', '5', 'False', 'True', '汉姜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972903', '44be3a1556e74834b9eaeebf7b94c8c5', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1660', '510124972952', '金土社区', '5', 'False', 'True', '金土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972952', 'aab992a9f24548e194ff2ac7a56ad65e', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1661', '510121000000', '金堂县', '3', 'True', 'True', '金堂县', 'cdsjtx.sczwfw.gov.cn', 'a9c7abba0c914e89a0ff4af254347474', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1662', '510121100000', '赵镇街道', '4', 'True', 'True', '赵镇街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121100000', '0c1c3d0b19f143ed96dc0454f302476d', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1663', '510121001004', '普利社区', '5', 'False', 'True', '普利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001004', 'dfd112938e404c05ba4d395e40ad7da5', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1664', '510121001013', '金岭社区', '5', 'False', 'True', '金岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001013', '8a06071796d04a51b60aa7c6cf6c5a8e', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1665', '510121001018', '河湾社区', '5', 'False', 'True', '河湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001018', 'a2a71f8e6d3b4e9e87da4a5c5a6818d7', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1666', '510121001019', '米家巷社区', '5', 'False', 'True', '米家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001019', 'c004137d545b4c43ace224e75b7cddd0', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1667', '510121100015', '玉龙街社区', '5', 'False', 'True', '玉龙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100015', 'a6ca2d4eb576421cbb1889d869376d38', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1668', '510121100016', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100016', 'c845b2c3af814c929c786dfbdaa9220f', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1669', '510121100017', '北滨路社区', '5', 'False', 'True', '北滨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100017', '2512b54b902e4ff587985ee0b44972c8', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1670', '510121100018', '韩滩社区', '5', 'False', 'True', '韩滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100018', '6be9097859884ceab893ab61f46699ef', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1671', '510121100019', '泰吉街社区', '5', 'False', 'True', '泰吉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100019', 'bb448aea26be4ac1a27210117e88157a', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1672', '510121100020', '十里社区', '5', 'False', 'True', '十里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100020', '0d7e35afa44e4524aab4de6160d45b3e', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1673', '510121100021', '赵渡社区', '5', 'False', 'True', '赵渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100021', '37a641eaf6bc471b8c16f47fb995280c', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1674', '510121100022', '中河路社区', '5', 'False', 'True', '中河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100022', 'fbef2ce88fda41fbbaead4e0c92f024c', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1675', '510121100023', '云绣社区', '5', 'False', 'True', '云绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100023', 'd87da9c9672f4c9eaf432faa0858060b', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1676', '510121100024', '沱源社区', '5', 'False', 'True', '沱源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100024', 'fd26398b8c0841f1bb89b51766fec5a8', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1677', '510121100025', '杨柳桥社区', '5', 'False', 'True', '杨柳桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100025', '744f4d1df962435e8a8bd2d15d9a7b40', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1678', '510121100247', '桐子园社区', '5', 'False', 'True', '桐子园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100247', '4674cbfbcab345a88628bb70fde11b85', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1679', '510121100248', '江源社区', '5', 'False', 'True', '江源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100248', 'b240ac6cb441440b9dc6e0347219e05b', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1680', '510121100249', '石子岭村', '5', 'False', 'True', '石子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100249', '8f657f0453464a3da14aae148c43106d', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1681', '510121100250', '观音山社区', '5', 'False', 'True', '观音山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100250', '29da970e7c67418fa4b41ce58f42d5de', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1682', '510121100251', '家珍社区', '5', 'False', 'True', '家珍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100251', '4f3c13278a6e4bd3ac3737e6c331c00e', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1683', '510121100252', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100252', '85eab41bc20949a4a93599828528aab7', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1684', '510121100254', '香龙山社区', '5', 'False', 'True', '香龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100254', '17a8bde0e78349bd905a5bd33ac84768', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1685', '510121100255', '栖木河社区', '5', 'False', 'True', '栖木河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100255', 'b72138372cd5424698fa35e86684a2d1', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1686', '510121100256', '石槽堰社区', '5', 'False', 'True', '石槽堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100256', '14dc3e938eca460a9ca44cd612e5c4d7', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1687', '510121103000', '官仓街道', '4', 'True', 'True', '官仓街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121103000', '584582302ce14734b861615a8e193092', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1688', '510121002009', '玉皇山村', '5', 'False', 'True', '玉皇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121002009', '98eff6ddfdc4466f8de4f4a7bf57d969', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1689', '510121002010', '爪龙溪社区', '5', 'False', 'True', '爪龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121002010', 'be67ade137b14838b3f11faba2d3dd08', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1690', '510121103002', '中孚社区', '5', 'False', 'True', '中孚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103002', '9f788efe515644c4a7293d36e23cde41', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1691', '510121103079', '花牌坊社区', '5', 'False', 'True', '花牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103079', '9fb445bf953e40549c1a711012bb5244', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1692', '510121103200', '新水碾社区', '5', 'False', 'True', '新水碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103200', '73927eee3b7845e1b579ccd47025c045', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1693', '510121103217', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103217', 'a32ab5e1a2aa415eab1b22899ae7f711', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1694', '510121103218', '白马泉社区', '5', 'False', 'True', '白马泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103218', '0680e54d555e490997e2738c6585bc78', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1695', '510121103219', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103219', 'd35af7c985114f9eaf78ee7f994c3aa6', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1696', '510121103342', '荣华社区', '5', 'False', 'True', '荣华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103342', '575c8955b3a4480bbb082dd511c107be', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1697', '510121103401', '双堰社区', '5', 'False', 'True', '双堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103401', '883c8268a09149c8bfd4da782a9b3333', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1698', '510121103482', '清江社区', '5', 'False', 'True', '清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103482', '0d07e1ea449d4626b6205643d8a9cde3', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1699', '510121104000', '淮口街道', '4', 'True', 'True', '淮口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121104000', '462a9497d76d4edbbe54bf3b757a31ba', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1700', '510121006005', '红阳社区', '5', 'False', 'True', '红阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121006005', '7d49ae74d2304364bd83ec57fbc4a587', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1701', '510121006011', '龙家山社区', '5', 'False', 'True', '龙家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121006011', '4c98305a94a64d7693ece662670a559a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1702', '510121104005', '瑞光社区', '5', 'False', 'True', '瑞光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104005', 'ae9ff869079c4287afb29962f3316dbd', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1703', '510121104006', '滨江路社区', '5', 'False', 'True', '滨江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104006', 'd362168ba7884e5b84b110074c22212a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1704', '510121104008', '同兴社区', '5', 'False', 'True', '同兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104008', '9e32319a24644ccb8e4f155553465938', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1705', '510121104009', '淮帆社区', '5', 'False', 'True', '淮帆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104009', '5d32b9a9fded4bcd826bedf03d800909', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1706', '510121104172', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104172', 'cefdef7abd854137aa19da071b9b878e', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1707', '510121104207', '金龙桥社区', '5', 'False', 'True', '金龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104207', '7a8e777dae6241afb8d78d30a7d135c3', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1708', '510121104227', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104227', 'e5adeda3f33a43c285683fdf1c849f00', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1709', '510121104237', '龚家村', '5', 'False', 'True', '龚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104237', '0a5f2a9e22274a44aaa740877518d4bc', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1710', '510121104238', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104238', '7551d190982642dc9ba31f68fa12b248', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1711', '510121104240', '万福社区', '5', 'False', 'True', '万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104240', '346f631307ed4a3286c1e5db62bbaf00', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1712', '510121104241', '姜棚社区', '5', 'False', 'True', '姜棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104241', 'a13a0e7d7bb54f7084404b2ec15d1629', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1713', '510121104242', '红岩寺社区', '5', 'False', 'True', '红岩寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104242', '47ad7d241b314aa4a0ff1b1bdfc0c39a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1714', '510121104243', '一根松社区', '5', 'False', 'True', '一根松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104243', '24bc27eba4eb41edbb57a9eb9b2395fb', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1715', '510121104245', '粮丰社区', '5', 'False', 'True', '粮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104245', '858dbc8178a8449b97a4794cb80db18d', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1716', '510121104246', '舒家湾村', '5', 'False', 'True', '舒家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104246', '985dcbf9376a4d28bb49b5ab9871c1c5', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1717', '510121104247', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104247', 'c64a13e482c241328f13cc8373e6bc7a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1718', '510121104248', '山江村', '5', 'False', 'True', '山江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104248', 'd0691bc5f729437f879521c97a856a22', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1719', '510121104249', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104249', '16312c10f43d489180decb2da86d617f', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1720', '510121104250', '洲城社区', '5', 'False', 'True', '洲城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104250', '2336422742f44eca9dc640ec15c367ab', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1721', '510121104251', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104251', '4340e898e48542bdb1267a24c6f9d1bb', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1722', '510121104590', '黄家社区', '5', 'False', 'True', '黄家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104590', 'dd9d102ebfac488bbdca3c4dba957087', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1723', '510121104737', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104737', 'cfe6b756787546faad28febc7934ca4e', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1724', '510121105000', '白果街道', '4', 'True', 'True', '白果街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121105000', '5bac58550b4a48188d529e3166b5faa2', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1725', '510121005005', '高云社区', '5', 'False', 'True', '高云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121005005', '413ce33928ad497396ec66cdd62a76ef', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1726', '510121105002', '文武宫社区', '5', 'False', 'True', '文武宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105002', '6735ff47791c4ba0bb9bb68dc601ee42', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1727', '510121105224', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105224', 'eca9ceac7fd0454fa2252913f4ee52ce', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1728', '510121105225', '红石板社区', '5', 'False', 'True', '红石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105225', '60cfc4ea65cc4f0d9b2637e4099cfe6a', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1729', '510121105226', '回龙桥社区', '5', 'False', 'True', '回龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105226', 'afdea0be94ee4847b40145537937479c', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1730', '510121105229', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105229', 'ad7c088834264bb4a1ce889628bb3543', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1731', '510121105230', '罗盘村', '5', 'False', 'True', '罗盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105230', '0be264965d454e3186cd3b9a36024f26', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1732', '510121105231', '古堰村', '5', 'False', 'True', '古堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105231', '91c28bb2f6d44d04bf2c5955852c0f49', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1733', '510121105232', '马家林社区', '5', 'False', 'True', '马家林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105232', 'ed60a7e7fc7348b7a77a52aad11e8cd3', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1734', '510121106000', '五凤镇', '4', 'True', 'True', '五凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121106000', '32d439766d9240adb1f7a235db504c4e', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1735', '510121106003', '玉凤社区', '5', 'False', 'True', '玉凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106003', 'a0680652562a4f658f4e34873e43e686', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1736', '510121106005', '五凤溪社区', '5', 'False', 'True', '五凤溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106005', '0516ecb9ff014efc970d56c9dc9f5b5a', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1737', '510121106217', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106217', '078f39ce880b4c93a208efbf076daf7d', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1738', '510121106218', '金箱村', '5', 'False', 'True', '金箱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106218', '6560eef4f1bb43f38226ea0db2d7c331', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1739', '510121106219', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106219', '365ecf13971040409b6131e93c20572e', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1740', '510121106221', '青凤社区', '5', 'False', 'True', '青凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106221', 'fa046e99e6fe4410a68f7224b4dfcc8b', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1741', '510121106222', '白凤社区', '5', 'False', 'True', '白凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106222', 'fc146d936805467b9e41e1cba614af22', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1742', '510121106223', '小凤社区', '5', 'False', 'True', '小凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106223', 'a6fd1bfb65c143f190df169d7b94f05a', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1743', '510121108000', '高板街道', '4', 'True', 'True', '高板街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121108000', '10cd7a49b3324a839685a40ed6df8e59', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1744', '510121004005', '玉溪社区', '5', 'False', 'True', '玉溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121004005', '22c05879b5754f36813760c8cfe99c62', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1745', '510121108004', '兴桥社区', '5', 'False', 'True', '兴桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108004', 'df7eb74b1df449639aac9a4cc693e9da', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1746', '510121108005', '石龙社区', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108005', 'ce2c17b9a5ed4b95951a6be2d0acf4ee', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1747', '510121108079', '同善村', '5', 'False', 'True', '同善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108079', 'c725423717934b478fe6fa163b503d9d', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1748', '510121108087', '鸿河村', '5', 'False', 'True', '鸿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108087', 'da619529cbc54e12bac36fd2771f27ac', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1749', '510121108146', '五盛村', '5', 'False', 'True', '五盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108146', '1fbd9228025a4404a6fda957607fd608', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1750', '510121108181', '三岔河村', '5', 'False', 'True', '三岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108181', 'f5ca645f28a049e4aee845a7e5275a35', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1751', '510121108189', '平安桥社区', '5', 'False', 'True', '平安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108189', '0f400932fbb44252b5a27f696d8fff69', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1752', '510121108195', '大禹村', '5', 'False', 'True', '大禹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108195', '7ee6f34ae1a64012bffdb8c5721bc2c9', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1753', '510121108213', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108213', 'd7002b055ca84f2bb8205e3ce87126fd', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1754', '510121108219', '杨溪社区', '5', 'False', 'True', '杨溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108219', 'ed1baa1b4ccb487aae4103b556abb1a9', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1755', '510121108221', '风林社区', '5', 'False', 'True', '风林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108221', 'e71500e90295489ba94db76e5bbe6831', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1756', '510121108222', '安桥村', '5', 'False', 'True', '安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108222', 'b891a6b52d8244bf9083983dc1ea7c84', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1757', '510121108223', '高龙社区', '5', 'False', 'True', '高龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108223', '640c0cb921734555b23dec9bf2a67a8d', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1758', '510121108642', '小米塘村', '5', 'False', 'True', '小米塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108642', '1a77195e0f904580ac494dba22f78553', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1759', '510121108789', '金钱寺村', '5', 'False', 'True', '金钱寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108789', '277338a5738d4e139f4ec0c8cb456f12', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1760', '510121108798', '石桅子社区', '5', 'False', 'True', '石桅子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108798', '855636e576e741048d3b9925adb09d3c', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1761', '510121108943', '玉亭村', '5', 'False', 'True', '玉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108943', 'fe68ce3d1726424e8753f5ec07e4bb4f', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1762', '510121109000', '三溪镇', '4', 'True', 'True', '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121109000', '4142df803d1e4a7587c1988499a6f5e7', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1763', '510121109003', '三河社区', '5', 'False', 'True', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109003', '3b4325ce92d74b8e92c7b34b32f1dc23', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1764', '510121109219', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109219', '1fb6c33acc2c4eb9bc420a927da8cfc1', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1765', '510121109220', '黑凤寺社区', '5', 'False', 'True', '黑凤寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109220', '0df169c9fea6451f8c3bce672d837dc8', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1766', '510121109221', '金峰村', '5', 'False', 'True', '金峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109221', '4a895149ef9f426dbccfc312ecf28e2c', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1767', '510121109222', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109222', '5a8aeb2ce8f0494f8b976340363399f2', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1768', '510121109224', '玉堂社区', '5', 'False', 'True', '玉堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109224', 'c0e4a5f9dab34c8ca42bda4e2ab54bce', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1769', '510121109226', '岳山社区', '5', 'False', 'True', '岳山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109226', '614457b5c61040a68a3dd2952497b5ef', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1770', '510121109227', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109227', '30b6db6ddb48462bbcfba05453f48ce8', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1771', '510121110000', '福兴镇', '4', 'True', 'True', '福兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121110000', '649cdd7d79cf4046955d814a823f7eb6', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1772', '510121110002', '龙河社区', '5', 'False', 'True', '龙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110002', 'd950d04a66834933ade80dbdd2dfc359', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1773', '510121110005', '福乐社区', '5', 'False', 'True', '福乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110005', '8b440194349e4643bf4ce16792a3bea1', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1774', '510121110006', '三合碑社区', '5', 'False', 'True', '三合碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110006', 'cdc7695eba454ecdbf8cc76a59f4de50', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1775', '510121110201', '棠湖社区', '5', 'False', 'True', '棠湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110201', '14b30b8283804005869d262e2170cfad', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1776', '510121110203', '积善村', '5', 'False', 'True', '积善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110203', 'b13d628bca84466f912083805c72da38', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1777', '510121110238', '东坝社区', '5', 'False', 'True', '东坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110238', '34dfc89f5e23410fa92de0efcd257ca6', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1778', '510121110239', '双宏村', '5', 'False', 'True', '双宏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110239', 'df234795810a4c4fa74235f197ee2713', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1779', '510121110240', '田堰社区', '5', 'False', 'True', '田堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110240', '43b7bc55e6c845bba3337be9357dc2c2', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1780', '510121110241', '金福村', '5', 'False', 'True', '金福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110241', '0c3beff88a9d4c2283d492c28c9e062a', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1781', '510121110243', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110243', 'b8b0d29234364045b37163659aeb8335', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1782', '510121110244', '三王庙村', '5', 'False', 'True', '三王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110244', 'd84ebddd7e7e4ac2a1d869693454f311', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1783', '510121111000', '金龙镇', '4', 'True', 'True', '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121111000', '4445a2586feb4f5c8e3f8c0827587bf3', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1784', '510121111003', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111003', '366a0f224c8d4355b0e320a77b66f1d3', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1785', '510121111216', '良园村', '5', 'False', 'True', '良园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111216', '3b09c4d723bb4276bc9733c73e352ca5', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1786', '510121111217', '高梁村', '5', 'False', 'True', '高梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111217', 'b5b8d48150ec4b90aa683d24a0c32977', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1787', '510121111218', '河源村', '5', 'False', 'True', '河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111218', '0531439eb52f49e3a2fe4c2b947c61c0', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1788', '510121111219', '谢杨坝村', '5', 'False', 'True', '谢杨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111219', '9e40eb93210845529962af5a57cf9d46', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1789', '510121111220', '净因寺村', '5', 'False', 'True', '净因寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111220', 'a448fcea5b25410c80bcb5dff7585b9c', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1790', '510121112000', '赵家镇', '4', 'True', 'True', '赵家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121112000', '8e6053663f0343729a2f1fd3ac0c6058', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1791', '510121112001', '翻山堰社区', '5', 'False', 'True', '翻山堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112001', '151d937c05264038950cc58e8d81f459', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1792', '510121112002', '莲墩社区', '5', 'False', 'True', '莲墩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112002', 'b058e7c076b74b4ab239a5a940bfa85f', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1793', '510121112003', '阳河街社区', '5', 'False', 'True', '阳河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112003', '8602852441384718a0aa5cffb6ff23f8', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1794', '510121112004', '三烈社区', '5', 'False', 'True', '三烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112004', '5a7d60830259404fa3122a5da6e0c19f', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1795', '510121112218', '平水桥社区', '5', 'False', 'True', '平水桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112218', 'b4b4682344c440a0b1e2ad00c11769f6', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1796', '510121112219', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112219', '1438bd35effc4723935aafa1652c766a', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1797', '510121112221', '天星洞村', '5', 'False', 'True', '天星洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112221', 'd0aaacc8a0d84c6bb990e9b0ec4e87f5', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1798', '510121112222', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112222', '110a572b892049f38bc7228bfa270879', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1799', '510121113000', '竹篙镇', '4', 'True', 'True', '竹篙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121113000', '72cf7d47c2664633aa6347cb4b8f44b5', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1800', '510121113003', '竹篙寺社区', '5', 'False', 'True', '竹篙寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113003', 'f6ae07cfc32346bab11bf2dc069848d7', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1801', '510121113004', '青松社区', '5', 'False', 'True', '青松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113004', 'f16b9439aecb4798a7abcb50a14fb572', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1802', '510121113005', '常乐社区', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113005', '19fcced896b14570aa9c969ce071729f', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1803', '510121113007', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113007', '8703d80829de4bfe95a0a7d0838908c1', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1804', '510121113009', '广兴社区', '5', 'False', 'True', '广兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113009', '2717691582824723827ab27ee173516c', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1805', '510121113201', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113201', '237fb03045c240058f576dbe82d91276', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1806', '510121113233', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113233', '3884347e5e23418f819c155d1e64ebb2', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1807', '510121113234', '红观音社区', '5', 'False', 'True', '红观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113234', '322fa291adc64e0cbaf4689938c366be', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1808', '510121113235', '老虎寨社区', '5', 'False', 'True', '老虎寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113235', '493fc3add51d45e9a0e3e262f929db2f', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1809', '510121113238', '八棵松村', '5', 'False', 'True', '八棵松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113238', '9a069dbe03104de98fc279e0cbc638d4', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1810', '510121113239', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113239', 'b451877dd48e4dbd8e591dbb40b4625c', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1811', '510121113240', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113240', 'df8ae9a0272e487a98a56b22fb89212a', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1812', '510121113241', '半边街村', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113241', 'ca2df1e6ff954ee5b833149b5b324509', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1813', '510121113242', '金简河村', '5', 'False', 'True', '金简河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113242', '8d3645db89c24cd5b05841b42b9e2eb0', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1814', '510121113243', '道沟湾社区', '5', 'False', 'True', '道沟湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113243', 'd9a61b650226472981e487af3afb0685', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1815', '510121113276', '何家沟村', '5', 'False', 'True', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113276', 'e5892e180ea5403fb7948553bd7bab19', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1816', '510121113362', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113362', '6aa188578f4a4ecaa494d08ab5118c32', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1817', '510121113435', '桂花湾村', '5', 'False', 'True', '桂花湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113435', '5588a595a25f4702ad0c931368948b72', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1818', '510121113805', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113805', 'ea713361e5f24fe5bdf7b8f9a913f684', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1819', '510121113807', '宝塔社区', '5', 'False', 'True', '宝塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113807', 'e5920503f3974243bf8b1238525a500e', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1820', '510121116000', '转龙镇', '4', 'True', 'True', '转龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121116000', '65e12c5e8f614687b5d5c0184ab95e4c', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1821', '510121116002', '桂龙社区', '5', 'False', 'True', '桂龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116002', '5dfdd614b348450cab434c08ec3af9a3', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1822', '510121116220', '龙灯桥村', '5', 'False', 'True', '龙灯桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116220', '5a9b96a339c440eda47994cb9192d2be', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1823', '510121116221', '桑园村', '5', 'False', 'True', '桑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116221', 'd31441adaec3477289ed5938eaee2a32', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1824', '510121116223', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116223', 'd05e7878276b4cbab84c442e5e467afa', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1825', '510121116224', '神仙桥村', '5', 'False', 'True', '神仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116224', 'b6318a354b864015b1285c9113731c2b', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1826', '510121116273', '古顶村', '5', 'False', 'True', '古顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116273', '464c0b0b5e6b41e4abe78aa8cff73c5d', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1827', '510121116345', '隆盛社区', '5', 'False', 'True', '隆盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116345', '1d5e86c4bd9a44d7bf1e97a44319372e', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1828', '510121116355', '黄桷桠社区', '5', 'False', 'True', '黄桷桠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116355', '0534c317bbb14b098658b3b68fdc1c0d', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1829', '510121116385', '泉水沟村', '5', 'False', 'True', '泉水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116385', '0abdfb970b0e40c6b2cd59c3c620eba5', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1830', '510121116527', '白果湾村', '5', 'False', 'True', '白果湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116527', '54137d83e9e847a883051ff34f5001dd', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1831', '510121116838', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116838', '8d3658b61f504b5fbe998b6150e7adba', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1832', '510121116855', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116855', 'af9e96df60ad47e2b7524d063f5515c2', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1833', '510121116976', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116976', '35da566a78204eefa9004655fce442cd', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1834', '510121117000', '土桥镇', '4', 'True', 'True', '土桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121117000', 'c15d41db8da848f992d89f35e2f5b88c', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1835', '510121117007', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117007', 'e1474fa3317e46bc8d88fbdf74380825', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1836', '510121117008', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117008', 'ed468dabcc5943a4a8621eed10b5fa3a', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1837', '510121117224', '梁家沟村', '5', 'False', 'True', '梁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117224', 'bb6c1756ee714254bcd4be761e6bcaf0', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1838', '510121117225', '花果村', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117225', '312f375404f546fbb1f689855080bf86', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1839', '510121117227', '金壶村', '5', 'False', 'True', '金壶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117227', '7c39efdf83564af4a8435c6f4b9b5612', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1840', '510121117228', '湖包村', '5', 'False', 'True', '湖包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117228', 'b6e6a96258114c78a93203d4e3c3040f', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1841', '510121117229', '平山村', '5', 'False', 'True', '平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117229', 'd3ede0b321024f3fa8a5d6918ca7e1d8', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1842', '510121118000', '云合镇', '4', 'True', 'True', '云合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121118000', '0b93a86a4e764c4986f00d0cc012ea29', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1843', '510121118002', '云桥社区', '5', 'False', 'True', '云桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118002', '1df9dc89b5574973afaa1ea83715c0be', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1844', '510121118225', '磨盘山村', '5', 'False', 'True', '磨盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118225', '4a413eac15704ec5a2bc6b8cf7421844', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1845', '510121118227', '金鸡山村', '5', 'False', 'True', '金鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118227', '4c2bf0236ed9425db5698eef49dd2ec7', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1846', '510121118228', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118228', '4dfb2da35b844a0ab420a4239e4253a1', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1847', '510121118229', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118229', '87a9ef45bb4843f79adf1de019f9ff22', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1848', '510121118230', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118230', 'acc099ab39334218ad11f8b21ac34aac', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1849', '510121118231', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118231', '13e3c1711dd2454b8df33e1f85241cbe', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1850', '510121118232', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118232', 'e1d682dc8de54be2a0b4e3fdf263f90c', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1851', '510121119000', '又新镇', '4', 'True', 'True', '又新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121119000', '035d8111cfb1418787b492b7b2d722e1', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1852', '510121119296', '永乐社区', '5', 'False', 'True', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119296', 'ed0f8a3052d24055b996a026e33f6cce', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1853', '510121119002', '净乐社区', '5', 'False', 'True', '净乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119002', '92ba4dc9bd9a4343a1be2109d7b82e63', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1854', '510121119003', '蔡家河社区', '5', 'False', 'True', '蔡家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119003', '8223b6c3c28643ec9eafd35149d2001e', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1855', '510121119211', '油坊堰村', '5', 'False', 'True', '油坊堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119211', '71ce3f6369e243d1adf0b15da1845b04', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1856', '510121119229', '祝新村', '5', 'False', 'True', '祝新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119229', 'bc212bd660b8480fa9265f387483a2fc', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1857', '510121119232', '宝鼎村', '5', 'False', 'True', '宝鼎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119232', '89d8d98afac5442c85dbe885aca64999', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1858', '510121119233', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119233', '072faeda29094c1980cbecb7c272159f', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1859', '510121119235', '红缘村', '5', 'False', 'True', '红缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119235', '1ac0bcb6d3ae47e7accd3c843f66eca4', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1860', '510121119240', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119240', 'b9fb2cc7359f46a89960b9ec64a0d9bb', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1861', '510121200000', '栖贤街道', '4', 'True', 'True', '栖贤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121200000', '249eeb03675b4d8d80eaf61d7a83d827', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1862', '510121200001', '盐井社区', '5', 'False', 'True', '盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200001', 'f0b6345f48434ebcabba6db0f785c09a', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1863', '510121200188', '竹林社区', '5', 'False', 'True', '竹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200188', 'b74e35f113f841678380c2f7acdf0e2e', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1864', '510121200200', '向前社区', '5', 'False', 'True', '向前社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200200', '050cc6a4e22148ae8207a7ab42069911', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1865', '510121200201', '岳公社区', '5', 'False', 'True', '岳公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200201', '0794469d02a0467ba7da15f478beff7e', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1866', '510121200202', '牛背村', '5', 'False', 'True', '牛背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200202', '1a5ea89747ce40d9975abe972c295870', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1867', '510121200203', '三学寺村', '5', 'False', 'True', '三学寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200203', '2426d76190944db58843a2c0c298a71f', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1868', '510121200205', '梨花沟村', '5', 'False', 'True', '梨花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200205', 'ae80de50dcb442c9951e00bf63208413', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1869', '510121200206', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200206', '3ee5ddee336546a2ad93e4f271d8357b', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1870', '510121200315', '来宝沱社区', '5', 'False', 'True', '来宝沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200315', '1b6601378b6c47658cc2b8c4e08f3142', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1871', '510121200384', '兰家店社区', '5', 'False', 'True', '兰家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200384', 'c669ad687e1f4f54845b432ecaed2f42', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1872', '510121200406', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200406', 'e7ca52e6826a45a1a83a68542ecf20dd', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1873', '510121200556', '川福号社区', '5', 'False', 'True', '川福号社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200556', '13f8b10c725b4b12ac6be179361643b0', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1874', '510121200642', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200642', '02891224b69e4758b4e2b1beb95dbd28', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1875', '510121200644', '星月村', '5', 'False', 'True', '星月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200644', 'de9907ca04924e6698bcd93b59a7dfc7', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1876', '510121200700', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200700', 'a7430c69533945bdb7bc6dfd0bd71f49', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1877', '510121200917', '天灯社区', '5', 'False', 'True', '天灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200917', '215cce13136d44298dbdde1d4172f453', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1878', '510129000000', '大邑县', '3', 'True', 'True', '大邑县', 'cdsdyx.sczwfw.gov.cn', '466225a844c94e6bb5da7825fc5ba722', 'a1c5bc973eb74529b9329bcfd9680056', 'true', 'true', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1879', '510129000302', '鹤鸣镇', '4', 'True', 'True', '鹤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129000302', 'a76020ce6cf64c45866f67b50c692f74', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1880', '510129119001', '两河口社区', '5', 'False', 'True', '两河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119001', 'bc13f143dad9459fb70df1ccdee8b6c1', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1881', '510129119002', '仙鹤社区', '5', 'False', 'True', '仙鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119002', '3c851195cf8c432c98d1fe3a9169df32', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1882', '510129119003', '牟家营社区', '5', 'False', 'True', '牟家营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119003', '0007827d79014059884b6f16824d6904', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1883', '510129119200', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119200', '0497b5cdf2fb4418bc454a3e4defb6ff', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1884', '510129119204', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119204', 'ffd1619d8f26490ba5e147a0876ea3d0', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1885', '510129119206', '忠孝村', '5', 'False', 'True', '忠孝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119206', '9aa4de5c9e844d4b91299d66200ae2ae', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1886', '510129119208', '联和村', '5', 'False', 'True', '联和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119208', '5cd5235a6bae45928a0b43d7b8343c8f', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1887', '510129119209', '雾中山村', '5', 'False', 'True', '雾中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119209', '78b58cc73ecf4985a99b2d4d68bbfa0d', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1888', '510129151000', '安仁镇', '4', 'True', 'True', '安仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129151000', '5cc6f9db0e6a4d0d8f46d13da4db17cd', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1889', '510129105014', '长福社区', '5', 'False', 'True', '长福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105014', 'caf1d52c890847ac9313ab80a972d89d', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1890', '510129105020', '元兴社区', '5', 'False', 'True', '元兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105020', '0ade1262899043ee99841707bac32234', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1891', '510129105025', '正雄社区', '5', 'False', 'True', '正雄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105025', '45a2a9305c7d41549bebb1fe91fad30c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1892', '510129105037', '新福社区', '5', 'False', 'True', '新福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105037', 'c9efd02fbbb24941a6b5227d925fac35', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1893', '510129105039', '韩延社区', '5', 'False', 'True', '韩延社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105039', 'e5900c1a6629471f9cd5f56942b3fe7c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1894', '510129105041', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105041', '9c767dc6e050418f873540be5be8af35', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1895', '510129105248', '铁溪村', '5', 'False', 'True', '铁溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105248', '0b534b1dee594dfcac3843bbcfc3649a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1896', '510129105251', '柏家村', '5', 'False', 'True', '柏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105251', '20bebe9fee304df8bce45c64129e2db2', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1897', '510129151104', '红星街社区', '5', 'False', 'True', '红星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151104', '8e26c4a77a314681bf5211b2ef7f6a80', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1898', '510129151128', '民安社区', '5', 'False', 'True', '民安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151128', '96ed9a4810624a5da88f3f6315c0802c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1899', '510129151238', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151238', '70ea43eb4b76462298a2ee52d992fb76', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1900', '510129151262', '齐埝社区', '5', 'False', 'True', '齐埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151262', '67dde1227b3e4fffb4a5a922eb1beba3', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1901', '510129151285', '和众社区', '5', 'False', 'True', '和众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151285', '057460e6674649ccb2fb2ef170255033', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1902', '510129151419', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151419', '0360c6774a66484d93f5287cb7692b3a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1903', '510129151429', '昌盛社区', '5', 'False', 'True', '昌盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151429', 'f567c2556d7048fb8a956cac446134a5', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1904', '510129151433', '泉水社区', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151433', '1aae917562ce40a193f3887f95f8fff2', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1905', '510129151453', '广贤村', '5', 'False', 'True', '广贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151453', '16b10c709e72446396a6bed40909baf9', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1906', '510129151482', '唐场社区', '5', 'False', 'True', '唐场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151482', '80dcf9fd0d2f4e63885fc0d030fcb876', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1907', '510129151483', '陈河社区', '5', 'False', 'True', '陈河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151483', '426552d92b1d475686862dc5662fce2c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1908', '510129151607', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151607', 'f40b87ba682149b39d580636c852b255', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1909', '510129151638', '金井社区', '5', 'False', 'True', '金井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151638', '00f5572d922d418693a18ec7c144b1f6', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1910', '510129151639', '汪安社区', '5', 'False', 'True', '汪安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151639', '9be10fdb82fd4e55a067e38e5c8e34c1', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1911', '510129151690', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151690', '873708f62c8d4dd8b26624fbffc6175a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1912', '510129151702', '三河社区', '5', 'False', 'True', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151702', 'c71a72a6b8b945d9878d0a531e443985', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1913', '510129151719', '韩场社区', '5', 'False', 'True', '韩场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151719', 'fc3a3c7e577748d08c0e5fef623450e7', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1914', '510129151724', '五合社区', '5', 'False', 'True', '五合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151724', '50b54c562b0a461e98bfb711a7ce45af', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1915', '510129151789', '金光社区', '5', 'False', 'True', '金光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151789', '31267c65ff6c41b38db50aeb914eebd2', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1916', '510129151799', '高山社区', '5', 'False', 'True', '高山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151799', '8c83d7b82dd64aa7a5e51c9b064311ec', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1917', '510129151813', '香林社区', '5', 'False', 'True', '香林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151813', 'a71dcdc7c41047a88d03c3e362361c14', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1918', '510129151823', '仁和街社区', '5', 'False', 'True', '仁和街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151823', '22e0562d6165437982e649a31f9d0705', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1919', '510129151878', '虹桥社区', '5', 'False', 'True', '虹桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151878', '58140d66b5a24e908d5db30dc06ea8cf', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1920', '510129151894', '赵善村', '5', 'False', 'True', '赵善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151894', '6a794543c9b14811bcd114a06f0b9007', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1921', '510129151921', '新团社区', '5', 'False', 'True', '新团社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151921', 'b59ec8cb167646b283a994a4b75705f7', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1922', '510129151989', '蒲墩村', '5', 'False', 'True', '蒲墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151989', 'b5c8098fdd874785a5a3d2ceadc5676a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1923', '510129379000', '晋原街道', '4', 'True', 'True', '晋原街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129379000', '4125752d1ad34fe1a5ab261121a02799', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1924', '510129379105', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379105', '81fdb23293bc44759e80106d5a507b38', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1925', '510129379165', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379165', '8fc58220c060481b9e5f1af5dad573cd', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1926', '510129379282', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379282', '515ae035d133436e96f6f9194a369a40', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1927', '510129379469', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379469', '58a000b12e2b45c1b3932c3d7594736f', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1928', '510129379489', '南苑社区', '5', 'False', 'True', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379489', 'e7d958adb6944591bc46913cd0a356fd', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1929', '510129379527', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379527', '682ffc325a2a4efaa89226861d642326', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1930', '510129379624', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379624', '8d180d3cdf4d483d826e3f4005353a10', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1931', '510129379736', '斜江社区', '5', 'False', 'True', '斜江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379736', '99bfdb1094434ca2ad6b9d0525b1c8a3', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1932', '510129379795', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379795', '745a8153f1224e93af432669aa5fb156', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1933', '510129379811', '岳江社区', '5', 'False', 'True', '岳江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379811', 'd8df9166b8224ceb91b0ca1d95bf6abe', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1934', '510129379849', '官渡社区', '5', 'False', 'True', '官渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379849', 'b7c6bdcaa12748d29fa88725fc81c311', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1935', '510129379916', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379916', '769e76ce5f484d2791d6d7fbb6196d2b', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1936', '510129379927', '梁坪社区', '5', 'False', 'True', '梁坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379927', '39583741d6ac4bc8a242dec2ced186e2', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1937', '510129379953', '桃源社区', '5', 'False', 'True', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379953', '47393a3d7dcd48c08afe4ae86370ad54', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1938', '510129379961', '盐店村', '5', 'False', 'True', '盐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379961', '85a5822f09da4ad4839be67c1ae0eb69', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1939', '510129417000', '青霞街道', '4', 'True', 'True', '青霞街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129417000', '47ec74f6c40e4cbcb139c6e27115ad30', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1940', '510129003001', '分水社区', '5', 'False', 'True', '分水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003001', 'add943a3d4b1426083115203ee1047bb', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1941', '510129003002', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003002', '6a980f322432436bba29444697c7b8e3', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1942', '510129003003', '洞口社区', '5', 'False', 'True', '洞口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003003', '4097a867fed54bb1a1833501478b177d', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1943', '510129003004', '子龙街社区', '5', 'False', 'True', '子龙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003004', '5c0595c12d214470afb7170fc5d75238', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1944', '510129003005', '晋王社区', '5', 'False', 'True', '晋王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003005', '187fb84029bd4a1a8e3d777b9fcc09c5', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1945', '510129003006', '芙蓉社区', '5', 'False', 'True', '芙蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003006', 'c61676d8906c47fab575e32e91fa63a5', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1946', '510129003007', '锦屏社区', '5', 'False', 'True', '锦屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003007', '8d5b4439f80e4db2ae6387fa43f3a596', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1947', '510129003009', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003009', '7c54330e267c44ef8256664f24fea77b', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1948', '510129003010', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003010', '27a419d0c433468cbec58aa948196cbb', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1949', '510129003011', '大树社区', '5', 'False', 'True', '大树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003011', '9d567e406b3d4413976b8d9c3e2ca852', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1950', '510129003012', '长春路社区', '5', 'False', 'True', '长春路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003012', '0239b0be7c9e40ac90d58139eff4c88b', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1951', '510129003013', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003013', 'ae3dab7c30ce4496badf4f4af6b0b3a3', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1952', '510129003014', '潘家坝社区', '5', 'False', 'True', '潘家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003014', 'df7bda80811e478aab62bb90c838a13c', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1953', '510129003016', '邑新社区', '5', 'False', 'True', '邑新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003016', 'cb0981c597214322bef9bed9162164dc', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1954', '510129003017', '驷马社区', '5', 'False', 'True', '驷马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003017', '481098534955494099139244a8fde179', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1955', '510129003018', '鸳鸯社区', '5', 'False', 'True', '鸳鸯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003018', '996f7e59ad7d46f9a583f7896327860b', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1956', '510129003019', '龙华社区', '5', 'False', 'True', '龙华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003019', '5fd7dc191426453bb58eac6196d0f28c', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1957', '510129003200', '梓橦村', '5', 'False', 'True', '梓橦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003200', 'c23f2b650dd04e5eabfd50ee21ab2f35', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1958', '510129003202', '镇东村', '5', 'False', 'True', '镇东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003202', 'c2d519fc0e2542f8878779adb48dabac', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1959', '510129513000', '花水湾镇', '4', 'True', 'True', '花水湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129513000', 'ec478a5b23244c78afcc9a852ccc61ea', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1960', '510129118001', '温泉社区', '5', 'False', 'True', '温泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118001', '31d2960368324db9b3aed9151bbbaa4a', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1961', '510129118002', '天宫社区', '5', 'False', 'True', '天宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118002', 'df374c77561644c783f5976d41e0b409', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1962', '510129118203', '伍田村', '5', 'False', 'True', '伍田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118203', '8bc9a80de870414dbabaa035f6f47061', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1963', '510129118211', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118211', '6e07697ba22b4073b85b82e70ad1bbd3', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1964', '510129569000', '沙渠街道', '4', 'True', 'True', '沙渠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129569000', 'd59a6b2c1bf149878d3f7bf36046ae19', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1965', '510129002001', '勤江社区', '5', 'False', 'True', '勤江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002001', '2a6d219fcf584520b60ddf38f38decfc', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1966', '510129002007', '蔡场社区', '5', 'False', 'True', '蔡场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002007', '2367bc63d5964ba897cd8e4ff2b6bf77', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1967', '510129002008', '云南社区', '5', 'False', 'True', '云南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002008', 'ed8b6a91c5244033a0de63875055ffc2', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1968', '510129002009', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002009', '773193162de540658ee90ff255c149a7', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1969', '510129002010', '祥龙社区', '5', 'False', 'True', '祥龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002010', 'b310fdfc8c08400a8c9d04e2b78b04a6', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1970', '510129002011', '龙冠社区', '5', 'False', 'True', '龙冠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002011', '86c16101a622420288e76d8e2112418d', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1971', '510129002012', '董场社区', '5', 'False', 'True', '董场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002012', '43f5bac3ead3450a992974f916612804', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1972', '510129002013', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002013', 'd4ea629578004f18bb1e90faebbd457f', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1973', '510129002014', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002014', '687a04b6a563432d94a9343a4b1250a3', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1974', '510129002015', '石泉社区', '5', 'False', 'True', '石泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002015', 'f571fb62d38b4e0a955ad1272f97aef3', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1975', '510129002206', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002206', 'dec2ff2e639f47cc98f4dcf2528c2042', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1976', '510129002208', '万延村', '5', 'False', 'True', '万延村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002208', '254692b326c34bd7be02851331ccec7a', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1977', '510129707000', '王泗镇', '4', 'True', 'True', '王泗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129707000', '3a34ec5f7a8342be896eafb8444779f5', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1978', '510129707203', '尚河村', '5', 'False', 'True', '尚河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707203', '5302f42338674c00aa68318b8d24d3a2', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1979', '510129707227', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707227', 'd48eb6a0945d4f36826ac41397b00141', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1980', '510129707326', '福田社区', '5', 'False', 'True', '福田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707326', '05131885688c4aae935848ddead81544', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1981', '510129707348', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707348', 'c27e268c07ff4bf7aa232a10b672c16b', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1982', '510129707436', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707436', '4f0d21c1a54f4cef9284c7582ac8d47c', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1983', '510129707477', '五家社区', '5', 'False', 'True', '五家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707477', '85df6b90315e4ad1a1378b23fe56e72a', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1984', '510129707502', '白衣村', '5', 'False', 'True', '白衣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707502', 'ca078f0379a74c0fad49c8aefea83e24', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1985', '510129707641', '三岔社区', '5', 'False', 'True', '三岔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707641', 'd686ae77c9764908a9361708c96f2c8d', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1986', '510129707657', '新庆社区', '5', 'False', 'True', '新庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707657', '04cc2ce199f7472b91462daff0cd8b5c', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1987', '510129707705', '静林村', '5', 'False', 'True', '静林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707705', '9c4d2840b6f4432b9b9686c15f10ab87', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1988', '510129707731', '飞羊村', '5', 'False', 'True', '飞羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707731', '4ba23b51f24d4ce9b7cf08cc8c0b8c46', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1989', '510129707751', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707751', '4b6ebfa5103a40b384b757f8de08490d', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1990', '510129707787', '三柏村', '5', 'False', 'True', '三柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707787', '8303c4dd8c5a40c1aaeedeff328893c2', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1991', '510129815000', '西岭镇', '4', 'True', 'True', '西岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129815000', '12ab20cb058c44339a76f9a5427900d6', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1992', '510129815351', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815351', 'f82cb600f76c4da7987abf4923931f9c', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1993', '510129815418', '飞水村', '5', 'False', 'True', '飞水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815418', '47ceb447449e41fdb4e585fececbb6e9', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1994', '510129815618', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815618', '8c965ef5c6f44ebfa6e9134d96f9e17e', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1995', '510129815852', '沙坪社区', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815852', 'b2b470a761f8479bb9903dfd92225a4c', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1996', '510129815986', '云华村', '5', 'False', 'True', '云华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815986', '49a4216449a84188b3d67325be514998', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1997', '510129822000', '䢺江镇', '4', 'True', 'True', '䢺江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129822000', '2e0f229ef4324befb5024f53f8647a4f', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1998', '510129822247', '虎岗村', '5', 'False', 'True', '虎岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822247', 'c3cabef17dd9440b9dfebfdc6ce77f1e', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1999', '510129822361', '马桥村', '5', 'False', 'True', '马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822361', '7a0c7a353be3468a8ee635a2ba6889a9', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2000', '510129822384', '下坝社区', '5', 'False', 'True', '下坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822384', 'e7deda0225e74e7ba27c77d28f0dcb6f', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2001', '510129822386', '大鹏村', '5', 'False', 'True', '大鹏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822386', 'fdf5c5117414476ba2fdec4bfe2e5bda', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2002', '510129822521', '出源社区', '5', 'False', 'True', '出源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822521', '85c9d4aeac2f4112b829ce2f3ecb3ce2', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2003', '510129822714', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822714', '12a619c6a7be498bbb91ac5ee730c0be', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2004', '510129822768', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822768', '70131713d95441aca894e4a4f93b1f53', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2005', '510129822770', '三元场村', '5', 'False', 'True', '三元场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822770', '590ea9da282347d487efbb9e9542b805', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2006', '510129822838', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822838', '1caf889aa4a64e3791ad3b858d5f1a06', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2007', '510129822971', '香桂村', '5', 'False', 'True', '香桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822971', 'daef29460a1e4948814be47f2bd41f19', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2008', '510129832000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129832000', '488467a714284aa2a52e2ac3b4af42b4', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2009', '510129104009', '金星社区', '5', 'False', 'True', '金星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129104009', '856b2a49ac964989a9f7d2a64a54c7c7', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2010', '510129104012', '灌口社区', '5', 'False', 'True', '灌口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129104012', 'e2f6d04af4a649f384c821533484df9e', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2011', '510129104216', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129104216', '393bec2dd948431aa3e6be096082da2a', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2012', '510129832214', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832214', 'ad05f09ed6fd475aa92389100313085d', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2013', '510129832216', '屏江社区', '5', 'False', 'True', '屏江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832216', '9ae5fddda2d14197adaecdcebff33a1a', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2014', '510129832272', '玉金社区', '5', 'False', 'True', '玉金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832272', '0a8a35b97d184f53ae5e693ec74985f8', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2015', '510129832309', '王岗村', '5', 'False', 'True', '王岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832309', '657676f6ed864b8dbac783446825d950', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2016', '510129832336', '花溪谷社区', '5', 'False', 'True', '花溪谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832336', '19f86767bcc44321ad36a9e114dd6afa', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2017', '510129832451', '央石村', '5', 'False', 'True', '央石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832451', 'd42ab34f67ad4592b28443aa5a2ac8f8', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2018', '510129832545', '丹凤村', '5', 'False', 'True', '丹凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832545', 'f0ea1ad81e194faaa197caffe2ec69d7', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2019', '510129832623', '民集村', '5', 'False', 'True', '民集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832623', 'ec3f0a65f66245ea861ff4e2f683aed9', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2020', '510129832796', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832796', '8c803b4738cc4517905e92c88d47ba0a', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2021', '510129832836', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832836', 'b257dfcdf1be4d4e92ed3da5eb942500', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2022', '510129832940', '鹤庆村', '5', 'False', 'True', '鹤庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832940', '9892c2053a2746d1832e9811062ae3b7', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2023', '510129832948', '宁江村', '5', 'False', 'True', '宁江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832948', '60123bcc3bb342c6bb26c4c8253291ba', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2024', '510129852000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129852000', '5723884a948647309b00e5869dfa16e0', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2025', '510129103007', '丰都社区', '5', 'False', 'True', '丰都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103007', 'adf08ae698ca46b08f9dada03e0c1026', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2026', '510129103011', '西安社区', '5', 'False', 'True', '西安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103011', '7ca3c6477b134b229445f1ad144ab12e', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2027', '510129103217', '李安村', '5', 'False', 'True', '李安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103217', '615b75a8e13a44d58fe2ba4b11f94179', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2028', '510129103224', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103224', 'f46061bd40364900a7201434ed25d92a', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2029', '510129852170', '石虎社区', '5', 'False', 'True', '石虎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852170', 'fad36450e1094eeab18eb6b5dfc4d397', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2030', '510129852243', '头堰村', '5', 'False', 'True', '头堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852243', '31e7900ef663431db90ff4dd14b07961', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2031', '510129852270', '川王社区', '5', 'False', 'True', '川王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852270', 'e38c21651cd74cd7b56f3b74da02dd33', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2032', '510129852364', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852364', 'f5b2b854602b48719500f73fa15cd622', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2033', '510129852438', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852438', 'd54028f0c2c2406095d54372eb4817df', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2034', '510129852730', '灯笼社区', '5', 'False', 'True', '灯笼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852730', 'c31149ab29404742bfe81b88cd6f7f3d', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2035', '510129852922', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852922', '36132d596c1d44ecbdadd68e8b4b25cd', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2036', '510129852941', '桐林社区', '5', 'False', 'True', '桐林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852941', '62bc7a6a7e644208b8a93a6cda324e60', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2037', '510131000000', '蒲江县', '3', 'True', 'True', '蒲江县', 'cdspjx.sczwfw.gov.cn', '98ee4eb6cbd241538cd2aecc15580d65', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2038', '510131001000', '鹤山街道', '4', 'True', 'True', '鹤山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131001000', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2039', '510131001304', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001304', 'b420ace83ed24d389ab45cc6072c5ea5', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2040', '510131001365', '驭虹社区', '5', 'False', 'True', '驭虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001365', '114f35472f4240fd8a151a7ecfa623e4', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2041', '510131001380', '天华社区', '5', 'False', 'True', '天华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001380', '01c16cf2f1854f00adc10826bd34f3bf', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2042', '510131001577', '盐井社区', '5', 'False', 'True', '盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001577', '35cd1accc3d8444ca56cfc268c6b707f', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2043', '510131001788', '官帽社区', '5', 'False', 'True', '官帽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001788', '59e899eb9f584d0b91bfaf49bf55ea3a', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2044', '510131001900', '红合村', '5', 'False', 'True', '红合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001900', 'dc003ff4d0e9454889a75b8e2ac3af8c', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2045', '510131001958', '全兴社区', '5', 'False', 'True', '全兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001958', '1c5bfc2fe2fb41239692a2c2fb2d0732', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2046', '510131001001', '鹤山社区', '5', 'False', 'True', '鹤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001001', 'a218d16bb78147b39412f3dcbe9dc707', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2047', '510131001002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001002', 'b6098324d2134df48608bef054c49975', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2048', '510131001006', '飞龙社区', '5', 'False', 'True', '飞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001006', 'f3afe70ab660464995fa6bc8170544c6', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2049', '510131001007', '了翁社区', '5', 'False', 'True', '了翁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001007', 'd49e1c308fb543ecad131130756c341e', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2050', '510131001201', '蒲砚村', '5', 'False', 'True', '蒲砚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001201', '1fe40d95477549df946d7057d4301a24', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2051', '510131001203', '张塘村', '5', 'False', 'True', '张塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001203', '48f9134b7ba94331b2051d2f385f6dfd', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2052', '510131001204', '干柏社区', '5', 'False', 'True', '干柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001204', '097d90ef37e9463f9fb3c11ec8de2222', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2053', '510131001209', '体泉村', '5', 'False', 'True', '体泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001209', '71ef075769334ff0a9e7b0e60eedbef2', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2054', '510131001215', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001215', 'cbaad799b92d48babaa8edcf5611ae92', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2055', '510131001221', '金沟村', '5', 'False', 'True', '金沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001221', '064663f9e8704aff8fa7498ef9fde405', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2056', '510131001223', '公议村', '5', 'False', 'True', '公议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001223', '98ccb7c85ef8414a8885d4387bffca84', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2057', '510131001224', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001224', '64c9800cce984f1bb0451331d8b9bcd4', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2058', '510131001226', '铁溪村', '5', 'False', 'True', '铁溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001226', '8dafe4bad4ad47a8bb4717722985fbe1', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2059', '510131001227', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001227', '9a4ad92804c8433dad7ba25c9cdb10e1', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2060', '510131001232', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001232', '04e2af27cc2c4e11970750288d3c65f3', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2061', '510131001238', '狮子树村', '5', 'False', 'True', '狮子树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001238', 'a7cef54acceb476ab6a1cc95cfabbc0f', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2062', '510131001437', '齐心社区', '5', 'False', 'True', '齐心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001437', '918c82731f0a47b29a5227b61629e85a', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2063', '510131001833', '梁江社区', '5', 'False', 'True', '梁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001833', '22ab40dd815f4ec0b183ac9077ceb6ab', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2064', '510131101000', '大塘镇', '4', 'True', 'True', '大塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131101000', '4cb76335271e48ab870c933daa354d61', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2065', '510131101001', '官塘社区', '5', 'False', 'True', '官塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101001', '2aab6f4f375a4a708f51f61b89b0f114', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2066', '510131101200', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101200', 'cf6b897a505241adb67a60b22c8b4a2f', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2067', '510131101202', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101202', '96ae7396c0784c9389084ce5e81879e2', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2068', '510131101203', '八角井村', '5', 'False', 'True', '八角井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101203', 'd5af7be9e92040adaa37bcd401ada713', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2069', '510131101206', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101206', '0972e4a0b9844bb1906d28deed8ece84', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2070', '510131101209', '洪福村', '5', 'False', 'True', '洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101209', '476fb0e8578041338b4910d31febce2c', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2071', '510131102000', '寿安街道', '4', 'True', 'True', '寿安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131102000', 'fa184ae9a9544df9bf1a65ec901b745b', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2072', '510131002046', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131002046', '399d7709a2bb4919bef431cd1bc599f5', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2073', '510131102096', '南锋村', '5', 'False', 'True', '南锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102096', '87291fce50b5461ab2a79353b472365e', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2074', '510131102472', '妙乐村', '5', 'False', 'True', '妙乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102472', 'af3a372bbd9c4416a99036f6dad07246', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2075', '510131102851', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102851', '9cd93b26fbbf4979b31f8186282cb8b6', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2076', '510131102985', '长秋村', '5', 'False', 'True', '长秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102985', '2f7cc9e39ba14347b4d81aa1693bd42a', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2077', '510131102001', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102001', '05f9c07e38c94bf2a0f136a5aa23eb4f', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2078', '510131102002', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102002', 'b5140da601d24c8d8410139c9209b7b7', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2079', '510131102003', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102003', 'bee7b7b391494aeb888b90e91f45647b', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2080', '510131102004', '松华社区', '5', 'False', 'True', '松华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102004', '4db6efb00c0048f8b0400dc3a4116faf', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2081', '510131102005', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102005', '328759712d074978ad891e26a441d397', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2082', '510131102006', '隆盛社区', '5', 'False', 'True', '隆盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102006', 'fa55871a96ad4c7eb30694ff92d9b777', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2083', '510131102205', '围镇村', '5', 'False', 'True', '围镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102205', 'e291cb5f062f48ceb5c5250fa8682671', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2084', '510131102206', '丝栗村', '5', 'False', 'True', '丝栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102206', '424b5dd053f9402c8702eb1a0c9a3dcb', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2085', '510131102208', '金家村', '5', 'False', 'True', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102208', 'd7a8a5c1a91b412893c1338632c2bc1a', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2086', '510131102209', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102209', '6334c4f6887e4f36ab94fe5e7993a763', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2087', '510131102212', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102212', '5211abd8d6cd475aba96b3dcd3c0023b', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2088', '510131102222', '五会村', '5', 'False', 'True', '五会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102222', '6a3c591287394c23a124f0df94ac49de', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2089', '510131102224', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102224', '941db176f42a4ca4bf02ac8900f6d1ae', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2090', '510131102225', '吕石桥村', '5', 'False', 'True', '吕石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102225', '88886c45fdb14471b79e909a9b0592ca', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2091', '510131102227', '元觉村', '5', 'False', 'True', '元觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102227', '063afda0b7564d038138f7fa5b196c88', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2092', '510131102235', '大漕村', '5', 'False', 'True', '大漕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102235', '3e4f2615e9c24579ba5d746d9c9584b5', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2093', '510131103000', '朝阳湖镇', '4', 'True', 'True', '朝阳湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131103000', '847d662b4e5f4f00b229ec925a10a485', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2094', '510131109053', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109053', '24291c46e9bf41ada30c9355a0741b95', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2095', '510131109251', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109251', 'a9b8b592d834462892b2bbf24a39ce33', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2096', '510131109829', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109829', '871b1ed4d876471682e076919b8e71d2', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2097', '510131109986', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109986', 'cc6e67e6e49642f380f827710d07267d', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2098', '510131103001', '霖雨社区', '5', 'False', 'True', '霖雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103001', '47b94e38424e4818a668cf7c1aa2b8c9', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2099', '510131103200', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103200', '9bdb737c9e5743bd9c6b8a45ea2fc9c9', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2100', '510131103202', '仙阁村', '5', 'False', 'True', '仙阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103202', '3f3eb0abaee34832b794b19a1eacb86f', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2101', '510131103207', '石象村', '5', 'False', 'True', '石象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103207', '40c63116eabc486fa57b028e3157cd83', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2102', '510131104000', '西来镇', '4', 'True', 'True', '西来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131104000', 'fa9375e3d62a44079c60dda981516532', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2103', '510131104062', '陈坝村', '5', 'False', 'True', '陈坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104062', 'b9e0c4a210af4025b1814be748ade1d0', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2104', '510131104245', '九曲村', '5', 'False', 'True', '九曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104245', '39c47f0887754f7cb10fe34a88fdc668', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2105', '510131104489', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104489', '70721514c637488dabdf9900f67d1825', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2106', '510131104978', '三义村', '5', 'False', 'True', '三义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104978', 'b0bf4ed268974ab4b1086feb241b90a6', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2107', '510131104979', '彭河社区', '5', 'False', 'True', '彭河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104979', 'fb203970642844f3bd91568f45af2ab8', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2108', '510131104001', '临溪社区', '5', 'False', 'True', '临溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104001', '615ece1e74064e16a0b90928094b1a49', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2109', '510131104002', '敦厚社区', '5', 'False', 'True', '敦厚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104002', '0041fef791db43e49089c70316453a85', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2110', '510131104003', '高桥社区', '5', 'False', 'True', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104003', '9a0f8b940c8d4ff1a189cc85d1df1dbd', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2111', '510131104201', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104201', '5be9642661f348109f39440972fa3908', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2112', '510131104203', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104203', 'eb8b3b0a68684aa6881ecba0ec991a4f', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2113', '510131104204', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104204', '0c394f246f3b4387b34e293c63345999', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2114', '510131104207', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104207', '9a4b251fd05d4af381e4fdb3a8750ff0', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2115', '510131104212', '铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104212', '53a8806b3e2f4ce4a0d7f7de3e77f241', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2116', '510131104213', '马福村', '5', 'False', 'True', '马福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104213', 'e53194763cbe4a08a4b7038a75ca7bdf', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2117', '510131104216', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104216', 'e24f5d7d50a246d3ae61881f0133ebf2', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2118', '510131104222', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104222', '437b0988629646e19befb6fc32e90d63', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2119', '510131105000', '大兴镇', '4', 'True', 'True', '大兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131105000', '74f60b32c4634f4b867170dcd9b7f496', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2120', '510131105001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105001', 'd14fd48aa95049c6af3312f18a3e3187', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2121', '510131105202', '米锅村', '5', 'False', 'True', '米锅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105202', '3511708a9ab744c2b700c88c54eb6820', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2122', '510131105203', '王店村', '5', 'False', 'True', '王店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105203', 'fceb1eb90183407a80f81313eb18ef06', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2123', '510131105204', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105204', 'fb589e47c3c44590ab70c90aed19734a', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2124', '510131105205', '炉坪村', '5', 'False', 'True', '炉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105205', 'bb91ce3f6abf44e48fda790b164313b8', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2125', '510131105210', '九尖村', '5', 'False', 'True', '九尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105210', '465756606524468e902bf109896061e7', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2126', '510131105212', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105212', 'ee2d10d150044147aec5242d0cc91851', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2127', '510131106000', '甘溪镇', '4', 'True', 'True', '甘溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131106000', '5c00e3bb75414feebd354cbf5f239a1e', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2128', '510131106001', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106001', 'bc7c79eeebc04f9db5f58452e5f0b792', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2129', '510131106202', '藕塘村', '5', 'False', 'True', '藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106202', '2afc90e1d6e14133a87424ce66c139f7', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2130', '510131106205', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106205', 'bc2614996a0740c89bb03822041eaab4', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2131', '510131106209', '箭塔村', '5', 'False', 'True', '箭塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106209', 'a2eef8fb60bd4717b81fdcda72fedff6', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2132', '510131107000', '成佳镇', '4', 'True', 'True', '成佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131107000', '12e45f70555d426ea49f1bf5e0adca84', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2133', '510131108290', '妙音社区', '5', 'False', 'True', '妙音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131108290', 'b0df5751681b40f28ec356881e0767af', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2134', '510131107001', '圣茶社区', '5', 'False', 'True', '圣茶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107001', '1298f5edaa0c484db79cb54a26cb07b2', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2135', '510131107002', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107002', '5caa3c88092e49428f7126e4e14a3f5d', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2136', '510131107202', '麟凤村', '5', 'False', 'True', '麟凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107202', 'd974bf1dca3941fdbcb4855e1d953a91', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2137', '510131107203', '友助村', '5', 'False', 'True', '友助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107203', '8098ca857f2348028d82da7c1db28430', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2138', '510131107204', '万民村', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107204', 'b58b9e60fac549288dc11e6c3ddcae9b', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2139', '510132000000', '新津区', '3', 'True', 'True', '新津区', 'cdsxjx.sczwfw.gov.cn', 'f715d000c4fb474185e157806644a608', 'a1c5bc973eb74529b9329bcfd9680056', 'true', 'true', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2140', '510132104000', '普兴街道', '4', 'True', 'True', '普兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132104000', 'f21086be86574d3f8b7f74cc49fa3d26', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2141', '510132104001', '宝峰社区', '5', 'False', 'True', '宝峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104001', 'cdc8c407aa6442e5a85559c1535aed6e', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2142', '510132104002', '天宫社区', '5', 'False', 'True', '天宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104002', '281eca7400f14b4fa89c8be6c06edd51', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2143', '510132104004', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104004', '9249a165b67a4bf1b48ee8b8d90e634b', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2144', '510132104005', '五峰社区', '5', 'False', 'True', '五峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104005', '6f715452ad0d4d4b933e8c5973f9f744', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2145', '510132104006', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104006', '328540a5b17b421087f38a990128ce45', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2146', '510132104007', '养正社区', '5', 'False', 'True', '养正社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104007', '4f71344099cd4dd18d7c385188728aea', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2147', '510132104036', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104036', 'a8e1987ce03f423592aa91b45cb3f3e3', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2148', '510132104061', '清凉社区', '5', 'False', 'True', '清凉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104061', 'ed8ecf10900242b6a460fc2413a88591', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2149', '510132104180', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104180', '3d5f2683498f46bea56569062cc0e36b', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2150', '510132104202', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104202', '7ca9150ee48046e18d62fd65cabbe047', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2151', '510132104205', '雷坡村', '5', 'False', 'True', '雷坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104205', 'e21023f151184ef8956ecb6850b0bdd2', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2152', '510132104210', '柳江村', '5', 'False', 'True', '柳江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104210', 'f365b3363f51499a910fcc815b972afe', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2153', '510132104449', '岳店村', '5', 'False', 'True', '岳店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104449', 'abb5d04b68ea4258acf2fca4e04a280d', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2154', '510132104930', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104930', 'ef18d2e431044576b6b994789752e36d', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2155', '510132108000', '安西镇', '4', 'True', 'True', '安西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132108000', 'c732615747324eec84feea2d58298655', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2156', '510132108002', '花碑社区', '5', 'False', 'True', '花碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108002', 'fb0c49e10ba4447f96c0fd95a4902831', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2157', '510132108003', '新漕村', '5', 'False', 'True', '新漕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108003', 'd37b60920ccc4e62969d8d66462b9931', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2158', '510132108201', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108201', 'a214473320614172b804fbb03406cd15', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2159', '510132108202', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108202', 'f1ae2fe2123a48aa8e07d3727f6a9415', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2160', '510132108204', '月花村', '5', 'False', 'True', '月花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108204', 'f9e29d9f4d104dbf95d232e15e88547e', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2161', '510132108001', '方兴社区', '5', 'False', 'True', '方兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108001', 'dd6240fe864346a1a1c19c36bde051e6', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2162', '510132108205', '安西村', '5', 'False', 'True', '安西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108205', 'f8322c7cf28a463abc839e18ad16040c', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2163', '510132140000', '宝墩镇', '4', 'True', 'True', '宝墩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132140000', '2250c797206645e383a85e1f06d3330b', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2164', '510132140001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140001', '93ffcdfa0ff6458c885bc746145d20d0', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2165', '510132140033', '董大桥村', '5', 'False', 'True', '董大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140033', '47ef93a2dd1f411486be1081c3eefdf0', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2166', '510132140283', '张场社区', '5', 'False', 'True', '张场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140283', '55a52c1572be4ef3b09ba8492bc5f0b9', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2167', '510132140322', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140322', '0a1401c0379e479a8ebee8921038305e', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2168', '510132140444', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140444', '1240f08911db4c02904a78af8bb80a78', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2169', '510132140458', '龙马村', '5', 'False', 'True', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140458', 'cd893a2b8d2a487eab7c160a543e180f', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2170', '510132140466', '迎先村', '5', 'False', 'True', '迎先村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140466', 'cbd3b5b2251a4cf6addc12ef2e9d7513', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2171', '510132140541', '万街村', '5', 'False', 'True', '万街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140541', 'a14e17b9223b427a812a70d16cddeac4', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2172', '510132140727', '宝墩村', '5', 'False', 'True', '宝墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140727', '90988c6fe77c48da8ecd7703d27c77ee', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2173', '510132140900', '仙鹤社区', '5', 'False', 'True', '仙鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140900', 'c9648d3949e14f95bf84f09bc0af23e1', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2174', '510132001000', '五津街道', '4', 'True', 'True', '五津街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132001000', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2175', '510132001001', '寿阝江社区', '5', 'False', 'True', '寿阝江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001001', '3680c718d32c48ca9a116d3b85e0995f', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2176', '510132001003', '南江社区', '5', 'False', 'True', '南江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001003', '1034a21fb8db42fcb537dc2d663303a5', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2177', '510132001004', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001004', '26387047bf50492e86a73cab2b4102ac', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2178', '510132001005', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001005', 'e068ac846603416ab8c4a4cb9112a0f7', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2179', '510132001006', '抚江社区', '5', 'False', 'True', '抚江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001006', 'ce5e5a390ead4d4db16955c60dbf9392', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2180', '510132001007', '红石社区', '5', 'False', 'True', '红石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001007', '7c1ac4cd4f6f42b48aa5dc92f58d0cbf', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2181', '510132001008', '城东社区', '5', 'False', 'True', '桥津社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001008', '6f7dedcc0fb7467eaf06abfb67e18da5', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2182', '510132001009', '吴店社区', '5', 'False', 'True', '吴店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001009', '367a152a4ccb49948e58d055f346e228', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2183', '510132001010', '古家社区', '5', 'False', 'True', '古家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001010', '7bcec65b40154085ae28692f034327d8', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2184', '510132001011', '平岗社区', '5', 'False', 'True', '平岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001011', 'af80142f553e4a52aa6c4a782d92801e', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2185', '510132001012', '文武社区', '5', 'False', 'True', '文武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001012', '0fe45786f8514b21880142f80c77f965', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2186', '510132001206', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001206', 'f4a84e8387944ca78849a6d2e5ecb0f9', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2187', '510132101000', '花桥街道', '4', 'True', 'True', '花桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132101000', '66696657576d479c9b02ce4b9e766765', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2188', '510132101001', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101001', '34be2fe6d6ed460f8a6e67e33c37b0a8', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2189', '510132101002', '金桥社区', '5', 'False', 'True', '金桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101002', 'dd556f36bfa7497b9a74784cd58a51ae', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2190', '510132101201', '焦严村', '5', 'False', 'True', '焦严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101201', '9298bd4c434943a5a3c09d0b884ba1b8', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2191', '510132101202', '蔡湾村', '5', 'False', 'True', '蔡湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101202', '4b2431ce334c4d2b826700ded4f1a4ca', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2192', '510132101203', '筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101203', 'e5d850d76cb440609a7d42e5acb2eb3d', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2193', '510132101204', '马王村', '5', 'False', 'True', '马王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101204', '8b2aab16825b46d48533546d40388a85', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2194', '510132101205', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101205', '2fde750f68c9441892999ad86f77d0f6', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2195', '510132101207', '方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101207', '94230814847542e49233c85aab910fc6', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2196', '510132102000', '花源街道', '4', 'True', 'True', '花源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132102000', '0c143d387d3844829b2d4826e0363b45', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2197', '510132102001', '花源社区', '5', 'False', 'True', '花源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102001', 'f0bf8447694f4e06a0c125a909327188', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2198', '510132102002', '牧马山社区', '5', 'False', 'True', '牧马山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102002', '318f61bf624449e58e2a88321694a680', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2199', '510132102003', '柳河社区', '5', 'False', 'True', '柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102003', 'ac38fe3f86484c62a5d9747a729e2afc', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2200', '510132102202', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102202', '329f88c2d8cc4090910cd756b2431c60', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2201', '510132102203', '洪川村', '5', 'False', 'True', '洪川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102203', '605d0c3dab9743d48d8a1e2d8717dea0', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2202', '510132102206', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102206', '07768ba3d437466cb5c97da7853fb88e', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2203', '510132102207', '东华村', '5', 'False', 'True', '东华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102207', '15f763e286f54f038ea685af05af1407', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2204', '510132102209', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102209', 'b3aa4ab31b3a462b9d1e981f19f59342', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2205', '510132105000', '兴义镇', '4', 'True', 'True', '兴义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132105000', '5a017aa8a84e4a84b5e0200a6a17d240', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2206', '510132105001', '兴场社区', '5', 'False', 'True', '兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105001', 'cdde9c8275dd4c1e94c6156668ddbd44', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2207', '510132105002', '岷江社区', '5', 'False', 'True', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105002', 'e520419f97f6425a89ac7faed0b129e7', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2208', '510132105203', '纪碾村', '5', 'False', 'True', '纪碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105203', 'e7a8a25832b341618622601b0c583880', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2209', '510132105204', '田渡村', '5', 'False', 'True', '田渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105204', '18f58742c9e64a43b3d0d4e9310bbe7d', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2210', '510132105205', '广滩村', '5', 'False', 'True', '广滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105205', '4fc2a36d40964e659af42eb4b3aaa9db', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2211', '510132105206', '先寺村', '5', 'False', 'True', '先寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105206', 'c16255b4e67346679f5b25e32bc3974e', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2212', '510132105207', '杨牌村', '5', 'False', 'True', '杨牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105207', 'dde67f5ac6584b6aa901427ab65df0a2', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2213', '510132105210', '波尔村', '5', 'False', 'True', '波尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105210', '0539f5fb70264c75a15c0a73a464345d', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2214', '510132105211', '张河村', '5', 'False', 'True', '张河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105211', '6bf545324f9643a386177f365bd1b944', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2215', '510132109000', '永商镇', '4', 'True', 'True', '永商镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132109000', '57c3a850ab1644f19b8c4532555cb2ee', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2216', '510132109104', '罗山村', '5', 'False', 'False', '罗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109104', 'aa80497fbe7f471bac97ab4eceebb3ee', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2217', '510132109210', '季河村', '5', 'False', 'False', '季河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109210', 'baf02d929dbc4bb49d6f170fd6d1787d', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2218', '510132109728', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109728', '220a2ca38be845198ed352e85b06d197', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2219', '510132109783', '邓公社区', '5', 'False', 'False', '邓公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109783', 'd567145aeea24d7d90e30e616c8615ea', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2220', '510132109787', '文山村', '5', 'False', 'True', '文山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109787', '79d79f7f6f7d4a41aa47ade1fe10c7b5', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2221', '510132109909', '何店村', '5', 'False', 'False', '何店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109909', '0ee8e133d2be4b15a389325c33c03734', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2222', '510132109998', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109998', '9824462fe4f141b782d166765c014060', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2223', '510132109001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109001', 'a2a83302ca744b0fb2b02584dd29f363', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2224', '510132109002', '车灌社区', '5', 'False', 'True', '车灌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109002', 'f167a34539704c1b992cd2fabce1fa94', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2225', '510132109003', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109003', '308aeaac8e474054bbc2b28789fd7ab2', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2226', '510132109202', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109202', '45b4b8619e844f3b902c986a134c442b', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2227', '510132109203', '九莲村', '5', 'False', 'True', '九莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109203', 'e69d9656a5b14403911c85ac8300deec', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2228', '510132109205', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109205', 'b9e5223693d44901b4cebe734eaab892', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2229', '510181000000', '都江堰市', '3', 'True', 'True', '都江堰市', 'cdsdjys.sczwfw.gov.cn', '714ba114a0c745819f7cd16844be12b0', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2230', '510181001000', '奎光塔街道', '4', 'True', 'True', '奎光塔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181001000', 'ba844f5f093446a8a8b7f287dc58c900', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2231', '510181001015', '都江堰市奎光塔街道民丰社区', '5', 'False', 'True', '奎光塔街道民丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001015', '9784c30853a64ef3b5bf6d233e06932a', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2232', '510181001365', '都江堰市奎光塔街道安顺社区', '5', 'False', 'True', '都江堰市奎光塔街道安顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001365', '58e803204f3f44fa916db7bd685e18a1', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2233', '510181001391', '都江堰市奎光塔街道奎光塔社区', '5', 'False', 'True', '都江堰市奎光塔街道奎光塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001391', '2ce220d5316a44a9a26dad2442fd2d1d', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2234', '510181001650', '都江堰市奎光塔街道勤俭人家社区', '5', 'False', 'True', '都江堰市奎光塔街道勤俭人家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001650', '8863dd0846b244689e2109b4b1f0ad51', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2235', '510181001668', '都江堰市奎光塔街道金江社区', '5', 'False', 'True', '都江堰市奎光塔街道金江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001668', '2ebfb1817d1b403e82de266acf4244e1', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2236', '510181001734', '都江堰市奎光塔街道观江社区', '5', 'False', 'True', '都江堰市奎光塔街道观江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001734', 'd269b159eb3b4d999e4287c55e23fbf9', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2237', '510181001744', '都江堰市奎光塔街道龙潭湾社区', '5', 'False', 'True', '都江堰市奎光塔街道龙潭湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001744', 'b25bcb745a664010b0c715c1bba818b2', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2238', '510181001922', '都江堰市奎光塔街道滨河社区', '5', 'False', 'True', '都江堰市奎光塔街道滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001922', '6ed98702063a48b9a2441642ec9b0f56', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2239', '510181002000', '幸福街道', '4', 'True', 'True', '幸福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181002000', 'aea3d4af9a4342048923e4f045ea6967', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2240', '510181002017', '都江堰市幸福街道永寿社区', '5', 'False', 'True', '幸福街道永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002017', '0ceb56c82e0d4929939745eede53dbe9', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2241', '510181002018', '都江堰市幸福街道永丰社区', '5', 'False', 'True', '幸福街道永丰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002018', '8976eb4ca5e046af9c78f51fd8e094c6', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2242', '510181002019', '都江堰市幸福街道新联社区', '5', 'False', 'True', '幸福街道新联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002019', '0423db1b362b4b04852e282fdc3fe8dd', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2243', '510181002020', '都江堰市幸福街道联盟社区', '5', 'False', 'True', '幸福街道联盟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002020', 'dc81fa40c62642d8bb5b4e8c238d4baa', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2244', '510181002071', '都江堰市幸福街道翔凤桥社区', '5', 'False', 'True', '都江堰市幸福街道翔凤桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002071', 'fbe2246ab0704d63a821d51bdceca2bf', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2245', '510181002171', '都江堰市幸福街道幸福社区', '5', 'False', 'True', '都江堰市幸福街道幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002171', '24e577e00b6f48d4ad1c12973ba5c2bb', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2246', '510181002218', '都江堰市幸福街道莲花社区', '5', 'False', 'True', '都江堰市幸福街道莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002218', '591b6310ade84e43b4a2d06d9f535498', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2247', '510181002437', '都江堰市幸福街道岷江社区', '5', 'False', 'True', '都江堰市幸福街道岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002437', 'c61e3faf35cb4943883e344b9aa27a10', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2248', '510181002480', '都江堰市幸福街道彩虹社区', '5', 'False', 'True', '都江堰市幸福街道彩虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002480', '1778cffe0bdc443d9bc1ede3d62d3459', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2249', '510181002541', '都江堰市幸福街道解放社区', '5', 'False', 'True', '都江堰市幸福街道解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002541', 'af19b2f44b5741e593e75e23f5a8e3f7', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2250', '510181004000', '灌口街道', '4', 'True', 'True', '灌口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181004000', '381c31fcc2b8460999f181477bbd8a56', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2251', '510181004198', '都江堰市灌口街道柳河社区', '5', 'False', 'True', '都江堰市灌口街道柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004198', '63b2654f61434847be906db1fa2cd453', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2252', '510181004291', '都江堰市灌口街道西川社区', '5', 'False', 'True', '都江堰市灌口街道西川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004291', 'af96cc45c2e94d5abb894c259ab304e7', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2253', '510181004315', '都江堰市灌口街道太平社区', '5', 'False', 'True', '都江堰市灌口街道太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004315', '57b46de3ba054ed5b6f6237204876883', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2254', '510181004341', '都江堰市灌口街道南桥社区', '5', 'False', 'True', '都江堰市灌口街道南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004341', '2d7663c74d8a4944895a73ced8ab7c40', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2255', '510181004371', '都江堰市灌口街道伏龙社区', '5', 'False', 'True', '都江堰市灌口街道伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004371', '7327b04ad7d240eba1ac1986456e4800', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2256', '510181004452', '都江堰市灌口街道平义社区', '5', 'False', 'True', '都江堰市灌口街道平义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004452', '76e4186d3afb437491ed978200fe796f', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2257', '510181004516', '都江堰市灌口街道建兴社区', '5', 'False', 'True', '都江堰市灌口街道建兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004516', '52c6c58e0d56456cb7eda4b4954d96a7', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2258', '510181004523', '都江堰市灌口街道灵岩社区', '5', 'False', 'True', '都江堰市灌口街道灵岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004523', 'ee1ec3f0b2504cd8878f719fe8b95ecf', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2259', '510181004682', '都江堰市灌口街道蒲阳路社区', '5', 'False', 'True', '都江堰市灌口街道蒲阳路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004682', '6ffd7cd95a5f4f63a1ed532fd483590e', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2260', '510181005000', '银杏街道', '4', 'True', 'True', '银杏街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181005000', 'e7eead613f0248c2857783a18df93c3c', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2261', '510181005032', '都江堰市银杏街道壹街社区', '5', 'False', 'True', '都江堰市银杏街道壹街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005032', '23acaea8fbfb4d39b70020542c472e04', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2262', '510181005090', '都江堰市银杏街道玉垒社区', '5', 'False', 'True', '都江堰市银杏街道玉垒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005090', '409b43f8a08941008f7d9861a89c69ee', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2263', '510181005176', '都江堰市银杏街道万岭社区', '5', 'False', 'True', '都江堰市银杏街道万岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005176', 'ae4dff2e36ac4b36bf80c54c7bc9ccdd', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2264', '510181005238', '都江堰市银杏街道高桥社区', '5', 'False', 'True', '都江堰市银杏街道高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005238', 'b7ec269eae714ca1b60b102240827740', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2265', '510181005272', '都江堰市银杏街道上游社区', '5', 'False', 'True', '都江堰市银杏街道上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005272', 'de10274f7dd541d89d0ed832fdfd955e', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2266', '510181005290', '都江堰市银杏街道百花社区', '5', 'False', 'True', '都江堰市银杏街道百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005290', '68c3537faaba4b138ff019b8ac3ffab6', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2267', '510181005312', '都江堰市银杏街道王家桥社区', '5', 'False', 'True', '都江堰市银杏街道王家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005312', '7f40feaaf18f45ee8c8ac5a0a4c8d2d0', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2268', '510181005551', '都江堰市银杏街道朝阳社区', '5', 'False', 'True', '都江堰市银杏街道朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005551', 'e34d6783a11f4067a4868762ff3341de', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2269', '510181005675', '都江堰市银杏街道惠民社区', '5', 'False', 'True', '都江堰市银杏街道惠民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005675', 'c5c6495c1c0f4415817f54ad82ef7a7d', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2270', '510181005726', '都江堰市银杏街道高梗社区', '5', 'False', 'True', '都江堰市银杏街道高梗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005726', '96b3d887f46a433aa1a07af7b8bff7a1', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2271', '510181005844', '都江堰市银杏街道宁江社区', '5', 'False', 'True', '都江堰市银杏街道宁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005844', 'd11b4be2f6c642f8a9a87e987e600c3e', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2272', '510181102000', '蒲阳街道', '4', 'True', 'True', '蒲阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181102000', '7f399c73a86a4b6d8ac09bf9a03696b6', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2273', '510181102002', '都江堰市蒲阳街道鹿池社区', '5', 'False', 'True', '蒲阳街道鹿池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102002', 'dd5c14622ad546f397429d9fb3d71a53', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2274', '510181102003', '都江堰市蒲阳街道石瓮社区', '5', 'False', 'True', '蒲阳街道石瓮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102003', '9973d49846cc462089b4969dbd412847', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2275', '510181102004', '都江堰市蒲阳街道棋盘社区', '5', 'False', 'True', '蒲阳街道棋盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102004', 'bcb009efa1104a6e8386bc046b7f0873', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2276', '510181102006', '都江堰市蒲阳街道向峨社区', '5', 'False', 'True', '蒲阳街道向峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102006', '1b0859523c7b46139437461c541a50cf', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2277', '510181102007', '都江堰市蒲阳街道石花社区', '5', 'False', 'True', '蒲阳街道石花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102007', '3319ea85b1df4baaaab8763e00584b0b', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2278', '510181102008', '都江堰市蒲阳街道莲月社区', '5', 'False', 'True', '蒲阳街道莲月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102008', 'e9bf143583e2480c85e14942d9606dec', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2279', '510181102010', '都江堰市蒲阳街道红火社区', '5', 'False', 'True', '蒲阳街道红火社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102010', '4bb6be1735ab4fe1a9ac7351eaa0fa9f', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2280', '510181102045', '都江堰市蒲阳街道双柏社区', '5', 'False', 'True', '都江堰市蒲阳街道双柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102045', 'f2782c1d89f64a5facc0ebc987bd4490', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2281', '510181102086', '都江堰市蒲阳街道和平社区', '5', 'False', 'True', '都江堰市蒲阳街道和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102086', 'd1a807feff65497f8c39b8ec0c20c893', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2282', '510181102349', '都江堰市蒲阳街道凉水社区', '5', 'False', 'True', '都江堰市蒲阳街道凉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102349', '0ffc87a23c244725994ddd49cf555ea7', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2283', '510181102397', '都江堰市蒲阳街道花溪社区', '5', 'False', 'True', '都江堰市蒲阳街道花溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102397', 'd227639d5e32419e9408655e1406d1b5', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2284', '510181102437', '都江堰市蒲阳街道团结社区', '5', 'False', 'True', '都江堰市蒲阳街道团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102437', '7c3ba075a59949d1b10be99bbfce0356', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2285', '510181102567', '都江堰市蒲阳街道会元桥社区', '5', 'False', 'True', '都江堰市蒲阳街道会元桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102567', '8910ea4f9cf844589974f609fba5d783', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2286', '510181102876', '都江堰市蒲阳街道金凤社区', '5', 'False', 'True', '都江堰市蒲阳街道金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102876', '3a7d9ff603df4ee6b320ab1a1ce25a55', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2287', '510181102902', '都江堰市蒲阳街道蟠龙社区', '5', 'False', 'True', '都江堰市蒲阳街道蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102902', '64fd76b9aa724c53be9466876ef72560', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2288', '510181103000', '聚源镇', '4', 'True', 'True', '聚源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181103000', '9f89d15ed01e4c5fba4cad133614ea93', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2289', '510181103002', '都江堰市聚源镇飞桥社区', '5', 'False', 'True', '都江堰市聚源镇飞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103002', '01f55f8b0c2746eaac93675a74c57c6b', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2290', '510181103003', '都江堰市聚源镇海云社区', '5', 'False', 'True', '聚源镇海云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103003', '9f68d1931269493ea508a4be9b62a19a', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2291', '510181103004', '都江堰市聚源镇桂桥社区', '5', 'False', 'True', '聚源镇桂桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103004', '716c06d9aebc4aa085eb37ddfa25d05c', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2292', '510181103006', '都江堰市聚源镇江安社区', '5', 'False', 'True', '都江堰市聚源镇江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103006', '3f7c27d152464a98b223eb737af6d5f5', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2293', '510181103007', '都江堰市聚源镇新华社区', '5', 'False', 'True', '聚源镇新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103007', '51c4d05e9b7e46a98a704a8996d5df18', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2294', '510181103009', '都江堰市聚源镇崇义社区', '5', 'False', 'True', '聚源镇崇义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103009', '8df7aba2bf994629b9299f648f59ad8c', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2295', '510181103010', '都江堰市聚源镇双土社区', '5', 'False', 'True', '聚源镇双土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103010', 'a475acea205543b394f0400b5cceb368', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2296', '510181103011', '都江堰市聚源镇大桥社区', '5', 'False', 'True', '聚源镇大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103011', '3b78d37012f449288aba25af28210785', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2297', '510181103012', '都江堰市聚源镇芭桥社区', '5', 'False', 'True', '聚源镇芭桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103012', 'dcad34d1993f4ec0ad42378bf6ecb3e0', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2298', '510181103013', '都江堰市聚源镇界牌社区', '5', 'False', 'True', '聚源镇界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103013', '78db78e4c97a4aa787f6e8a2af47bb06', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2299', '510181103093', '都江堰市聚源镇金鸡社区', '5', 'False', 'True', '都江堰市聚源镇金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103093', '7d05ab186b0849acb556bb04c90462f8', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2300', '510181103171', '都江堰市聚源镇聚兴社区', '5', 'False', 'True', '都江堰市聚源镇聚兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103171', 'fda002f7246c426fa3dfd88d3ac8da29', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2301', '510181103184', '都江堰市聚源镇迎祥社区', '5', 'False', 'True', '都江堰市聚源镇迎祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103184', '2068962af6904793830406ef66e83fea', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2302', '510181103240', '都江堰市聚源镇羊桥社区', '5', 'False', 'True', '都江堰市聚源镇羊桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103240', '63aed7afbc0c4c68bb70d79222059859', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2303', '510181103280', '都江堰市聚源镇花田社区', '5', 'False', 'True', '都江堰市聚源镇花田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103280', 'a7ea1ab039194a329c4215365c6f596d', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2304', '510181103386', '都江堰市聚源镇普星社区', '5', 'False', 'True', '都江堰市聚源镇普星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103386', '5b99dbb8f35b4a0d81571c8bfcafa47f', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2305', '510181103607', '都江堰市聚源镇三坝社区', '5', 'False', 'True', '都江堰市聚源镇三坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103607', 'ebdf8ed69662472eb4441ecb72f06398', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2306', '510181103735', '都江堰市聚源镇导江社区', '5', 'False', 'True', '都江堰市聚源镇导江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103735', '80adb1c884f54a4ab009a79c61ce8d24', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2307', '510181103816', '都江堰市聚源镇泉水社区', '5', 'False', 'True', '都江堰市聚源镇泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103816', 'b411aa8e20f64a8abed0e2ab2dc9a56d', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2308', '510181105000', '天马镇', '4', 'True', 'True', '天马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181105000', '3928fa61f6704913902968c248d3b8fb', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2309', '510181105024', '都江堰市天马镇胥家社区', '5', 'False', 'True', '天马镇胥家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105024', 'e2457cd77c2d4d638ef726823a8bfce3', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2310', '510181105025', '都江堰市天马镇驾虹社区', '5', 'False', 'True', '天马镇驾虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105025', '098a8f3fc1664a5987656124c4d64c89', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2311', '510181105027', '都江堰市天马镇桂林社区', '5', 'False', 'True', '天马镇桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105027', 'f0d5af174cfd42e687345b1f1693914b', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2312', '510181105028', '都江堰市天马镇桂花社区', '5', 'False', 'True', '天马镇桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105028', '0595a3418ce14cfab28aef818edab519', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2313', '510181105029', '都江堰市天马镇新民社区', '5', 'False', 'True', '天马镇新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105029', '41e985bf9d7a4fc2879ab09a2e4b946a', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2314', '510181105030', '都江堰市天马镇圣寿社区', '5', 'False', 'True', '天马镇圣寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105030', 'fe6ebda4ca9c4edcb3c33339e3c754d4', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2315', '510181105042', '都江堰市天马镇实新社区', '5', 'False', 'True', '天马镇实新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105042', 'afdfc166ab1d4c858eb66e51298ee14a', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2316', '510181105044', '都江堰市天马镇柏河社区', '5', 'False', 'True', '天马镇柏河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105044', 'dd0f1858d4e044728daa7c3a2a15a2b1', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2317', '510181105046', '都江堰市天马镇金胜社区', '5', 'False', 'True', '天马镇金胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105046', '8fc5117392f4410abd998aaf4089c24e', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2318', '510181105048', '都江堰市天马镇南店社区', '5', 'False', 'True', '天马镇南店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105048', 'b4d675eab32f491b80849354faec3fbe', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2319', '510181105124', '都江堰市天马镇仙鹤社区', '5', 'False', 'True', '都江堰市天马镇仙鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105124', '624e85f7d6d5450ab5341f9584c658c1', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2320', '510181105187', '都江堰市天马镇金玉社区', '5', 'False', 'True', '都江堰市天马镇金玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105187', 'e045dc65f8e5494fa6e9d4299ceeae8f', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2321', '510181105196', '都江堰市天马镇向荣社区', '5', 'False', 'True', '都江堰市天马镇向荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105196', '2ae722996d9b42519f821ed63db7bbaf', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2322', '510181105232', '都江堰市天马镇建华社区', '5', 'False', 'True', '都江堰市天马镇建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105232', '61cad4bdc107405eb84cae058ce507e7', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2323', '510181105239', '都江堰市天马镇禹王社区', '5', 'False', 'True', '都江堰市天马镇禹王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105239', '8d8933c8ee764adea3727bfcf62e310f', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2324', '510181105402', '都江堰市天马镇金华社区', '5', 'False', 'True', '都江堰市天马镇金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105402', 'c183afa46a1e4a6892d9d5db9ebb7fd6', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2325', '510181105526', '都江堰市天马镇二郎社区', '5', 'False', 'True', '都江堰市天马镇二郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105526', '20199899c90e4cfa9ff6af3fe3f8fa01', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2326', '510181105799', '都江堰市天马镇金陵社区', '5', 'False', 'True', '都江堰市天马镇金陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105799', '4d9e9fc49057479ba83218b7f01856a4', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2327', '510181105824', '都江堰市天马镇碧鸡桥社区', '5', 'False', 'True', '都江堰市天马镇碧鸡桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105824', 'b5e4dbff0bf640de9aa1d308f97cbca9', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2328', '510181106000', '石羊镇', '4', 'True', 'True', '石羊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181106000', 'fda51f13523c424c8ec0b235df05d850', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2329', '510181106031', '都江堰市石羊镇集祥社区', '5', 'False', 'True', '石羊镇集祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106031', '6d1eba72a1ee49c1ac7b0249e9e070f7', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2330', '510181106033', '都江堰市石羊镇顺江社区', '5', 'False', 'True', '石羊镇顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106033', '0cb796703a2748d6af0b59cc88864f93', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2331', '510181106034', '都江堰市石羊镇柳顺社区', '5', 'False', 'True', '石羊镇柳顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106034', '5634de19ef5c4ef98cd6e5b973b39474', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2332', '510181106036', '都江堰市石羊镇水月社区', '5', 'False', 'True', '石羊镇水月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106036', '074adc5a1ee04dc1b6b5edf2e91618dd', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2333', '510181106039', '都江堰市石羊镇鹤鸣社区', '5', 'False', 'True', '石羊镇鹤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106039', '6a65e730eca04f6380cd029736b60b5c', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2334', '510181106040', '都江堰市石羊镇七里社区', '5', 'False', 'True', '石羊镇七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106040', '43a4ab6afb324d9cace9e01dfd2169d2', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2335', '510181106041', '都江堰市石羊镇五一社区', '5', 'False', 'True', '石羊镇五一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106041', '88affb87c7164b8ab4908e0e281a46eb', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2336', '510181106043', '都江堰市石羊镇同乐社区', '5', 'False', 'True', '石羊镇同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106043', '6a6fcf43ca864da3b78226657fb6e38e', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2337', '510181106045', '都江堰市石羊镇柳街社区', '5', 'False', 'True', '石羊镇柳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106045', '2adb4708c06742c0a7338a97c440829a', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2338', '510181106180', '都江堰市石羊镇卫星社区', '5', 'False', 'True', '都江堰市石羊镇卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106180', '508d24d4ad8c40389d9af078a72ab3c4', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2339', '510181106262', '都江堰市石羊镇皂角社区', '5', 'False', 'True', '都江堰市石羊镇皂角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106262', '6eebdac81c9049d29eb2d9a62a821b47', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2340', '510181106314', '都江堰市石羊镇丰乐社区', '5', 'False', 'True', '都江堰市石羊镇丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106314', 'd5802a3c79fa4dd4bfbec197d771f97e', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2341', '510181106415', '都江堰市石羊镇广益社区', '5', 'False', 'True', '都江堰市石羊镇广益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106415', '7817a1a1db28447ba459dbd3f2773bc0', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2342', '510181106548', '都江堰市石羊镇古城社区', '5', 'False', 'True', '都江堰市石羊镇古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106548', '1007df052b254e77a648cec75fa9edaa', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2343', '510181106557', '都江堰市石羊镇清水社区', '5', 'False', 'True', '都江堰市石羊镇清水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106557', '46e6642c7d6442e1b34aa4acee825ff0', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2344', '510181106650', '都江堰市石羊镇徐渡社区', '5', 'False', 'True', '都江堰市石羊镇徐渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106650', 'a44ba38b0f2342e4b0d5f9a32690187a', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2345', '510181106713', '都江堰市石羊镇竹瓦社区', '5', 'False', 'True', '都江堰市石羊镇竹瓦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106713', 'aa131555e22a4765a11914561de3585c', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2346', '510181106730', '都江堰市石羊镇马祖社区', '5', 'False', 'True', '都江堰市石羊镇马祖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106730', '9ce5142f20c640f59b3d4bcd4655e38a', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2347', '510181106857', '都江堰市石羊镇三羊社区', '5', 'False', 'True', '都江堰市石羊镇三羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106857', '18f977d0c5b34ad9b189bdf64e1b8708', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2348', '510181106901', '都江堰市石羊镇书院社区', '5', 'False', 'True', '都江堰市石羊镇书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106901', '1ffe27ce615d4bb7806a36fdb7f8dbb7', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2349', '510181106979', '都江堰市石羊镇同心社区', '5', 'False', 'True', '都江堰市石羊镇同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106979', 'e7572a4b16e44fc6b620aa70a87b34e9', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2350', '510181108000', '玉堂街道', '4', 'True', 'True', '玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181108000', '600f2325b9174dd897e5ee7fc424e8a8', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2351', '510181006085', '都江堰市玉堂街道九龙社区', '5', 'False', 'True', '都江堰市玉堂街道九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006085', '3a0d3f26b9ef47688665df10f08ef78d', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2352', '510181006124', '都江堰市玉堂街道三溪社区', '5', 'False', 'True', '都江堰市玉堂街道三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006124', '1d7aa0f19604459b87097d53d39c9dc4', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2353', '510181006254', '都江堰市玉堂街道新益社区', '5', 'False', 'True', '都江堰市玉堂街道新益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006254', '91ccff1301324762aa4f385fe9bbc982', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2354', '510181006467', '都江堰市玉堂街道上元社区', '5', 'False', 'True', '都江堰市玉堂街道上元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006467', 'bcd58afacc90491284329eb2c0984c18', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2355', '510181006668', '都江堰市玉堂街道永胜社区', '5', 'False', 'True', '都江堰市玉堂街道永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006668', '3004a27a43ed45438ee3428df2d82a3f', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2356', '510181006715', '都江堰市玉堂街道耆亭社区', '5', 'False', 'True', '都江堰市玉堂街道耆亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006715', '174d4b51757c4c0ca2b9828058cdfa16', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2357', '510181006828', '都江堰市玉堂街道梅花社区', '5', 'False', 'True', '都江堰市玉堂街道梅花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006828', '332bd4d7118c480e887eed882ad70022', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2358', '510181006844', '都江堰市玉堂街道红旗社区', '5', 'False', 'True', '都江堰市玉堂街道红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006844', '3f5832a5008e43398e4b0526e4ab1d85', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2359', '510181006852', '都江堰市玉堂街道宝瓶社区', '5', 'False', 'True', '都江堰市玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006852', '54940fa071b648fba1acee6c22d052b2', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2360', '510181108091', '都江堰市玉堂街道永康社区', '5', 'False', 'True', '都江堰市玉堂街道永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108091', '57d617d2857a466d9a36fefa212b651d', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2361', '510181108262', '都江堰市玉堂街道三台社区', '5', 'False', 'True', '都江堰市玉堂街道三台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108262', '098ec9bb30be400d969609c6ebf8cd9c', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2362', '510181108292', '都江堰市玉堂街道赵公山社区', '5', 'False', 'True', '都江堰市玉堂街道赵公山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108292', '1c8e68d347364136ba40aedc81afc08a', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2363', '510181108419', '都江堰市玉堂街道凤岐社区', '5', 'False', 'True', '都江堰市玉堂街道凤岐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108419', 'cac4054aaccf4934b35ff76f28604212', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2364', '510181108500', '都江堰市玉堂街道白马社区', '5', 'False', 'True', '都江堰市玉堂街道白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108500', '12017cfef30d41fe8991d470cfb1aa4e', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2365', '510181108725', '都江堰市玉堂街道石牛社区', '5', 'False', 'True', '都江堰市玉堂街道石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108725', 'efb7dcf0c4cc4f5591fb70323a7ea4d4', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2366', '510181108750', '都江堰市玉堂街道青城桥社区', '5', 'False', 'True', '都江堰市玉堂街道青城桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108750', '92900b0d6ccb49a6aa73d2d1b8446905', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2367', '510181108855', '都江堰市玉堂街道外江社区', '5', 'False', 'True', '都江堰市玉堂街道外江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108855', '6a22ab51e33f42d0ad36ab979297a4f6', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2368', '510181108922', '都江堰市玉堂街道新生社区', '5', 'False', 'True', '都江堰市玉堂街道新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108922', '51414f0d03084cc98a8884cf99ba7cdc', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2369', '510181110000', '青城山镇', '4', 'True', 'True', '青城山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181110000', '2642145bfdd94f2e92fa89604ed34cd6', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2370', '510181110042', '都江堰市青城山镇大观社区', '5', 'False', 'True', '青城山镇大观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110042', '468eef7adcc14e47a63d930e2792bb90', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2371', '510181110051', '都江堰市青城山镇茶坪社区', '5', 'False', 'True', '青城山镇茶坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110051', 'a0dfbcd7648143e59d9cf7f03aca218a', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2372', '510181110052', '都江堰市青城山镇红梅社区', '5', 'False', 'True', '青城山镇红梅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110052', '4afc71d8822345ea8cb0efad05e43a06', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2373', '510181110053', '都江堰市青城山镇欣禾社区', '5', 'False', 'True', '青城山镇欣禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110053', '5c686c5c340c47dfb418a6330ab129d5', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2374', '510181110054', '都江堰市青城山镇大通社区', '5', 'False', 'True', '青城山镇大通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110054', '24ae35e66f1b4226a673064337641ebe', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2375', '510181110055', '都江堰市青城山镇宿仙社区', '5', 'False', 'True', '青城山镇宿仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110055', '5f4b6186b17140a8b130cef7f3b981bc', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2376', '510181110057', '都江堰市青城山镇卉景社区', '5', 'False', 'True', '青城山镇卉景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110057', '3767e1b7bbf5465a800e052ae35b5b08', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2377', '510181110058', '都江堰市青城山镇成青社区', '5', 'False', 'True', '青城山镇成青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110058', 'd226572d88a64bd09eda3c2bf844d36a', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2378', '510181110059', '都江堰市青城山镇泊江社区', '5', 'False', 'True', '青城山镇泊江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110059', 'a718a6451306412c9544f681592f3c64', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2379', '510181110060', '都江堰市青城山镇官田社区', '5', 'False', 'True', '青城山镇官田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110060', 'e1871c23bb3e4f67803ccbf374ca961d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2380', '510181110062', '都江堰市青城山镇东义社区', '5', 'False', 'True', '青城山镇东义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110062', 'e0554257ed1d46839c3397c31a26a041', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2381', '510181110129', '都江堰市青城山镇沿江社区', '5', 'False', 'True', '都江堰市青城山镇沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110129', '5b111d88a6144e669219336c5818701d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2382', '510181110150', '都江堰市青城山镇青城社区', '5', 'False', 'True', '都江堰市青城山镇青城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110150', 'bbe3c422b4fb4c8ead6582455283c0bd', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2383', '510181110174', '都江堰市青城山镇青田社区', '5', 'False', 'True', '都江堰市青城山镇青田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110174', '89b15af31fdf43419ec5f35a52f4bc09', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2384', '510181110406', '都江堰市青城山镇清江社区', '5', 'False', 'True', '都江堰市青城山镇清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110406', 'fc3553eb29a241d3a616b7be523a8b8d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2385', '510181110409', '都江堰市青城山镇沙坪社区', '5', 'False', 'True', '都江堰市青城山镇沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110409', '26d67b3c0d4942fcbda97cec209b10ed', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2386', '510181110436', '都江堰市青城山镇民兴社区', '5', 'False', 'True', '都江堰市青城山镇民兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110436', '4adb6a9ea1b34f2cb26445e5764c0a3a', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2387', '510181110455', '都江堰市青城山镇泰安社区', '5', 'False', 'True', '都江堰市青城山镇泰安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110455', '16ad3ea9a65443f683bf8dbe6533d125', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2388', '510181110480', '都江堰市青城山镇新桥社区', '5', 'False', 'True', '都江堰市青城山镇新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110480', '0539cf50f90147c384ec46ee2ade13c0', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2389', '510181110530', '都江堰市青城山镇长寿社区', '5', 'False', 'True', '都江堰市青城山镇长寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110530', '5ef44897653547f7a6abc4a34a48fe7f', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2390', '510181110532', '都江堰市青城山镇五里社区', '5', 'False', 'True', '都江堰市青城山镇五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110532', '152069d6982b4700814bb7cee769b072', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2391', '510181110594', '都江堰市青城山镇味江社区', '5', 'False', 'True', '都江堰市青城山镇味江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110594', '646a590fd11b470e907415a944fe556c', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2392', '510181110624', '都江堰市青城山镇赤城社区', '5', 'False', 'True', '都江堰市青城山镇赤城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110624', '9a1d76fce26a4ecea43177ca947693b6', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2393', '510181110677', '都江堰市青城山镇石桥社区', '5', 'False', 'True', '都江堰市青城山镇石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110677', 'fd5b97d6f6ab4fb2af6e8135e6f95b25', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2394', '510181110773', '都江堰市青城山镇芒城社区', '5', 'False', 'True', '都江堰市青城山镇芒城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110773', 'cf9fe33160974bffbc01d31f8b195ee5', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2395', '510181110992', '都江堰市青城山镇五桂社区', '5', 'False', 'True', '都江堰市青城山镇五桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110992', '4f330289952b462bb5338b8e26faca3d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2396', '510181111000', '龙池镇', '4', 'True', 'True', '龙池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181111000', '08fd0e3fa50d4350ac60cc2a47727c54', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2397', '510181111020', '都江堰市龙池镇紫虹社区', '5', 'False', 'True', '龙池镇紫虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111020', 'dcb260232f7d4885a241e290368b14d3', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2398', '510181111022', '都江堰市龙池镇飞虹社区', '5', 'False', 'True', '龙池镇飞虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111022', 'da5bbafd507341619f75c8e03f9efeb8', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2399', '510181111023', '都江堰市龙池镇龙溪社区', '5', 'False', 'True', '龙池镇龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111023', '10578811be874db384caa6ec8daaad0f', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2400', '510181111187', '都江堰市龙池镇紫坪社区', '5', 'False', 'True', '都江堰市龙池镇紫坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111187', 'ed987bb9e593403587ceef7348a8af7c', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2401', '510181111266', '都江堰市龙池镇白沙社区', '5', 'False', 'True', '都江堰市龙池镇白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111266', '30470e4beb6f48f7937b5ccd94324e3c', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2402', '510181111372', '都江堰市龙池镇南岳社区', '5', 'False', 'True', '都江堰市龙池镇南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111372', '1362236730784779bb9cda42a4f6df6e', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2403', '510181111416', '都江堰市龙池镇望江社区', '5', 'False', 'True', '都江堰市龙池镇望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111416', '81a152c9d45f453981d764d69ac51c8b', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2404', '510181111470', '都江堰市龙池镇虹口社区', '5', 'False', 'True', '都江堰市龙池镇虹口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111470', 'b4ca27f43c584290905b318472b77f71', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2405', '510181111576', '都江堰市龙池镇光荣社区', '5', 'False', 'True', '都江堰市龙池镇光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111576', '3e3e8d066d244358bcc43c8663ff561e', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2406', '510181111673', '都江堰市龙池镇深溪社区', '5', 'False', 'True', '都江堰市龙池镇深溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111673', '7594e1b9a96e441db7560c13ced6478e', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2407', '510181111682', '都江堰市龙池镇都江社区', '5', 'False', 'True', '都江堰市龙池镇都江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111682', 'de20aaa236d240a0b88f6d3c8efc2b4a', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2408', '510182000000', '彭州市', '3', 'True', 'True', '彭州市', 'cdspzs.sczwfw.gov.cn', 'e0820986c9d64b5496c2f3745452dc71', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2409', '510182100000', '天彭街道', '4', 'True', 'True', '天彭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182100000', '78bbafd6d5944d53971efc90b0e233ad', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2410', '510182001100', '龙檀社区便民服务室', '5', 'False', 'True', '龙檀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001100', '556bccec3b2e4aeeb5e50c317d0cb584', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2411', '510182001101', '枣子树社区便民服务室', '5', 'False', 'True', '枣子树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001101', '6aaa501cdf1348dbb2b8816f26cc49df', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2412', '510182001102', '龙安社区便民服务室', '5', 'False', 'True', '龙安社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001102', '4219878f9bb14327967d527caf04c856', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2413', '510182001103', '临江社区便民服务室', '5', 'False', 'True', '临江社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001103', '4271c70c4e0c48e9a644ef7a09da33cf', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2414', '510182001104', '站前社区便民服务室', '5', 'False', 'True', '站前社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001104', '1b6703d1dcf241e9bdd78040bd112d71', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2415', '510182001105', '人和社区便民服务室', '5', 'False', 'True', '人和社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001105', 'f41d4d3403094f8a8f49721bee2f1bfa', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2416', '510182001106', '清平社区便民服务室？', '5', 'False', 'True', '清平社区便民服务室？', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001106', '247778a030fc4c6282c6911ddf2e90e4', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2417', '510182001107', '里仁社区便民服务室', '5', 'False', 'True', '里仁社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001107', 'f0f9957fcaef4cdbaad53d9f5abfd305', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2418', '510182001108', '北塔社区便民服务室', '5', 'False', 'True', '北塔社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001108', 'afe9689db6be4a54993c08be3536a0bf', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2419', '510182001109', '西海社区便民服务室', '5', 'False', 'True', '西海社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001109', 'd95e8551d58f42a9a8cdd7a1e0947680', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2420', '510182001110', '东林社区便民服务室', '5', 'False', 'True', '东林社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001110', 'ab8201d2c9c5439ba9dbf0bd9b0e6b37', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2421', '510182001111', '南津社区便民服务室', '5', 'False', 'True', '南津社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001111', '164cb58d313e4e46bde504ac21f3761e', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2422', '510182001112', '柳河社区便民服务室', '5', 'False', 'True', '柳河社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001112', 'bd9eb087579d4d85aee55e4beae801db', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2423', '510182100009', '天府中路社区居委会', '5', 'False', 'True', '天府中路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100009', 'bf46c515ae0a4a98bf3da2dddbcf7262', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2424', '510182100014', '朝阳中路社区居委会', '5', 'False', 'True', '朝阳中路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100014', '8776787456ba44faa2f9e4d0e813f685', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2425', '510182100015', '东湖社区居委会', '5', 'False', 'True', '东湖社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100015', '9ce75de37c3b49f68f8eafc4212ef3a3', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2426', '510182100017', '光明社区居委会', '5', 'False', 'True', '光明社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100017', '37333566e24842b0ad93f3458026897a', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2427', '510182100018', '白马社区居委会', '5', 'False', 'True', '白马社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100018', 'ad4f6833b43245e9b426c07297a22fad', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2428', '510182100026', '滨河路社区居委会', '5', 'False', 'True', '滨河路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100026', '07eb7654c81d4593af29e61c95674d88', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2429', '510182100030', '利安社区居委会', '5', 'False', 'True', '利安社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100030', '9db9c9ba84f245e7b331cb9859c234db', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2430', '510182100034', '锦阳社区居委会', '5', 'False', 'True', '锦阳社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100034', 'a8add8bc01fd4aeaae36dc52e9483634', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2431', '510182100036', '百和社区居委会', '5', 'False', 'True', '百和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100036', '7c596de87e9242f8a3bcfd90a7026bd8', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2432', '510182100200', '双星村村委会', '5', 'False', 'True', '双星村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100200', 'a75709b9738a428a9cc6338562873652', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2433', '510182100204', '星光村村委会', '5', 'False', 'True', '星光村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100204', 'b2f87ce0e39745dfacc268d082b63258', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2434', '510182100211', '银木村村委会', '5', 'False', 'True', '银木村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100211', 'f1ba45dbf03040359168297df125706c', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2435', '510182100216', '雷音村村委会', '5', 'False', 'True', '雷音村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100216', 'd1ffbf48ee1a4bdeaa4e1eef4578ea3e', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2436', '510182100223', '白庙村村委会', '5', 'False', 'True', '白庙村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100223', '9b955702c79b4f2fbedc8a4f662add47', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2437', '510182100234', '牌坊村村委会', '5', 'False', 'True', '牌坊村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100234', '4a5fdcd90e4148dda9c902c6406c6eb7', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2438', '510182101000', '彭州市龙门山镇', '4', 'True', 'True', '龙门山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182101000', '193719b4d7ba4c29a5be82b8350bf101', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2439', '510182101115', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101115', '8a92ede549994d16bb6bcab89eb51623', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2440', '510182101124', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101124', 'e0fa961656be48c79e8e7846b5031f5f', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2441', '510182101152', '龙源村便民服务室', '5', 'False', 'True', '龙源村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101152', 'a8760eaf15e843f99bc87f0d665ee7e3', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2442', '510182101153', '湔江源村便民服务室', '5', 'False', 'True', '湔江源村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101153', '4ec58fbf5f384ecab4415c4379392a10', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2443', '510182101154', '渔江楠村便民服务室', '5', 'False', 'True', '渔江楠村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101154', 'eb37baf321fb4abc93f784859b035b7f', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2444', '510182101155', '小鱼洞社区', '5', 'False', 'True', '小鱼洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101155', '649e0972dc9e43a69c546c3f74a6bec1', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2445', '510182101001', '白水河社区居委会', '5', 'False', 'True', '白水河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101001', '84cbbe32c252432abbd873e242c5c334', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2446', '510182101202', '宝山村村委会', '5', 'False', 'True', '宝山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101202', '4702427221444b52bfa5510450506af3', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2447', '510182101203', '团山村村委会', '5', 'False', 'True', '团山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101203', '46daff4dea3a495c8b76d19d364e1e5d', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2448', '510182101204', '九峰村村委会', '5', 'False', 'True', '九峰村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101204', 'cf6ce62236ca496fa9dae8cba6bbc2c0', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2449', '510182101205', '三沟村村委会', '5', 'False', 'True', '三沟村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101205', '5c3b64004fca4dbbb0b55fc28b6500dc', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2450', '510182103000', '彭州市丽春镇', '4', 'True', 'True', '丽春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182103000', 'da4e1d79b0e642fcb6effae8cff8fccc', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2451', '510182103140', '航动社区便民服务室', '5', 'False', 'True', '航动社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103140', 'b5de968e4324430688696d3d782d808c', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2452', '510182103141', '花棚社区便民服务室', '5', 'False', 'True', '花棚社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103141', 'e6ff58c30f1c409faa1f3fe985b592c9', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2453', '510182103142', '利和村便民服务室', '5', 'False', 'True', '利和村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103142', 'd2d83d67cbcb41829bf2d907d5c027fc', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2454', '510182103001', '花街子社区', '5', 'False', 'True', '花街子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103001', '1832fe02f0524ad6bdf66539f7ece430', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2455', '510182103002', '谭家场社区', '5', 'False', 'True', '谭家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103002', '92b448135ab54ca5bd5bd34f526cd89c', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2456', '510182103003', '君平街社区', '5', 'False', 'True', '君平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103003', 'd47be1cd868f4690b927099135b2c9a2', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2457', '510182103203', '景林村', '5', 'False', 'True', '景林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103203', '78dd7f9ea1174e03b7b6beeb1f621877', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2458', '510182103220', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103220', 'cb597d4b2d3b42acb44bd1256f1482c0', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2459', '510182103225', '碧鸡村', '5', 'False', 'True', '碧鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103225', 'd43535c0a9b44d8fa194b54d9b4a48fe', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2460', '510182103230', '塔子村', '5', 'False', 'True', '塔子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103230', 'f6778160f7144180b8879e317d9fa446', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2461', '510182103232', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103232', '5d06908fee9146da8c0e42f679823b34', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2462', '510182103237', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103237', '462eee91161e44ccac2689cb5f27cafa', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2463', '510182103239', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103239', 'dadccae3272d4c94bed74fac651552e1', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2464', '510182103245', '合江村', '5', 'False', 'True', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103245', 'f510455ce16f466abd0bdafc91b27cdd', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2465', '510182103247', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103247', 'c512762cb27b49a2af485e8fdd40f0fb', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2466', '510182103248', '花草村', '5', 'False', 'True', '花草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103248', '9f2d903a9f044e428053fd50d0e9f2aa', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2467', '510182103249', '长廊村', '5', 'False', 'True', '长廊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103249', '28d0853ac16b4b15b82bd7fead5c374c', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2468', '510182103250', '元义村', '5', 'False', 'True', '元义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103250', '2d58d54675b0402c91fd8c6ffaee93cd', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2469', '510182104000', '彭州市九尺镇', '4', 'True', 'True', '九尺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182104000', 'b8399a18597448c19b0bc648db7c61a4', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2470', '510182104143', '九尺铺社区便民服务室', '5', 'False', 'True', '九尺铺社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104143', '124f2168b194467db0e0aa8fbac79d20', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2471', '510182104144', '升平社区', '5', 'False', 'True', '升平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104144', 'abde8f62176f4bd69b70f9ddcabb4d5d', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2472', '510182104145', '青雀村便民服务室', '5', 'False', 'True', '青雀村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104145', '2084490f67974655aa5dd3563336e9ba', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2473', '510182104146', '石泉村便民服务室', '5', 'False', 'True', '石泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104146', '157b8d7468c44ee588dcaa64bc5ddfa8', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2474', '510182104147', '广山村便民服务室', '5', 'False', 'True', '广山村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104147', '803a59136fd94cc0956bb5de7217228d', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2475', '510182104148', '金沙社区便民服务室', '5', 'False', 'True', '金沙社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104148', '4c3ed6649e024139a7733709e17028bc', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2476', '510182104221', '龙福村', '5', 'False', 'True', '龙福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104221', '2dde0d263e3d440db1b0b1b3b19d9091', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2477', '510182104223', '昌衡村', '5', 'False', 'True', '昌衡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104223', 'a434cf7a4745481fa8335e1a2bde3616', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2478', '510182104003', '玉源社区居委会', '5', 'False', 'True', '玉源社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104003', '784c90628b504eaea405d8203b242cf1', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2479', '510182104213', '天宝村村委会', '5', 'False', 'True', '天宝村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104213', '5e56fb4b89784443bde6d3f78fefd0aa', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2480', '510182104215', '宝马村村委会', '5', 'False', 'True', '宝马村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104215', '8e16b4fc78954b09947b1165c13469e3', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2481', '510182106000', '彭州市通济镇', '4', 'True', 'True', '通济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182106000', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2482', '510182106004', '海窝子社区居民委员会', '5', 'False', 'True', '海窝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106004', 'fd211568ee974609b460c264ceebfbb5', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2483', '510182106005', '阳平社区便民服务室', '5', 'False', 'True', '阳平社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106005', '82ac303cf19844af8559e581f5eac723', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2484', '510182106011', '花坪村', '5', 'False', 'True', '花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106011', 'ad8431b498774b13bf55edfc72de128b', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2485', '510182106014', '龙怀村', '5', 'False', 'True', '龙怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106014', '7d60b594b3da4cf5b8f8d05eb56089f5', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2486', '510182106016', '君山村', '5', 'False', 'True', '君山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106016', '80ca53825c1443be862f6308e004b135', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2487', '510182106154', '天台山村便民服务室', '5', 'False', 'True', '天台山村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106154', '08d50b9583b74815827bad133877d629', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2488', '510182106156', '凤坪村便民服务室', '5', 'False', 'True', '凤坪村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106156', '175080ee054b4836a95f92ee4ce3d437', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2489', '510182106157', '青杠林社区便民服务室', '5', 'False', 'True', '青杠林社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106157', 'e52402da706d479982057f77c2832acc', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2490', '510182106158', '圆通坝社区便民服务室', '5', 'False', 'True', '圆通坝社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106158', '0e84008ff57a4fab8cc5d2c3e840281d', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2491', '510182106159', '黄村坝社区便民服务室', '5', 'False', 'True', '黄村坝社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106159', '882d98b6837e47619e3d91be152f84f6', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2492', '510182106160', '花溪村便民服务室', '5', 'False', 'True', '花溪村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106160', '2f55c6d7c1e443268f4efd58beb606a3', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2493', '510182106215', '桥楼社区便民服务室', '5', 'False', 'True', '桥楼社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106215', 'efb941a2633e43389cbbba81638c75df', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2494', '510182107000', '彭州市丹景山镇', '4', 'True', 'True', '丹景山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182107000', '18819cfc7a874b288a599b40917f0420', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2495', '510182107160', '石河村便民服务室', '5', 'False', 'True', '石河村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107160', '9729f28f65414566b810fe00adcfc458', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2496', '510182107001', '关口社区便民服务室', '5', 'False', 'True', '关口社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107001', '824699a8c4e34c03b9da9378cd7c288c', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2497', '510182107002', '石洞埝社区', '5', 'False', 'True', '石洞埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107002', '6f3d2fc7055b4def84fef1d1f9afb839', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2498', '510182107003', '东前社区', '5', 'False', 'True', '东前社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107003', '2e1ba59e6d6f4f63a51919df75a126fe', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2499', '510182107004', '石牛社区', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107004', 'b42f6a16478a4a8c8021350ae60d1b98', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2500', '510182107203', '杉柏村', '5', 'False', 'True', '杉柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107203', '51e22257bd8e4b828422ffd5868d95c7', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2501', '510182107206', '双松村', '5', 'False', 'True', '双松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107206', 'efda36f553924802949f10e095b8b880', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2502', '510182107210', '丹景村', '5', 'False', 'True', '丹景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107210', '8ddd736889cd4782aee2f2a9f18a8305', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2503', '510182107220', '新春村', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107220', '2ad54144078a4841a443abd3ec548aa3', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2504', '510182107222', '武备村', '5', 'False', 'True', '武备村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107222', '8f9ada7ef2934a509da03036d3766a35', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2505', '510182108000', '隆丰街道', '4', 'True', 'True', '隆丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182108000', '1c861e23c96a4c80b1df24d070dbc04a', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2506', '510182108001', '军屯场社区', '5', 'False', 'True', '军屯场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108001', 'dc150a10b7f04b4abc202a911b6df79d', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2507', '510182108009', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108009', 'c4eace8c40254e568f89b2499b929b72', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2508', '510182108012', '军屯村', '5', 'False', 'True', '军屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108012', '135ca05210494f17bf80c8f00b44b9b5', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2509', '510182108130', '双河村党群服务中心', '5', 'False', 'True', '双河村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108130', 'f09be225579947fdb0c8189815695190', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2510', '510182108131', '集贤村党群服务中心', '5', 'False', 'True', '集贤村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108131', 'd84f03a9bd194fc1b863c6ac5228c632', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2511', '510182108132', '万皇村党群服务中心', '5', 'False', 'True', '万皇村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108132', '5be616fb67bf465caeb6d90235089c9c', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2512', '510182108133', '隆丰街道文家村村民委员会', '5', 'False', 'True', '隆丰街道文家村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108133', '606d80c3038b499db2a03c4d4abbbc35', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2513', '510182108134', '西京村党群服务中心', '5', 'False', 'True', '西京村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108134', 'b40fc3eac1604455929cbcf9c04ec056', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2514', '510182108135', '西河村党群服务中心', '5', 'False', 'True', '西河村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108135', 'fe9462d018d245368e61de4a3f451590', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2515', '510182108136', '马牧河村党群服务中心', '5', 'False', 'True', '马牧河村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108136', '001974391e4c4917bbc655c4d3f2d542', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2516', '510182108137', '石迎村便民服务室', '5', 'False', 'True', '石迎村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108137', '8992799238e045138481464e364d5fe9', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2517', '510182108138', '井堰村党群服务中心', '5', 'False', 'True', '井堰村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108138', 'fb7b21aeab79402e96be4f636ab51958', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2518', '510182108139', '润林社区党群服务中心', '5', 'False', 'True', '润林社区党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108139', 'f908c92f15a143248348ba761fc32c1b', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2519', '510182108140', '隆丰街道银定社区党群服务中心', '5', 'False', 'True', '隆丰街道银定社区党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108140', 'ec79bd70a01c437197944d4bc1eb626b', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2520', '510182108002', '双埝社区', '5', 'False', 'True', '双埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108002', '9f61e6fdf5a0445a9e1f1afd637c13a1', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2521', '510182108209', '九九村', '5', 'False', 'True', '九九村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108209', '0b51834ec5ec4777bb9e4d4771c5d2a4', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2522', '510182108221', '岚锦村', '5', 'False', 'True', '岚锦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108221', '0fdd389a554744b8b435e56f59e56646', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2523', '510182108222', '桂花林村', '5', 'False', 'True', '桂花林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108222', '39df3f33d58d43d2aeaadd3775468063', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2524', '510182108223', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108223', '97abff88e55c4ba3a3bb799c7878c5f4', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2525', '510182109000', '彭州市敖平镇', '4', 'True', 'True', '敖平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182109000', '62c760bcb02e4b368c207aff71e7d488', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2526', '510182109146', '敖平镇白塔店村便民服务室', '5', 'False', 'True', '敖平镇白塔店村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109146', '6994e7d763d3428ca7447d970f680281', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2527', '510182109147', '敖平镇漓沅村便民服务室', '5', 'False', 'True', '敖平镇漓沅村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109147', '74fda1e549cc4881ac7410d2825bbaed', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2528', '510182109148', '敖平镇石龙山村便民服务室', '5', 'False', 'True', '敖平镇石龙山村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109148', '9fda6f6d5d78419695c4c9db668e8a4a', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2529', '510182109149', '敖平镇兴平村便民服务室', '5', 'False', 'True', '敖平镇兴平村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109149', 'df150c6bcd5b4279bfabb8bd27405dae', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2530', '510182109150', '敖平镇紫音泉村便民服务室', '5', 'False', 'True', '敖平镇紫音泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109150', '4e5bc348905d43d6aa9038c491591974', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2531', '510182109151', '敖平镇敖家场社区便民服务室', '5', 'False', 'True', '敖平镇敖家场社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109151', 'cacb65b3515f49dd8716afa102995191', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2532', '510182109229', '红岩子社区', '5', 'False', 'True', '红岩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109229', '89692be04c354d8e93b4f159cf45db29', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2533', '510182109219', '凤泉村', '5', 'False', 'True', '凤泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109219', '3473991ec7b548c18ec6820549f2e9ad', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2534', '510182109220', '鹤泉村', '5', 'False', 'True', '鹤泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109220', 'f415f409ff704311b474d12e9f256c36', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2535', '510182109221', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109221', '3609aa0907dc417980dfa166fcd79c27', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2536', '510182109224', '星河村', '5', 'False', 'True', '星河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109224', '0d863eea23d14267896cda684c8cc6e3', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2537', '510182111000', '彭州市桂花镇', '4', 'True', 'True', '桂花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182111000', '21b315df9f194b4a95f8cdbb0a399c0d', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2538', '510182111006', '磁峰社区', '5', 'False', 'True', '磁峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111006', 'f372ba41d85d4cd7ac26b9f933e9be7b', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2539', '510182111007', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111007', '3246d47bca2342db9aecce73a7220a74', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2540', '510182111012', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111012', 'cb5fd06a89c04862bbc5d60f6a414bc2', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2541', '510182111160', '金城社区便民服务室', '5', 'False', 'True', '金城社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111160', 'd727b9a53d0b4c97a54311aec9379243', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2542', '510182111161', '鹿坪社区便民服务室', '5', 'False', 'True', '鹿坪社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111161', '1913af1802124a01928e87b4b6643a51', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2543', '510182111170', '林泉村便民服务室', '5', 'False', 'True', '林泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111170', 'af19a32f48184a2c86e2f7b8c369efe0', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2544', '510182111001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111001', '8961bb5875f94243912af63f9953e7ba', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2545', '510182111002', '丰乐社区', '5', 'False', 'True', '丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111002', '10c12cb92af243559ce71b623ba27c06', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2546', '510182111210', '利济村', '5', 'False', 'True', '利济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111210', 'b8ff54f7ee3a438988ad15a22ecf26e7', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2547', '510182111211', '衡州村', '5', 'False', 'True', '衡州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111211', '86425ad3a64b4971a9a86daeac0d2354', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2548', '510182111215', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111215', 'f19819e843084020adb71536b5861309', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2549', '510182111221', '三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111221', '3dc04f929ca84cc097acc50e9bfd4e5a', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2550', '510182111224', '双红村', '5', 'False', 'True', '双红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111224', '3038468e304749e792bd19ea2ba1d392', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2551', '510182111989', '红石桥村', '5', 'False', 'True', '红石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111989', '5701e6aec7e341adaade85e29b4a9d76', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2552', '510182121000', '彭州市白鹿镇', '4', 'True', 'True', '白鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182121000', 'ed9e07f6681746f7ab8144058608d91e', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2553', '510182121003', '天生桥村', '5', 'False', 'True', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121003', '9f22398b72994cb69c3c718efeacdb2f', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2554', '510182121008', '姚家村', '5', 'False', 'True', '姚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121008', '6f20a40b9a84497ea30a452ab33735a5', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2555', '510182121009', '官田村', '5', 'False', 'True', '官田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121009', 'ec7cdd3c4ebb4c1fa542d72cfdbe8612', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2556', '510182121010', '思文场社区', '5', 'False', 'True', '思文场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121010', '8ccaade3f50248e1ae7d9e10bfa3fbcb', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2557', '510182121001', '白鹿场社区', '5', 'False', 'True', '白鹿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121001', '7f83195e8d484a04a482570257e17f8a', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2558', '510182121202', '白鹿顶村', '5', 'False', 'True', '白鹿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121202', '16725c98016e4013b1fdc0e3d399dfca', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2559', '510182121205', '塘坝村', '5', 'False', 'True', '塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121205', '8e13a5702e7746e5a7cc357e2025a913', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2560', '510182121210', '白茶村', '5', 'False', 'True', '白茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121210', '2272f96ca2f745edb4f876288b31d72f', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2561', '510182123000', '彭州市葛仙山镇', '4', 'True', 'True', '葛仙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182123000', '012dc58f0f3141c1a682ca59edf78b46', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2562', '510182123125', '熙玉村', '5', 'False', 'True', '熙玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123125', '492dd8c6cfaf4880a462475f8d730545', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2563', '510182123155', '群柏村便民服务室', '5', 'False', 'True', '群柏村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123155', '4a4019c5100a470eb87c9c5fb86f0e6b', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2564', '510182123156', '楠林社区便民服务室', '5', 'False', 'True', '楠林社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123156', '4e984f42a60b4350aab728fbc3a548dc', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2565', '510182123157', '普红村便民服务室', '5', 'False', 'True', '普红村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123157', 'a2c4660fc5d84475b809ad99245b675a', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2566', '510182123158', '井泉村村民委员会', '5', 'False', 'True', '井泉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123158', '80f2097658ef43c19ba84957b6051cbb', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2567', '510182123159', '华顺村便民服务室', '5', 'False', 'True', '华顺村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123159', 'f581979388a945bf975ebee0cb1ee1ac', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2568', '510182123160', '云居村便民服务室', '5', 'False', 'True', '云居村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123160', '8b0674bdc1b24dbb8c592c9a7307fd0f', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2569', '510182123001', '万年社区', '5', 'False', 'True', '万年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123001', 'dc6a83dc1f8c4827a16099d34d1bf5c3', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2570', '510182123002', '楠杨社区', '5', 'False', 'True', '楠杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123002', '05fe6cf8f71f430db88517d5c6be192c', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2571', '510182123208', '官仓村', '5', 'False', 'True', '官仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123208', '1b63dc2b35d645cf8428bf773e8456c1', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2572', '510182123211', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123211', 'bc1ff719a1664f6ea0c9ca502b6f2635', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2573', '510182123226', '张泉村', '5', 'False', 'True', '张泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123226', 'b6573ac94fa64d52859a8ea4bdcc0095', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2574', '510182126000', '致和街道', '4', 'True', 'True', '致和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182126000', '4f1b6db1e13d44238a90d75d16dfb244', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2575', '510182126113', '和兴村便民服务室', '5', 'False', 'True', '和兴村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126113', 'd018d35d2e3c4ff7833e6314c1b4ae77', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2576', '510182126114', '龙盘村便民服务室', '5', 'False', 'True', '龙盘村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126114', '6ddff22415b049dfaff17fea04c258cf', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2577', '510182126115', '高桥村便民服务室', '5', 'False', 'True', '高桥村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126115', '97e6923ca788408ca942579a189e295d', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2578', '510182126116', '和源村便民服务室', '5', 'False', 'True', '和源村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126116', '12ec7001e92c4fd08eb34fdde244fa28', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2579', '510182126117', '顺和社区便民服务室', '5', 'False', 'True', '顺和社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126117', '257ac253a72f4e2db27e40aed745d3a0', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2580', '510182126118', '汇通湖社区便民服务室', '5', 'False', 'True', '汇通湖社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126118', 'b4b5f8cec6bd4d9a98216c04b0bf16f8', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2581', '510182126119', '护贤社区便民服务室', '5', 'False', 'True', '护贤社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126119', 'd44c8d38cdab4b5bbb58f1abb29121ae', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2582', '510182126120', '普照社区便民服务室', '5', 'False', 'True', '普照社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126120', '0349d4adf4de4e3a855f41fc3662c51d', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2583', '510182126121', '兴仁社区便民服务室', '5', 'False', 'True', '兴仁社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126121', 'a94ca0d96a9e49c3bf75ec00a9e95639', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2584', '510182126122', '双龙社区便民服务室', '5', 'False', 'True', '双龙社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126122', '2e1019831780492eac6f4a4ff2a30c98', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2585', '510182126002', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126002', '6812a986ad0841f7a1e436571e8bc55a', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2586', '510182126003', '北京堂社区', '5', 'False', 'True', '北京堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126003', '1ac26164092b4f1e93588ac5b012d0f5', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2587', '510182126006', '万家社区', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126006', 'd4fa82846cf64f5da84176ab52266c52', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2588', '510182126015', '长庆社区', '5', 'False', 'True', '长庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126015', '386a8f6f24f24cc1a01b760dc9343c92', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2589', '510182126210', '清洋社区', '5', 'False', 'True', '清洋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126210', '59b4ae8163fc4c8e9d42e0960a066c91', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2590', '510182126211', '百祥社区', '5', 'False', 'True', '百祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126211', 'a613083337044f6d9fa778e46ece3baa', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2591', '510182126224', '明台村', '5', 'False', 'True', '明台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126224', '695b62239e264c10b66214249942d55b', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2592', '510182126229', '连封社区', '5', 'False', 'True', '连封社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126229', '55ff85ab236242008d0130abdeaad145', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2593', '510182126232', '东远社区', '5', 'False', 'True', '东远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126232', '665ff6ca3a054b4dbd1d5697de5dae0a', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2594', '510182126235', '花土村', '5', 'False', 'True', '花土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126235', '282dd18adf88423ba59028cf5726a775', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2595', '510182126241', '清林社区', '5', 'False', 'True', '清林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126241', '244f0db63c9348c0b26993de1857bb92', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2596', '510182126242', '古云村', '5', 'False', 'True', '古云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126242', 'c3873b499a714ccab1606f056827f6e5', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2597', '510182188000', '濛阳街道', '4', 'True', 'True', '濛阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182188000', '7e8ef012fd3f48c4ae5c2a11799511fe', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2598', '510182105123', '春泉村便民服务室', '5', 'False', 'True', '春泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105123', '13ad80206370418bbe420d86cc494ffa', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2599', '510182105124', '白平村便民服务室', '5', 'False', 'True', '白平村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105124', '6bb9868acfc04a93be4384dcf0592e1b', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2600', '510182105125', '清圣村便民服务室', '5', 'False', 'True', '清圣村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105125', '3de20b9bd9674eafa20a8e7bf72d17e9', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2601', '510182105126', '金凤村便民服务室', '5', 'False', 'True', '金凤村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105126', 'fef3f6a065fb4c588a8d87718bd926eb', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2602', '510182105128', '汉王村便民服务室', '5', 'False', 'True', '汉王村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105128', '58395a2d43254fb9a709ec258db0aeee', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2603', '510182105129', '清远村便民服务室', '5', 'False', 'True', '清远村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105129', 'e3154f44f0424fb8ad9f4ef2e625e4ed', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2604', '510182105130', '三邑桥村便民服务室', '5', 'False', 'True', '三邑桥村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105130', '7cd463c4db2d45538e3ffa80038cedf1', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2605', '510182105131', '宝石村便民服务室', '5', 'False', 'True', '宝石村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105131', 'cc80829889014f2d829ec3921b84c249', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2606', '510182105132', '桂桥村便民服务室', '5', 'False', 'True', '桂桥村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105132', '5414e5f529654b1280b8465cfd95cdc3', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2607', '510182105134', '杨湾社区便民服务室', '5', 'False', 'True', '杨湾社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105134', '4edef0931b8944f3804fc70c7f0c9f73', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2608', '510182105135', '罗万社区便民服务室', '5', 'False', 'True', '罗万社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105135', '99571f06287344d0a14b0be908a4bd31', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2609', '510182105136', '义和社区便民服务室', '5', 'False', 'True', '义和社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105136', '5ee8e4eba4194f0bb05580abe62cf477', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2610', '510182105137', '星月社区便民服务室', '5', 'False', 'True', '星月社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105137', 'c2de4437e95c4c8baaca40b7912c27f2', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2611', '510182105138', '凤凰石社区便民服务室', '5', 'False', 'True', '凤凰石社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105138', 'e3c20e2c1b0c40de95d2b394c622d4ea', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2612', '510182105139', '濛江社区便民服务室', '5', 'False', 'True', '濛江社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105139', '95d2cdb24e8d4154afb182dbe4ca086b', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2613', '510182105140', '竹瓦社区便民服务室', '5', 'False', 'True', '竹瓦社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105140', '4df9708de32d415cb437caf61952b38f', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2614', '510182105225', '方义村', '5', 'False', 'True', '方义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105225', '13000d1ce97c407980246e210603476e', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2615', '510182105777', '丰碑村', '5', 'False', 'True', '丰碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105777', '973734db63514502aeaefde0122ff1f7', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2616', '510182105987', '百兴村党群服务室', '5', 'False', 'True', '百兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105987', '6af53959480e4969b1acb508dac46dff', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2617', '510182105010', '永桥社区', '5', 'False', 'True', '永桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105010', '2ece9c85d805494387982119deeac749', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2618', '510182105254', '泉沟村', '5', 'False', 'True', '泉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105254', 'dd613eeeb86f49579949d40de584bc8d', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2619', '510182105255', '三王村', '5', 'False', 'True', '三王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105255', 'b3d47d49ea514668bb9c490d2aad6f2e', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2620', '510182105258', '白土河村', '5', 'False', 'True', '白土河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105258', 'd770d263fb0f4150be3207593bd5587f', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2621', '510182105261', '普华村', '5', 'False', 'True', '普华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105261', '253a44d614a24162a45b1a5d40b04c5f', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2622', '510182188858', '东塔社区', '5', 'False', 'True', '东塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182188858', '6e3593fd39b744a9b0870f9529450e4d', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2623', '510182188930', '蔬香村', '5', 'False', 'True', '蔬香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182188930', '6c85b84bb4464700bf6b8b5e4f0e2b15', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2624', '510183000000', '邛崃市', '3', 'True', 'True', '邛崃市', 'cdsqls.sczwfw.gov.cn', '7b65559b718546a3ad0de8fcf211000c', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2625', '510183001000', '临邛街道', '4', 'True', 'True', '临邛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183001000', '6ff36f54f14448c18638fff61eb6b6f7', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2626', '510183001179', '文脉社区', '5', 'False', 'True', '文脉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001179', '6cc4b0a5818b4dd9ba62a2cc79d86c40', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2627', '510183001586', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001586', '9096dad2c2254be79951e16c027ff49c', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2628', '510183001742', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001742', '17fcb9868c574778b95419bd717ca8fa', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2629', '510183001909', '马桥村', '5', 'False', 'True', '马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001909', 'aa48d5a462344d1f9f94eb4e17eec0d2', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2630', '510183001976', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001976', '620a8ba964334a37bc7b1e557467121d', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2631', '510183001001', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001001', '52559fdfe88e4222b52c0afa5c24f165', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2632', '510183001002', '龙兴寺社区', '5', 'False', 'True', '龙兴寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001002', 'adf56db1706c498dafbae02a20429854', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2633', '510183001003', '考棚社区', '5', 'False', 'True', '考棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001003', '71ef5269d6a54792990a9d9ce6488a0b', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2634', '510183001004', '北坛社区', '5', 'False', 'True', '北坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001004', '4b2f15a24e494febba271a11a292c7a6', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2635', '510183001005', '蜚虹社区', '5', 'False', 'True', '蜚虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001005', '04a92e3e6ad040699bbdd24aabbf9e34', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2636', '510183001006', '三好社区', '5', 'False', 'True', '三好社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001006', '48d5c0516fd54c71bfb7def6f197d5f0', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2637', '510183001009', '鹤鸣社区', '5', 'False', 'True', '鹤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001009', 'f54ba0d8e33a44439ed20f1aa42c9b47', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2638', '510183001010', '洪川社区', '5', 'False', 'True', '洪川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001010', 'a5012b678545402597aa21ae3fc86e80', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2639', '510183001011', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001011', '8baa55f792eb4e2fb6543c2ec1972586', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2640', '510183001012', '北鹭社区', '5', 'False', 'True', '北鹭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001012', '0ae7c36424824693a84c4d4f331e8cba', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2641', '510183001200', '西江村', '5', 'False', 'True', '西江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001200', '941da0daf90544dabf5e60b161ce4b82', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2642', '510183001201', '盘陀村', '5', 'False', 'True', '盘陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001201', 'e739cc2e0194483887321cdd3813a0a8', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2643', '510183001203', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001203', '29d5d48542c642c7b5ba0c03a3163e2a', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2644', '510183001204', '喻坎村', '5', 'False', 'True', '喻坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001204', '9dc39ce2780c4fc5a4995511507e755c', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2645', '510183001206', '晨阳村', '5', 'False', 'True', '晨阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001206', 'be4789317f2c4e549f3dc616223edac8', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2646', '510183001207', '金鹅村', '5', 'False', 'True', '金鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001207', '10a9ea5c62db416cb281d9857a3912fd', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2647', '510183001209', '关家村', '5', 'False', 'True', '关家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001209', 'd5fcbe16ca6d495387c5750245e6da70', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2648', '510183001211', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001211', '1754ecdb148341249022f67ba45b45d6', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2649', '510183001214', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001214', '36e6eaceecfc4f96be9071968958b07b', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2650', '510183002000', '文君街道', '4', 'True', 'True', '文君街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183002000', 'e5c0c5d11b8647e19afa68a442e0e47b', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2651', '510183002492', '南岳村', '5', 'False', 'True', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002492', '27727b5138c54cac8325d2425c4ab0d7', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2652', '510183002507', '红岩子村', '5', 'False', 'True', '红岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002507', 'b830a16b3eb14cd4867473063566ba47', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2653', '510183002520', '凤山村', '5', 'False', 'True', '凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002520', 'de2d5bbe489d474eb101c3b4a35fad02', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2654', '510183002785', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002785', '57e60c9a75654f69b15217c32cd569e2', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2655', '510183002933', '广岩社区', '5', 'False', 'True', '广岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002933', 'b991c7e5cd64422f852b090873c470af', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2656', '510183002974', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002974', '92a9e0697aba47d1a1e5ffae69237836', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2657', '510183002001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002001', '7b1be25b95d2436e8ddb24a227085dda', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2658', '510183002002', '文君井社区', '5', 'False', 'True', '文君井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002002', '730b7bf807a34a34857ad331195aef67', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2659', '510183002003', '花园巷社区', '5', 'False', 'True', '花园巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002003', '24e2058cc29b4af4a957c41322ccd1f1', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2660', '510183002005', '铁花社区', '5', 'False', 'True', '铁花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002005', '297aa381093d4c5ab30c8754fd8c5c9e', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2661', '510183002006', '黄坝社区', '5', 'False', 'True', '黄坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002006', '819c62bb105745bb9aafe82e66c0f870', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2662', '510183002007', '玉带社区', '5', 'False', 'True', '玉带社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002007', '1be3add429124735a4d67ca337098328', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2663', '510183002008', '东南社区', '5', 'False', 'True', '东南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002008', '7e0337ae893e4f018e5c2420157dc5e3', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2664', '510183002009', '渔箭社区', '5', 'False', 'True', '渔箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002009', '7213de7decbc4da6937a30c52a308f32', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2665', '510183002010', '宝塔社区', '5', 'False', 'True', '宝塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002010', '57368669deff4cc6970c6e81c68a1f6c', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2666', '510183002011', '惠民社区', '5', 'False', 'True', '惠民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002011', '5a57707ed2a24f34a42f264d2b455b8e', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2667', '510183002012', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002012', '7047d8f154534012a367794241f35b05', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2668', '510183002013', '渔唱社区', '5', 'False', 'True', '渔唱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002013', 'f8e8103996184f0ea3cd85b9d37389d4', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2669', '510183002014', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002014', '9b334643378e4bb09c350407863e01d5', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2670', '510183002015', '联丰社区', '5', 'False', 'True', '联丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002015', 'ba3bb25731304dbbacb574e27ee77192', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2671', '510183002200', '十方社区', '5', 'False', 'True', '十方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002200', '692ea82cc3504711ab5abd0b2add69e8', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2672', '510183002202', '文笔山村', '5', 'False', 'True', '文笔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002202', '21faa13fbe9b431eb00554d34a4d59a2', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2673', '510183002205', '邱店子村', '5', 'False', 'True', '邱店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002205', '876bcd9f65ae4d579958142cfd5befe4', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2674', '510183002207', '南江村', '5', 'False', 'True', '南江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002207', '536293678780474e91c418283f604fc6', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2675', '510183002209', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002209', 'a14341a9341d494abddf185fabd0d29b', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2676', '510183101000', '羊安街道', '4', 'True', 'True', '羊安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183101000', '6a362301234741e28c653ea7ca83dbc7', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2677', '510183004099', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004099', 'd03b11a90dad4f3395a34b0b42d14243', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2678', '510183004140', '白杨村', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004140', '1a408faade9949dc983779a0a53b1570', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2679', '510183004251', '榆树社区', '5', 'False', 'True', '榆树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004251', '7e458f0761e24c7dbcd8e231b6dd7212', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2680', '510183004308', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004308', 'f02663f9676c4c2eb3af67f3e446e373', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2681', '510183004394', '五员村', '5', 'False', 'True', '五员村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004394', '48749d68611146c1898a2873d18e6b83', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2682', '510183004444', '乌木村', '5', 'False', 'True', '乌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004444', 'b928f1eb48594e72b772e737c4221b25', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2683', '510183004470', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004470', 'bdf5f043979a4617bfddcf3930683ab5', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2684', '510183004502', '赵塔村', '5', 'False', 'True', '赵塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004502', '59b79c11a9094671a804111c340fa3a2', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2685', '510183004516', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004516', '829eafe5aadd4b19a6b2b55a99e7ff1d', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2686', '510183004603', '牟礼社区', '5', 'False', 'True', '牟礼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004603', 'adddf4046c054198b7ad503f7560ae78', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2687', '510183004666', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004666', 'e349b6a4aea04df387b78e67c54c0d62', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2688', '510183004706', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004706', '8d5ee85cc70249a7bf339e55b31136d0', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2689', '510183004819', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004819', 'c8c73eee1a374c02ad141ec456391d0d', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2690', '510183004930', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004930', '4af12e996cd644988e50d29cc12a30d6', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2691', '510183004945', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004945', '4ad3487cacbc43ba96c76e5e12dd5a78', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2692', '510183101001', '羊安社区', '5', 'False', 'True', '羊安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101001', 'd4168658d0314618ad60c31d373dc2ab', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2693', '510183101002', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101002', '58d1e7b8dea5435582de24298e4ee12b', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2694', '510183101003', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101003', '65687d2a84d8455f914bd64593ddd7ce', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2695', '510183101004', '汤营社区', '5', 'False', 'True', '汤营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101004', 'a33b0cdaa6d5433fb5cf41f5566467bf', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2696', '510183101200', '檀阴社区', '5', 'False', 'True', '檀阴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101200', '783e915db39442958fe3b8b198c20b16', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2697', '510183101202', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101202', 'e33455e90e7d46cb8ee6c014e711837e', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2698', '510183101206', '方林社区', '5', 'False', 'True', '方林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101206', 'd391a1479da04703a28ce129ec1234e1', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2699', '510183101218', '樊哙社区', '5', 'False', 'True', '樊哙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101218', 'ab7544232de64e3db491424dfa11fa31', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2700', '510183101226', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101226', '57b7cdf9df854dac8dfdcaa9cd601ade', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2701', '510183103000', '桑园镇', '4', 'True', 'True', '桑园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183103000', 'd3963e268da349389f7fa9aae23bd9f6', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2702', '510183103115', '西禅社区', '5', 'False', 'True', '西禅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103115', 'f2d21dd743be41a5b43a4794bc73548e', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2703', '510183103202', '张坝社区', '5', 'False', 'True', '张坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103202', '52fc4e84c61e44b29545939882aae997', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2704', '510183103209', '周场村', '5', 'False', 'True', '周场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103209', '9974211ce8ca413d84de4601ac42f002', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2705', '510183103302', '和乐村', '5', 'False', 'True', '和乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103302', 'fde0f4dc2f114a08a2b9080075eb84a4', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2706', '510183103314', '古坪村', '5', 'False', 'True', '古坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103314', 'ade226bd137b4d1e8907f9cb75849075', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2707', '510183103396', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103396', 'd7e40676f87c4f6496803747f276803f', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2708', '510183103548', '陈院村', '5', 'False', 'True', '陈院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103548', 'c3eb0064d2df4e5a9681132ac3105c20', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2709', '510183103813', '干塘村', '5', 'False', 'True', '干塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103813', 'a2e6ecc85de04a289738b19eb5160033', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2710', '510183103001', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103001', '030a6ac4c05a410c90e8bc3d74038880', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2711', '510183103203', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103203', '8eb1070ba91c4cfeb86021c5370c8831', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2712', '510183103204', '黑虎村', '5', 'False', 'True', '黑虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103204', '5e828e4ee15a49c29249ed4c1592bf56', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2713', '510183103207', '中田村', '5', 'False', 'True', '中田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103207', '621f3dc9f3e64025a83e77ddb620d881', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2714', '510183103208', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103208', 'f103472e1d5441638ae0496bcd603756', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2715', '510183103210', '童桥村', '5', 'False', 'True', '童桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103210', 'ecbfeb0075ce4996977cd3d016c6f9b8', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2716', '510183103214', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103214', 'c29c4d1ec34d46db9c74b28547ced27e', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2717', '510183104000', '平乐镇', '4', 'True', 'True', '平乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183104000', '9c91ffe13a594af7bab4e731b40085f4', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2718', '510183104234', '青华社区', '5', 'False', 'True', '青华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104234', '9ce3ed3e7c984138b8370b78b243fcf0', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2719', '510183104457', '郑航村', '5', 'False', 'True', '郑航村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104457', '093e578273124067bd5f5bfa63001744', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2720', '510183104001', '禹王社区', '5', 'False', 'True', '禹王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104001', 'b8086faab8b24934ab5fd7438f76028f', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2721', '510183104002', '金河社区', '5', 'False', 'True', '金河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104002', '44d086d19ac846f4bd97afa9d4459446', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2722', '510183104004', '洗马社区', '5', 'False', 'True', '洗马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104004', 'b978bce5a78e4fe9bc0f124156942b1f', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2723', '510183104006', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104006', '7945bd6de0c94649b504803ab4fe7d45', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2724', '510183104007', '花楸社区', '5', 'False', 'True', '花楸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104007', '525aba73860c49b99440e64ddf2b6961', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2725', '510183104200', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104200', '6484f98c1e254c0fb32c0c57c6cd6f6a', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2726', '510183104207', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104207', 'efd8da56411d4e6f982404606f2cdb74', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2727', '510183104211', '关帝村', '5', 'False', 'True', '关帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104211', '92b4e612872e441f9cfe329fbfd4af63', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2728', '510183104219', '马流村', '5', 'False', 'True', '马流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104219', 'ad24169530244f188f1756beccf1bb90', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2729', '510183104222', '范店村', '5', 'False', 'True', '范店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104222', 'fc9ff3abe2c74640b287c4d5e8d2ca56', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2730', '510183104223', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104223', 'a40a9925a18f4872ac095e3e50f483a8', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2731', '510183105000', '夹关镇', '4', 'True', 'True', '夹关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183105000', '0a3677cf3d5f4f33a754662a8d246db9', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2732', '510183105243', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105243', '45a1134f24424ab28c824a0986a2c1dc', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2733', '510183105363', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105363', '43df895f529e4857ad89067cd5b2b058', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2734', '510183105430', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105430', '095885e2e83a4cd89abeb59f64c23028', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2735', '510183105806', '冯坝村', '5', 'False', 'True', '冯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105806', '17360b27707f452a9e42af7b1cb9dca2', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2736', '510183105001', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105001', 'c61dad3d50944d06a2a310069ddc63e7', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2737', '510183105002', '王店社区', '5', 'False', 'True', '王店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105002', '71b1bfcc571e4307b5de279046af49ff', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2738', '510183105202', '草池村', '5', 'False', 'True', '草池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105202', '21d54230bcf84f06aaa9956a798bbfa3', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2739', '510183105207', '拴马村', '5', 'False', 'True', '拴马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105207', 'c2752576d83b480c9ee757b108be2fd1', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2740', '510183105209', '熊营村', '5', 'False', 'True', '熊营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105209', 'fe9cb76a07174067b87784a209872a39', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2741', '510183105210', '鱼坝村', '5', 'False', 'True', '鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105210', 'f241c0e972ac472f8bf2138a5c420daa', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2742', '510183105212', '龚店村', '5', 'False', 'True', '龚店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105212', '9f6e357828d74523bc8d83382b57d1cd', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2743', '510183106000', '火井镇', '4', 'True', 'True', '火井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183106000', '6059f2a5b42847a48bee9aaf6d4f0228', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2744', '510183106234', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106234', '58d5fbfc5ef3411ab78d76b773b4c62d', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2745', '510183106624', '大葫村', '5', 'False', 'True', '大葫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106624', '4520ce5bb18b4cdd8949c535d0fefacd', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2746', '510183106001', '高场社区', '5', 'False', 'True', '高场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106001', '7dcfe0b852134ea9809798ec7b907adc', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2747', '510183106202', '银台山村', '5', 'False', 'True', '银台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106202', '482fcb2ae7f54af2b33be1c97a0422d0', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2748', '510183106206', '状元村', '5', 'False', 'True', '状元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106206', 'ab69fbe430c84ee58f2874b23c564af4', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2749', '510183106208', '双童村', '5', 'False', 'True', '双童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106208', '72dd97dfc22848b2a6b77d3d1b65a9ef', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2750', '510183106210', '三和村', '5', 'False', 'True', '三和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106210', 'bed87d8f72194f2daf9eba0183008163', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2751', '510183106213', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106213', '2de75475933a4702baaadb072295f7e3', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2752', '510183106214', '纸坊村', '5', 'False', 'True', '纸坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106214', '38f09463a3f84d0b8886d6e8b631e558', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2753', '510183108000', '固驿街道', '4', 'True', 'True', '固驿街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183108000', '12afc3f389d2416cb6c1f3f24f927a45', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2754', '510183003585', '迎祥村', '5', 'False', 'True', '迎祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003585', '6258c584cb914b8ab5f74abf57e1ed48', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2755', '510183003712', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003712', 'e97fbd793a634bf18bc1a92ef7cc25d3', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2756', '510183003718', '凤林村', '5', 'False', 'True', '凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003718', 'a78593e82a2d444a9acc1eda25bb0025', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2757', '510183003736', '兴贤社区', '5', 'False', 'True', '兴贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003736', '4d118e58ab9c4ca798808fccf13fbf2b', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2758', '510183108001', '春台社区', '5', 'False', 'True', '春台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108001', '0284a629eaf143f2b5bc8c5451b47b32', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2759', '510183108002', '仁寿社区', '5', 'False', 'True', '仁寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108002', '2045d9650e964f009a20c96a8a6a0f1f', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2760', '510183108202', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108202', 'ddb694e26c104ad4817f863a33d506b7', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2761', '510183108206', '柏林桥村', '5', 'False', 'True', '柏林桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108206', '49ca426d72be4bf99b016eaffe7f5ae7', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2762', '510183108211', '公义村', '5', 'False', 'True', '公义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108211', 'ffbb9e0463984e569dd2174cca8efdcd', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2763', '510183108215', '军田村', '5', 'False', 'True', '军田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108215', 'ee954c184dbd4a3a8aab2aa4bfdd1a15', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2764', '510183108217', '龙庵村', '5', 'False', 'True', '龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108217', 'e280e0d34f3440d5851b6646510f8ae3', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2765', '510183108220', '南京村', '5', 'False', 'True', '南京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108220', '83fdc4d565334a63aabc3575e8dcf3e5', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2766', '510183108222', '黑石村', '5', 'False', 'True', '黑石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108222', '9e3d4283f4d343c88d683a7680beebd7', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2767', '510183111000', '高埂街道', '4', 'True', 'True', '高埂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183111000', '88f3d0806dbd42afbf61aa0a59c25596', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2768', '510183005113', '斜江社区', '5', 'False', 'True', '斜江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005113', '4e4003ecad6c49ec897946f9b1994cc8', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2769', '510183005298', '义渡社区', '5', 'False', 'True', '义渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005298', '8a7294be826246df989c6197cff885dc', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2770', '510183005410', '园林村', '5', 'False', 'True', '园林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005410', '45b4f42ba64f412a845acc3e22fad1dc', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2771', '510183005441', '火星村', '5', 'False', 'True', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005441', '899947e271ff407aa23fa874d7c3fd3e', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2772', '510183005543', '英汉社区', '5', 'False', 'True', '英汉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005543', 'c9cb83434d094fc398fb83c676e0ebf9', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2773', '510183005560', '冉义社区', '5', 'False', 'True', '冉义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005560', 'e6ff73bc8c354e088b9be3820e545e21', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2774', '510183005587', '共富村', '5', 'False', 'True', '共富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005587', 'efa9c5a1f9534601b84223efc2931487', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2775', '510183111001', '高桥社区', '5', 'False', 'True', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111001', 'decabce4276c4caebfa3c1833b0e8c78', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2776', '510183111207', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111207', '39994295c09142c19a802397a191f043', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2777', '510183111208', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111208', '070827b9110a4ac886de03d551f56475', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2778', '510183111212', '高埂村', '5', 'False', 'True', '高埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111212', '525be157978c43b48a91d6c3c3f2557f', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2779', '510183115000', '临济镇', '4', 'True', 'True', '临济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183115000', 'f84e5fcb7dbc4feaba7e2f0910941bcc', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2780', '510183115338', '寨沟村', '5', 'False', 'True', '寨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115338', '0b3268f6fbd64255a7f9e58d9652ae16', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2781', '510183115890', '道佐社区', '5', 'False', 'True', '道佐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115890', '28f433379ccf45d191cc081078aecfeb', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2782', '510183115931', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115931', '33073b95ae0f4580be036db65d009c0b', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2783', '510183115001', '黄庙社区', '5', 'False', 'True', '黄庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115001', '5f5e73f513e44501bce544e6e04b88e9', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2784', '510183115204', '瑞林村', '5', 'False', 'True', '瑞林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115204', '1ec34693c7d141aeb9c328e22a321b2a', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2785', '510183118000', '天台山镇', '4', 'True', 'True', '天台山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183118000', '52d8abdd965f47b8a56e4d791d35bde9', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2786', '510183118527', '何场村', '5', 'False', 'True', '何场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118527', 'c54a3b56dd7c4538b883f6a4d1c25fa4', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2787', '510183118856', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118856', '53fd8eb6cc59472b8578cd5205eebd1c', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2788', '510183118877', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118877', '38e546690b624bde8bfa66217aaa8530', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2789', '510183118903', '靖口村', '5', 'False', 'True', '靖口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118903', 'ee80d2d253f247c3ad6758febe52d1ed', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2790', '510183118990', '毛河村', '5', 'False', 'True', '毛河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118990', 'd0f3b7e1d33e41368771492f1d106926', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2791', '510183118001', '三角社区', '5', 'False', 'True', '三角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118001', '61cccc1ce1ed45dfac4d14c519572534', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2792', '510183118204', '纪红村', '5', 'False', 'True', '纪红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118204', '2d0ac8aad685485c91734a32e4cbcc52', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2793', '510183118205', '凤乐村', '5', 'False', 'True', '凤乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118205', 'e3a91900fb9a430880584a9dea2133a8', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2794', '510183121000', '南宝山镇', '4', 'True', 'True', '南宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183121000', 'feb2738d8eaf48bdb82100a9a96dbd13', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2795', '510183121001', '桃花社区', '5', 'False', 'True', '桃花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121001', 'eb2fd04d4e6346dab9b6ad18309a9ce5', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2796', '510183121204', '秋园村', '5', 'False', 'True', '秋园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121204', 'ab14dbdd7f9d4313b8b97901cd5a8d87', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2797', '510183121206', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121206', '31bf1d28d7a94851bfd060c6db5917f9', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2798', '510183121207', '木梯村', '5', 'False', 'True', '木梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121207', '16063d095aa446a9bbbedb70d14c57e1', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2799', '510183121209', '马岩村', '5', 'False', 'True', '马岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121209', '2032b5a432aa47efb6d1eb73c1fe649c', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2800', '510183121211', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121211', '05eef434ec5b440c978f2e01275cb15d', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2801', '510183121212', '川王村', '5', 'False', 'True', '川王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121212', '7b140ae7ea1a4505bcc03f4f9b6de449', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2802', '510183121214', '静室村', '5', 'False', 'True', '静室村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121214', '5ed661e7b29e4b2c9822cda083138781', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2803', '510183121215', '直台村', '5', 'False', 'True', '直台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121215', 'bcf9a7de01eb4e34b8891ead0ac9dd0a', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2804', '510183212000', '大同镇', '4', 'True', 'True', '大同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183212000', '70e5afdd54bb4f53993c59a94ec6352d', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2805', '510183212021', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212021', 'a03880e2df7c443b851d752e75b68846', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2806', '510183212206', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212206', '0158298591b8452592c596f7014e1d7e', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2807', '510183212252', '钟山社区', '5', 'False', 'True', '钟山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212252', '303334e3f2d94e1c850d1d40b2342a06', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2808', '510183212534', '石尊村', '5', 'False', 'True', '石尊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212534', '7dc02aec42a74b8998522cb1e8ca20b4', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2809', '510183212621', '水口社区', '5', 'False', 'True', '水口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212621', '98018ccbe39a4da4a4b95c11e05505ac', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2810', '510183212647', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212647', 'fcf639bbf79e40b3b7054aa1c2adfd77', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2811', '510183212889', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212889', '45bb3d221c984af19aefcfae8601e805', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2812', '510183212897', '合江村', '5', 'False', 'True', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212897', 'b867b5e1ac604a2892a76446c469974d', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2813', '510183212964', '马湖村', '5', 'False', 'True', '马湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212964', 'f532c7bac2f243d784f7786fb6405643', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2814', '510183212985', '李桅村', '5', 'False', 'True', '李桅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212985', '95a0813eb4024b28ab3283fca25863bc', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2815', '510183212001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212001', '0de2c362140447ed8a9088f2aae7d729', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2816', '510183212202', '周沟村', '5', 'False', 'True', '周沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212202', '4c2b3a239b6248758880379da0fa0219', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2817', '510183212203', '景沟村', '5', 'False', 'True', '景沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212203', '37d1212fcbbb476da79dfff55a302064', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2818', '510183212207', '孔家山村', '5', 'False', 'True', '孔家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212207', 'd693e68d8d914f87b30fbba113f8d1e3', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2819', '510183212211', '陶坝村', '5', 'False', 'True', '陶坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212211', '3c6f6dfd4ed040f7b9e877b1b23b47d6', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2820', '510183214000', '孔明街道', '4', 'True', 'True', '孔明街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183214000', '5c7bcdd5e10e4022a7862c0dedec839c', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2821', '510183006061', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006061', '16b4fd653db84137b02fa18e22b35dc9', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2822', '510183006650', '拢龙村', '5', 'False', 'True', '拢龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006650', '629ccba12c8b464eaa0c0ce932018c98', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2823', '510183006696', '酒源社区', '5', 'False', 'True', '酒源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006696', 'ab4fb9f8024448c8803c296c805f30ec', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2824', '510183006937', '卧龙社区', '5', 'False', 'True', '卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006937', '476f2f26d0cf4ecca964ff59f4474be3', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2825', '510183214001', '太阳社区', '5', 'False', 'True', '太阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183214001', '846922b1d2534560baa1d11a24e4cc4a', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2826', '510183214201', '郭山村', '5', 'False', 'True', '郭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183214201', '149ffbc6208b4f6289a28ede6c7b32fd', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2827', '510183214203', '姜殿村', '5', 'False', 'True', '姜殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183214203', 'a8ffb2126ebb4e9ca5bdbfbe15142e98', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2828', '510184000000', '崇州市', '3', 'True', 'True', '崇州市', 'cdsczs.sczwfw.gov.cn', '2fbd447a37fd469ab552bdfaa0c65532', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2829', '510184001000', '崇阳街道', '4', 'True', 'True', '崇阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184001000', '0b96013d654f4203873551b724573907', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2830', '510184001021', '明湖社区', '5', 'False', 'True', '明湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001021', 'cac81314bc364aadb242d175ddde9ee4', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2831', '510184001216', '汇蜀社区', '5', 'False', 'True', '汇蜀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001216', 'f89682d2ac3e4f05bc1b52351e753fb5', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2832', '510184001039', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001039', 'b7fb90a344e04e71b7f0d18726f8c70a', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2833', '510184001076', '小罗村', '5', 'False', 'True', '小罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001076', '82b72d89561a4deab08fe117367c23c6', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2834', '510184001120', '北郊社区', '5', 'False', 'True', '北郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001120', 'f2545db24113413e967bef4565052c60', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2835', '510184001179', '石埂村', '5', 'False', 'True', '石埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001179', '9d1f7c1957f54c40a5a57471473bb190', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2836', '510184001286', '西河社区', '5', 'False', 'True', '西河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001286', '166706e1393648c092ab71473dde60f4', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2837', '510184001378', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001378', '34c1e844cdd449cfa721df1fcfd12ee8', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2838', '510184001455', '白石社区', '5', 'False', 'True', '白石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001455', '2f12e00877bf45f19f1c057fbd515536', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2839', '510184001518', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001518', '86fd24f61496449d94439649a64fef9f', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2840', '510184001565', '三元街社区', '5', 'False', 'True', '三元街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001565', 'dcf1a67670d546479818c08b2696c320', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2841', '510184001571', '杨祠街社区', '5', 'False', 'True', '杨祠街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001571', '321bcb749d1646bd9bde150145f3e411', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2842', '510184001714', '毛桥社区', '5', 'False', 'True', '毛桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001714', 'b3a2f8dca7f94e42ae3a717673e1faa9', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2843', '510184001816', '上南街社区', '5', 'False', 'True', '上南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001816', '9d55ee1e5be846c0b66b153926003889', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2844', '510184001888', '唐安西路社区', '5', 'False', 'True', '唐安西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001888', 'b447315288a84fedb0d04505893c0256', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2845', '510184001921', '石羊社区', '5', 'False', 'True', '石羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001921', '430fe6027b2846b58713832a1ddbfb8d', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2846', '510184001975', '北楸社区', '5', 'False', 'True', '北揪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001975', '585a87e71b2b456c9ecc2b0f37f1cc2d', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2847', '510184101000', '三江街道', '4', 'True', 'True', '三江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184101000', '87a6c4c413ca4c2b875d04a2a9b94274', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2848', '510184101042', '牂牁社区', '5', 'False', 'True', '牂牁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101042', 'a35a696904b44a83be6492376108e3cc', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2849', '510184101315', '舒桥社区', '5', 'False', 'True', '舒桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101315', '03a9510cf9e2488c87827377dc09c311', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2850', '510184101527', '听江社区', '5', 'False', 'True', '听江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101527', 'e9f64a40322d48bcae3e2b34a28f18da', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2851', '510184101661', '皂角社区', '5', 'False', 'True', '皂角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101661', '89fee366d9ee44c8b369741666fccc31', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2852', '510184101672', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101672', '727123b5cac44be691b7321f38b9038c', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2853', '510184101706', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101706', 'dc2cedb5370b40cabb791f49885d6105', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2854', '510184101794', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101794', '3eb0be7b99b14e6a9d5d1e450b4fb69f', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2855', '510184101030', '蒙渡村', '5', 'False', 'True', '蒙渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101030', '7f8677224b8e4f419eea9bab09076ca0', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2856', '510184101057', '王桥村', '5', 'False', 'True', '王桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101057', 'cf07c64bc6ac431698d36169ed153aba', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2857', '510184101452', '古泉村', '5', 'False', 'True', '古泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101452', '23379dae7b6344098fe8b115fe6a5572', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2858', '510184101597', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101597', '50a9a9cdf6584137a224d6294dc45a97', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2859', '510184101669', '桥东社区', '5', 'False', 'True', '桥东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101669', '291e7072e46844d8b42010d121a6a0f2', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2860', '510184101714', '顺金社区', '5', 'False', 'True', '顺金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101714', '8dd120743f2043c2b4a1e4bd079769cc', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2861', '510184101815', '宋桥村', '5', 'False', 'True', '宋桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101815', '4ae9647589e74e27900befd74292bc9e', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2862', '510184101900', '沿河村', '5', 'False', 'True', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101900', 'dabff455abe942c3ba287703f8456165', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2863', '510184102000', '江源街道', '4', 'True', 'True', '江源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184102000', '38857fc9a0024410bd3ef4fbc3ff745d', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2864', '510184102301', '红土社区', '5', 'False', 'True', '红土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102301', '715fbb0376184cf394f451c3e72a2e2c', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2865', '510184102040', '石鱼村', '5', 'False', 'True', '石鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102040', '7baef9a9dd8942149ecaa13f59dcce74', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2866', '510184102394', '唐兴社区', '5', 'False', 'True', '唐兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102394', 'ad94cb0c3ea54cb3b51d7723ee9447fd', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2867', '510184102400', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102400', '4a84450d72cd47f09a74b2c5375cf494', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2868', '510184102704', '文观村', '5', 'False', 'True', '文观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102704', '73e060a201674afc829abb8a3cdbab26', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2869', '510184102834', '邓公村', '5', 'False', 'True', '邓公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102834', '65c107ecba3849ea921a1f65ddd25c4c', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2870', '510184102910', '大庙社区', '5', 'False', 'True', '大庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102910', '14c826d41f98468aa2b836d4f60732df', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2871', '510184102974', '崇福村', '5', 'False', 'True', '崇福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102974', '7d98626b3469459899b5275b3c5e088c', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2872', '510184103000', '羊马街道', '4', 'True', 'True', '羊马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184103000', 'b05585664bea45f0962f27439ba654ba', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2873', '510184002230', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184002230', '9a7b027123eb4ada9b2eb7a93c7f0a8d', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2874', '510184103184', '安阜社区', '5', 'False', 'True', '安阜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103184', 'a495e00dd8aa4058b9e498a75312191c', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2875', '510184103385', '全友社区', '5', 'False', 'True', '全友社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103385', '022426fe063244328697cce62509bed3', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2876', '510184103427', '中华社区', '5', 'False', 'True', '中华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103427', '5d83bf907837494aa8ae055adf775e81', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2877', '510184103753', '泗安社区', '5', 'False', 'True', '泗安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103753', '17f9328514464fb99bf3e48987d57ff9', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2878', '510184103848', '凌翔街社区', '5', 'False', 'True', '凌翔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103848', '77d645d9f8f74cadbd027cc29ed31d8a', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2879', '510184103975', '崇江路社区', '5', 'False', 'True', '崇江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103975', 'de215402f24e44148fb83c6af2b8d915', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2880', '510184103496', '伏虎村', '5', 'False', 'True', '伏虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103496', 'd3c39669699a436fa858a2cef80849a1', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2881', '510184103972', '经功村', '5', 'False', 'True', '经功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103972', '61f6e13c9c6843ba855ed8ce80e2943e', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2882', '510184103999', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103999', '822058f9a92b4c79ae18c00166814e10', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2883', '510184104000', '廖家镇', '4', 'True', 'True', '廖家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184104000', 'b99b46a6c1cd4b508fa75f1e094bf4d6', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2884', '510184104002', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104002', '28940a2e6e85416fa1889d9df964f277', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2885', '510184104155', '高庆社区', '5', 'False', 'True', '高庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104155', '7c1ecffa580441fc8b9436772b8f6a4f', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2886', '510184104214', '君渡村', '5', 'False', 'True', '君渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104214', 'ba9292af181d4f3986911ab6d01693af', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2887', '510184104215', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104215', '118ff6c6ced240cb85568c1c77077908', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2888', '510184104216', '全兴村', '5', 'False', 'True', '全兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104216', 'bea98b065f254147a8a3fca1fd768ad4', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2889', '510184104093', '民和村', '5', 'False', 'True', '民和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104093', '010b9560be194d6b9b9b949319074b47', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2890', '510184104319', '新桃村', '5', 'False', 'True', '新桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104319', 'fe2b125fd28d424caea2eb0509cec931', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2891', '510184104530', '龙福村', '5', 'False', 'True', '龙福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104530', '2bf7b73361964255859487b099a33e12', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2892', '510184104977', '廖场村', '5', 'False', 'True', '廖场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104977', '8c98e221e5da486aaa2c07355e268080', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2893', '510184105000', '元通镇', '4', 'True', 'True', '元通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184105000', '83204056c5bd4e1fae0041068f7f0a3d', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2894', '510184105004', '公议社区', '5', 'False', 'True', '公议社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105004', 'e45cb860b3754ebd8c67a245377ca985', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2895', '510184105005', '花果山社区', '5', 'False', 'True', '花果山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105005', '27e5146def28465da4a476ed753cd302', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2896', '510184105006', '圆和社区', '5', 'False', 'True', '圆和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105006', '47bd26bdb64143238c5fb98b689d1186', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2897', '510184105208', '通顺村', '5', 'False', 'True', '通顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105208', 'eb64480d0a5543ae8c557f70981e8bc9', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2898', '510184105216', '天冬堰村', '5', 'False', 'True', '天冬堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105216', 'a54715099b5f4f149758ce71c29b0e02', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2899', '510184105217', '三合堰村', '5', 'False', 'True', '三合堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105217', 'ec51619504944256926720a7a1147dfa', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2900', '510184105116', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105116', '596543f19a3244b199f3fd5159d762b4', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2901', '510184105129', '聚源村', '5', 'False', 'True', '聚源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105129', '3e948a96b5604b0385f1268da6bf99aa', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2902', '510184105330', '禹王村', '5', 'False', 'True', '禹王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105330', 'f6d6eb8535084844b50c1f63aca1c2e1', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2903', '510184105480', '景汇村', '5', 'False', 'True', '景汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105480', '3d36bfb100474e44964d8c27fa3174cc', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2904', '510184106000', '观胜镇', '4', 'True', 'True', '观胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184106000', '5e6d99aa3fcc4412bec9dd666f00dcba', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2905', '510184106003', '梓潼社区', '5', 'False', 'True', '梓潼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106003', '98fae7793c324d28ba8e6aa13fa12f01', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2906', '510184106219', '天府村', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106219', '407bf6438ee0403884c1f83464a4a869', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2907', '510184106220', '天寿村', '5', 'False', 'True', '天寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106220', '01d23229bc11479b831328cd609563b6', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2908', '510184106045', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106045', '922f94817d734a6ab2b8e48b089b126a', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2909', '510184106373', '天胜路社区', '5', 'False', 'True', '天胜路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106373', 'ea57112d7c00487696233195c4b2f325', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2910', '510184106549', '联义村', '5', 'False', 'True', '联义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106549', 'c219dbbb9b6b4426a9f096161df5ed98', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2911', '510184106705', '池塘村', '5', 'False', 'True', '池塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106705', '64eb8a7d95ce491cbd9de4990d9e4374', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2912', '510184106709', '青柳村', '5', 'False', 'True', '青柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106709', '0693514246ef4bea8056f1043465e241', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2913', '510184106830', '五桥村', '5', 'False', 'True', '五桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106830', 'a206a375d35a46a4ae4f64bafd22fb8e', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2914', '510184107000', '怀远镇', '4', 'True', 'True', '怀远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184107000', '3f5229bbc7cc49cc8b8cdf1743b7177d', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2915', '510184107005', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107005', '59b2cd6774a8471daee37ba7308cfa84', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2916', '510184107018', '安乐社区', '5', 'False', 'True', '安乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107018', '99bb2c03a74746c9938cbabd56abf1ea', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2917', '510184107038', '泉水社区', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107038', '1009fc8fed974972b31f71aac79d76e1', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2918', '510184107072', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107072', '913c0673181342a3bd7b21469c2d9f15', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2919', '510184107074', '德通村', '5', 'False', 'True', '德通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107074', '7f0ad6cf6ad84bde947052d3d52d0519', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2920', '510184107181', '黎店村', '5', 'False', 'True', '黎店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107181', '6f113e07f8d441e1863298f2fcc15f1b', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2921', '510184107372', '定江桥社区', '5', 'False', 'True', '定江桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107372', '3884f896fd434e61a12991fc641bbc0c', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2922', '510184107430', '富丽村', '5', 'False', 'True', '富丽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107430', '297c2ba7bacf4a07a1315ca83526b93c', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2923', '510184107445', '三官村', '5', 'False', 'True', '三官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107445', '86bb8d1aba2c46f99e4a9109b270a219', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2924', '510184107475', '枫南村', '5', 'False', 'True', '枫南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107475', 'a234f3c746994ac5b56b4e838f87156a', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2925', '510184107531', '洄澜街社区', '5', 'False', 'True', '洄澜街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107531', 'e5d5853ebf7e41b899546638b6dea8af', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2926', '510184107544', '二江村', '5', 'False', 'True', '二江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107544', '38a2b60a8557428481c4058427c86650', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2927', '510184107620', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107620', 'd9a180b2b27645eeb6168b1c6ca72459', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2928', '510184107768', '天泉社区', '5', 'False', 'True', '天泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107768', 'a78bb741bb264be2ac05ac90187d6bca', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2929', '510184107775', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107775', '3e90e43c8aa24ee8bd944707dcffc7c1', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2930', '510184107893', '青峰岭社区', '5', 'False', 'True', '青峰岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107893', 'f0fe487c4ab04cb2a684e0d595e8f687', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2931', '510184107993', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107993', 'db836675a60e401c828ceb08b88f05f1', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2932', '510184109000', '街子镇', '4', 'True', 'True', '街子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184109000', '34eaad8a21614b3ba594b99bd6784394', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2933', '510184109003', '三郎社区', '5', 'False', 'True', '三郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109003', 'e184532499294097a4599c534cd49940', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2934', '510184109006', '欢喜社区', '5', 'False', 'True', '欢喜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109006', 'd1fa6252f3a04ffbb6b84a83b746f708', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2935', '510184109042', '余庆社区', '5', 'False', 'True', '余庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109042', '4ff328ee11334acf89f6419cc2834fd1', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2936', '510184109181', '会元社区', '5', 'False', 'True', '会元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109181', '367c7446e4b14560b9753641d38c1e94', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2937', '510184109228', '益善村', '5', 'False', 'True', '益善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109228', 'a94ba9ff5c914d99bdb92dd3b1500959', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2938', '510184109230', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109230', '3b1e176322cc4c8a8507fd57fa106faf', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2939', '510184109231', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109231', '2d010212c99b45c68fc1c2c52ef3060c', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2940', '510184109454', '上元社区', '5', 'False', 'True', '上元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109454', '0f1d1674735649c3ad479408bb344546', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2941', '510184109493', '唐公社区', '5', 'False', 'True', '唐公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109493', '641eb9db509a4c60be05c3fa757105f2', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2942', '510184109055', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109055', '5bc230c2f5144aa1a59ccb546c8b7eeb', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2943', '510184109192', '古寺村', '5', 'False', 'True', '古寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109192', 'a5edfe167ad544e3baf08afc7e90ffb6', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2944', '510184109523', '忙城村', '5', 'False', 'True', '忙城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109523', 'eb5e57abe14b4677a133ef1b05925bc0', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2945', '510184109798', '白圣村', '5', 'False', 'True', '白圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109798', 'c5984b32acaf4ffd8eb4227d7fab6989', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2946', '510184109809', '天顺村', '5', 'False', 'True', '天顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109809', '8ca2d48b1bb8496ab4073b6e9b3dd6e0', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2947', '510184110000', '文井江镇', '4', 'True', 'True', '文井江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184110000', 'af10be2200e644d4ab41ba38a66aa8ef', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2948', '510184120001', '万家社区', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120001', '7368114718404809aee6cd98a97bc66f', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2949', '510184120002', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120002', '6ee620f15215440887b78c5b483c5f88', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2950', '510184120003', '鞍子河社区', '5', 'False', 'True', '鞍子河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120003', '0b0c0ed89ea74d1184b9ef950fe81bfd', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2951', '510184120202', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120202', 'ef4680b560aa409186cab3099a662f37', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2952', '510184120207', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120207', '4126973bd7a34362b0fddbd93de86727', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2953', '510184120210', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120210', '70407ad8b46343efb0a200ee1451546e', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2954', '510184120211', '苟家村', '5', 'False', 'True', '苟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120211', '38180a6b89924aa09aed981234b50982', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2955', '510184120217', '鸡冠山村', '5', 'False', 'True', '鸡冠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120217', '0287442eaf3b4b9fb851b859dbda46d0', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2956', '510184112000', '白头镇', '4', 'True', 'True', '白头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184112000', '724844cd159444d6a1a8d3f9dacaffa2', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2957', '510184112002', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112002', 'b82748c251dc494a973cf78a442ff4dc', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2958', '510184112004', '崇德社区', '5', 'False', 'True', '崇德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112004', '846b310687f64247bc763dbe9a3f3f38', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2959', '510184112005', '安顺社区', '5', 'False', 'True', '安顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112005', '5acc932072c34197a7183b984a06db8a', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2960', '510184112007', '东关社区', '5', 'False', 'True', '东关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112007', '5068a96b917c422f88b32285b9b16cb6', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2961', '510184112212', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112212', 'b6c52babb6a0461f9636ec57762a1e5f', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2962', '510184112213', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112213', '100687fffaad4fe28aa32ae7190ef41c', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2963', '510184112215', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112215', '48250c87218947bea88508752046a69e', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2964', '510184112216', '大雨村', '5', 'False', 'True', '大雨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112216', 'f5e82ee746c545fe90cd85cbba2cf4e0', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2965', '510184112219', '梓乐村', '5', 'False', 'True', '梓乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112219', '30e99b1559b646c396f0c28a20dca2d5', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2966', '510184112220', '紫竹村', '5', 'False', 'True', '紫竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112220', '764ae3b98a8d45d1ba594d52a9f46800', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2967', '510184112222', '壁山村', '5', 'False', 'True', '壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112222', '59d85edbe0f24b9da7d2c2d0a8ee6d60', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2968', '510184112082', '和乐社区', '5', 'False', 'True', '和乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112082', '1d65695c2f01481e9ab53c6847a168ae', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2969', '510184112420', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112420', '497e5fc90142434c8d56bebf0d8c5e66', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2970', '510184112438', '高笕村', '5', 'False', 'True', '高笕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112438', '3aafa75e8b8a461385c58ea881c709cd', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2971', '510184112483', '甘泉村', '5', 'False', 'True', '甘泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112483', 'e8e1fce59bf24b3ea0e0c5d0de6a0e69', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2972', '510184112725', '三洞村', '5', 'False', 'True', '三洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112725', 'a71ef18bb73d4ada8beab18fb246749b', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2973', '510184113000', '道明镇', '4', 'True', 'True', '道明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184113000', '0bdd91c530424cf285af15398fb04a55', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2974', '510184113003', '协和社区', '5', 'False', 'True', '协和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113003', '2e583325bddb49349a714a513b30f59b', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2975', '510184113004', '白马社区', '5', 'False', 'True', '白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113004', '841142752c524595b7a7d6c0cc20f0c7', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2976', '510184113215', '济民村', '5', 'False', 'True', '济民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113215', 'a5a44fc733e049dbacd319519ddca2ba', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2977', '510184113216', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113216', '3c0399a1e7da446c836ef67007d32841', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2978', '510184113218', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113218', 'b5ccdd9c02e44af6b6ec488d3bd3b284', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2979', '510184113219', '乌尤村', '5', 'False', 'True', '乌尤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113219', '9835f13381c449d5bf7f70d6105c0c76', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2980', '510184113220', '天民村', '5', 'False', 'True', '天民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113220', '450b06ab023b4098aed2d0cb14f64fa6', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2981', '510184113110', '龙黄村', '5', 'False', 'True', '龙黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113110', '80d2838c87864d1685a5eb165a38bdfe', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2982', '510184113427', '天水村', '5', 'False', 'True', '天水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113427', '90a5e8d4f6104e2e9f93a68e8e81499e', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2983', '510184113510', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113510', '82214baea6524b91bf7250b85ae2e5b8', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2984', '510184113531', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113531', 'bb5334a01e2b42c08ee0fd3cf7a35541', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2985', '510184113543', '升平村', '5', 'False', 'True', '升平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113543', 'c41abea86c3d4d55987fc5bd4307c72a', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2986', '510184113583', '顺交村', '5', 'False', 'True', '顺交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113583', 'c74b57c864a8482fa7963bc61f9e866c', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2987', '510184113703', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113703', '3d20cd8d2ff34dae8a4c8e5ff6588be1', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2988', '510184114000', '隆兴镇', '4', 'True', 'True', '隆兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184114000', '0d65529d529240e5b509f5ac0481a77b', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2989', '510184114002', '中和社区', '5', 'False', 'True', '中和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114002', 'c2eb3d5b76e44f6589ddb980d6867f78', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2990', '510184114003', '文锦社区', '5', 'False', 'True', '文锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114003', '23845649ed7e426aae6d9c5b100b3f94', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2991', '510184114212', '千功村', '5', 'False', 'True', '千功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114212', 'a096ffca6a7444f1870e0e1986891c8c', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2992', '510184114213', '灵通村', '5', 'False', 'True', '灵通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114213', 'b228b30e343040e4881eaea13966427f', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2993', '510184114214', '群安村', '5', 'False', 'True', '群安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114214', '67d6684e5a974b3bad38b3711bad9f9a', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2994', '510184114216', '梁景村', '5', 'False', 'True', '梁景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114216', '0f7fbf4827454adbb8b9aa3058a2b990', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2995', '510184114227', '黎坝村', '5', 'False', 'True', '黎坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114227', '2d020ee1ded14ced91b705696c03cb56', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2996', '510184114526', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114526', '3db24ea44f2746c79368ed93706a88d8', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2997', '510184114532', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114532', 'f76319b799804fdda4a4149a2c98ff4d', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2998', '510184114538', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114538', 'e76f641a30cc47b59380600bcd13db70', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2999', '510184114939', '青桥村', '5', 'False', 'True', '青桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114939', 'a21a87c148a64bb9b0e270e050508aaa', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3000', '510184116000', '大划街道', '4', 'True', 'True', '大划街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184116000', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3001', '510184005004', '大有社区', '5', 'False', 'True', '大有社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184005004', '600cc8d611964013be1294d2d365b991', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3002', '510184116333', '德寿社区', '5', 'False', 'True', '德寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116333', '791bd2bef8ba455bac4f99399cfcfd9f', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3003', '510184116724', '崇镇社区', '5', 'False', 'True', '崇镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116724', '0bf5d2a913e046958ef8726381beb1e0', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3004', '510184116355', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116355', 'e799b42f78aa46d398019d9e63828d10', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3005', '510184116684', '划石社区', '5', 'False', 'True', '划石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116684', '7731e0e4855a4cd1aabf5ec7b5e0102d', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3006', '510184116776', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116776', '163582b2162d4d6a8a49e1cf22ada7d5', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3007', '510184649000', '崇庆街道', '4', 'True', 'True', '崇庆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184649000', 'dc5becdd2e044ecfb87dadc8f425c30a', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3008', '510184006121', '西江社区', '5', 'False', 'True', '西江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006121', '50069749e2ce46c08f3c9deb858e7de3', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3009', '510184006268', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006268', 'dd402a3ec8f54e67853eee4fb979df26', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3010', '510184006573', '金鸡社区', '5', 'False', 'True', '金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006573', '1d9329cbe72645c8a3790bf6adbbbaa8', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3011', '510184006628', '白碾社区', '5', 'False', 'True', '白碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006628', '9a1fe9b23e2e4f91b003dcc459fd6cf6', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3012', '510184006643', '仁里社区', '5', 'False', 'True', '仁里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006643', '97987e95eb4445d6b7ba1b7501d0529f', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3013', '510184006658', '彭庙社区', '5', 'False', 'True', '彭庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006658', '24eff5b50e464f389a6e0be8e40011ef', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3014', '510184006720', '红桥村', '5', 'False', 'True', '红桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006720', 'c96d77a7be1344f384016daab371874e', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3015', '510184006744', '三和社区', '5', 'False', 'True', '三和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006744', '207f6f8627d24ad8b1031183e1cd2191', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3016', '510185000000', '简阳市', '3', 'True', 'True', '简阳市', 'cdsjys.sczwfw.gov.cn', 'b9a865eb82024540abb1d560ce2ad809', 'a1c5bc973eb74529b9329bcfd9680056', 'true', 'true', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3017', '510185000594', '新市街道', '4', 'True', 'True', '新市街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185000594', 'c670ae0d813f4325bbc4edfea0154197', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3018', '510185003001', '简阳市新市街道新达街社区', '5', 'False', 'True', '新市街道新达街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003001', '176fe7de4eb344629a8f02d2d7eba016', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3019', '510185003002', '简阳市新市街道龙桥社区', '5', 'False', 'True', '新市街道龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003002', '15a680c64a1341a98b761e697a3e5e87', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3020', '510185003003', '简阳市新市街道张家社区', '5', 'False', 'True', '新市街道张家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003003', '91a3e326e6004b46bb9721307779159d', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3021', '510185003004', '简阳市新市街道飞马社区', '5', 'False', 'True', '新市街道飞马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003004', 'b275cd219eac4b5c9e43d085e09858a5', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3022', '510185003005', '简阳市新市街道五里登村', '5', 'False', 'True', '新市街道五里登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003005', '89293364c61d4516b14c4b4be966dea4', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3023', '510185003006', '简阳市新市街道老虎嘴村', '5', 'False', 'True', '新市街道老虎嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003006', '9f0b8fc23b2b4b48842b4476b2cb620c', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3024', '510185003007', '简阳市新市街道石家村', '5', 'False', 'True', '新市街道石家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003007', 'adde3425fe8944698db67d70c911938d', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3025', '510185003008', '简阳市新市街道垣坝村', '5', 'False', 'True', '新市街道垣坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003008', '5bb6cf49c0b54953bf1a46589b2e20df', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3026', '510185003009', '简阳市新市街道仁义村', '5', 'False', 'True', '新市街道仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003009', '480cdfc34f974fdda080ed7493928123', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3027', '510185003010', '简阳市新市街道新五社区', '5', 'False', 'True', '新市街道新五社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003010', '9565551ece264fb3b39defad5962cd35', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3028', '510185003011', '简阳市新市街道怀远社区', '5', 'False', 'True', '新市街道怀远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003011', '9e26726852cc411c89c247a236b6890a', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3029', '510185003012', '简阳市新市街道马鞍社区', '5', 'False', 'True', '新市街道马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003012', 'f7ce91567d6f4172b7ed908dcb7fb6ce', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3030', '510185096000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185096000', '8c0b60f7548347b7b47ad18d381337e9', 'b9a865eb82024540abb1d560ce2ad809', 'true', 'true', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3031', '510185102001', '简阳市杨家镇民会村', '5', 'False', 'True', '杨家镇民会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102001', '342449fac6d04bd3baac345a412350dc', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3032', '510185102002', '简阳市杨家镇长安村', '5', 'False', 'True', '杨家镇长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102002', 'baa783df7ee7421b966f95a93f5af789', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3033', '510185102003', '简阳市杨家镇桐子湾村', '5', 'False', 'True', '杨家镇桐子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102003', '78e64ef51f46439498e457e3b6d69c79', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3034', '510185102004', '简阳市杨家镇金星村', '5', 'False', 'True', '杨家镇金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102004', '521ee7ea95e74c0ca338ee00739531fc', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3035', '510185102005', '简阳市杨家镇界牌村', '5', 'False', 'True', '杨家镇界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102005', 'e026246b12ab41998071b0afe4facff4', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3036', '510185102006', '简阳市杨家镇常家坪村', '5', 'False', 'True', '杨家镇常家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102006', '1446a6d3e0994a078373f4dc2af73308', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3037', '510185102007', '简阳市杨家镇模范村', '5', 'False', 'True', '杨家镇模范村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102007', '030962b734dd4ab8b2bca84e345f26f3', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3038', '510185102008', '简阳市杨家镇新庙子村', '5', 'False', 'True', '杨家镇新庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102008', '39d4fd3358e64705a9c5c39bca8422e5', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3039', '510185102009', '简阳市杨家镇互助村', '5', 'False', 'True', '杨家镇互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102009', '321204eb8f054e40b01424fa9419e3f3', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3040', '510185102010', '简阳市杨家镇杨家社区', '5', 'False', 'True', '杨家镇杨家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102010', '977e95213302445babefa99913efc1a4', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3041', '510185108000', '东溪街道', '4', 'True', 'True', '东溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185108000', '79f0354b9d6641de8ebf68ad582ffbc7', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3042', '510185104001', '简阳市东溪街道江南社区', '5', 'False', 'True', '东溪街道江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104001', 'bc9f02bf85794ebf9c0b07f6c726545b', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3043', '510185104002', '简阳市东溪街道黄岭村', '5', 'False', 'True', '东溪街道黄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104002', '2017f9ea685a4885aaeb55736c6f86e0', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3044', '510185104003', '简阳市东溪街道龙溪村', '5', 'False', 'True', '东溪街道龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104003', '985998389481497b9454531149e56b58', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3045', '510185104004', '简阳市东溪街道凉水社区', '5', 'False', 'True', '东溪街道凉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104004', '242bd080ec8745e1a7aa946fe2270800', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3046', '510185104005', '简阳市东溪街道园艺社区', '5', 'False', 'True', '东溪街道园艺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104005', '4d9574507fc34524a079805a2c5f67ee', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3047', '510185104006', '简阳市东溪街道元灯社区', '5', 'False', 'True', '东溪街道元灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104006', 'bd8c33181264469baa5f97fc4f974575', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3048', '510185104007', '简阳市东溪街道星光社区', '5', 'False', 'True', '东溪街道星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104007', '50598d48920f484eb8d25806c22066f2', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3049', '510185104008', '简阳市东溪街道尖山社区', '5', 'False', 'True', '东溪街道尖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104008', 'a406ba77d6e1411e810f15567d740e32', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3050', '510185104009', '简阳市东溪街道万古社区', '5', 'False', 'True', '东溪街道万古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104009', '27273b0f540340aaa4bb1f1e79f00ddc', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3051', '510185104010', '简阳市东溪街道新阳社区', '5', 'False', 'True', '东溪街道新阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104010', '2a49d755e46e4e609ee0a73820e8b754', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3052', '510185104011', '简阳市东溪街道双河社区', '5', 'False', 'True', '东溪街道双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104011', '25eb34079bdd4b0bab7912db4ce7dc33', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3053', '510185104012', '简阳市东溪街道奎星社区', '5', 'False', 'True', '东溪街道奎星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104012', '508de0b8b3c148a3b68564cdfb2e7bdc', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3054', '510185187000', '宏缘镇', '4', 'True', 'True', '宏缘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185187000', '2de5a18af8194206aebc74e4bea2ce28', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3055', '510185202001', '简阳市宏缘镇矮桥村', '5', 'False', 'True', '宏缘镇矮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202001', 'c34f8cc116b64295940a6409d67b84fa', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3056', '510185202002', '简阳市宏缘镇大堰村', '5', 'False', 'True', '宏缘镇大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202002', '03d8d81dd76d4bb2813ffda3d1caca6b', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3057', '510185202003', '简阳市宏缘镇河心村', '5', 'False', 'True', '宏缘镇河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202003', 'e5ff70c00b6543429c8af751cea67dcf', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3058', '510185202004', '简阳市宏缘镇红沙村', '5', 'False', 'True', '宏缘镇红沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202004', '7af140ef7e4345498118778fc777be08', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3059', '510185202005', '简阳市宏缘镇金盆村', '5', 'False', 'True', '宏缘镇金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202005', '942f1b0a1e1541c18f615f3b891a1e63', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3060', '510185202006', '简阳市宏缘镇人民村', '5', 'False', 'True', '宏缘镇人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202006', 'ceeac704297a4cce8004febf8c644205', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3061', '510185202007', '简阳市宏缘镇易家坝村', '5', 'False', 'True', '宏缘镇易家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202007', '6ede6592c5d84cc7b67b64378ec615fe', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3062', '510185202008', '简阳市宏缘镇壮家村', '5', 'False', 'True', '宏缘镇壮家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202008', 'ff79700848a84a139c226ed3256c64c1', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3063', '510185202009', '简阳市宏缘镇渡口社区', '5', 'False', 'True', '宏缘镇渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202009', 'e9a87ab9b07f45a091475b2544282dda', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3064', '510185210000', '镇金镇', '4', 'True', 'True', '镇金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185210000', 'b9178b84e2a34d92a347406f3ded6ea9', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3065', '510185000001', '简阳市镇金镇小湾村', '5', 'False', 'True', '镇金镇小湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000001', '8c8bf916c16f4ab58735d5277348659e', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3066', '510185000002', '简阳市镇金镇河坝村', '5', 'False', 'True', '镇金镇河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000002', '0e7803f173194a7eb5b3d7222175f747', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3067', '510185000003', '简阳市镇金镇南山坳村', '5', 'False', 'True', '镇金镇南山坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000003', 'f63e6fb7f93d40a1962096ee3eb92bea', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3068', '510185000004', '简阳市镇金镇二郎村', '5', 'False', 'True', '镇金镇二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000004', '7056406fc0cc43c1968d22202786c8f8', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3069', '510185000005', '简阳市镇金镇牌坊村', '5', 'False', 'True', '镇金镇牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000005', '4f9adaa2f59b43f4826409ab134166d9', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3070', '510185000006', '简阳市镇金镇黄家厅村', '5', 'False', 'True', '镇金镇黄家厅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000006', '825ee0959e5d48e99fd5ad9ec266dbe4', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3071', '510185000007', '简阳市镇金镇红庙山村', '5', 'False', 'True', '镇金镇红庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000007', '56b0d9d11ad34fde96734e04ba082aac', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3072', '510185000008', '简阳市镇金镇干家沟村', '5', 'False', 'True', '镇金镇干家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000008', '40fc261852ee4d0885a867e7c0b985b9', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3073', '510185000009', '简阳市镇金镇朱家村', '5', 'False', 'True', '镇金镇朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000009', '6440de3b9f504e1a963c5d47d66176fb', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3074', '510185000010', '简阳市镇金镇三里埂村', '5', 'False', 'True', '镇金镇三里埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000010', '3d8e5e06825547d5b3fb1ee27c1814b4', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3075', '510185000011', '简阳市镇金镇老龙村', '5', 'False', 'True', '镇金镇老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000011', '4824b5026fe94fcc84a97112d9c162e0', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3076', '510185000012', '简阳市镇金镇镇金社区', '5', 'False', 'True', '镇金镇镇金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000012', '26befc24f03c48a69621e578b8270b67', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3077', '510185000013', '简阳市镇金镇赵家社区', '5', 'False', 'True', '镇金镇赵家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000013', 'c32721a1ba7c41c2bac7cd8447a94fa7', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3078', '510185342000', '云龙镇', '4', 'True', 'True', '云龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185342000', '4927ed7e7f254ac4bbecf14b1d052693', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3079', '510185107001', '简阳市云龙镇云龙社区', '5', 'False', 'True', '云龙镇云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107001', '5d7f0b6f33f7483f92576c0bf80333db', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3080', '510185107002', '简阳市云龙镇团碾村', '5', 'False', 'True', '云龙镇团碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107002', 'a69f7bcb9e544166b5f6678a08f7cc9b', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3081', '510185107003', '简阳市云龙镇中峰村', '5', 'False', 'True', '云龙镇中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107003', '76b8d4909b7b4c519c89252f58ef1c95', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3082', '510185107004', '简阳市云龙镇万安村', '5', 'False', 'True', '云龙镇万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107004', '0f9cdb661e224b33b6ee97e4eda5f3c0', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3083', '510185107005', '简阳市云龙镇石塔村', '5', 'False', 'True', '云龙镇石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107005', '855ceabfebc044b891d5b67df95384b1', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3084', '510185107006', '简阳市云龙镇老河村', '5', 'False', 'True', '云龙镇老河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107006', '9c06e5365b4f431b9af0e0c790462473', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3085', '510185107007', '简阳市云龙镇龙潭村', '5', 'False', 'True', '云龙镇龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107007', 'f7ea776319f74590a709a6c190e3dca9', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3086', '510185107008', '简阳市云龙镇红旗村', '5', 'False', 'True', '云龙镇红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107008', 'd52546f95cef4642aa35c80bedda42ff', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3087', '510185107009', '简阳市云龙镇新乐村', '5', 'False', 'True', '云龙镇新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107009', 'c5f52e0a428f4c8fb7a5ce56116c695f', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3088', '510185107010', '简阳市云龙镇石佛村', '5', 'False', 'True', '云龙镇石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107010', 'f65eb0b2203f41ae947f39ceec1cef95', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3089', '510185107011', '简阳市云龙镇青锋村', '5', 'False', 'True', '云龙镇青锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107011', 'e58732e8ab314d218087f58c24e1a0ea', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3090', '510185107012', '简阳市云龙镇翻身村', '5', 'False', 'True', '云龙镇翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107012', '4c5f5b1fe55946dd961cbb11a72e67aa', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3091', '510185107013', '简阳市云龙镇红坝村', '5', 'False', 'True', '云龙镇红坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107013', '6bb272bcac1946c0ab45c6f38fa2c7e6', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3092', '510185107014', '简阳市云龙镇桤木村', '5', 'False', 'True', '云龙镇桤木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107014', '99790e66a2bb4189b23146abb9f98051', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3093', '510185107015', '简阳市云龙镇海棠村', '5', 'False', 'True', '云龙镇海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107015', '02eb0e4ef4b84011b76fecd6c1f8003d', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3094', '510185107016', '简阳市云龙镇全胜村', '5', 'False', 'True', '云龙镇全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107016', '058c513e29344bef832fc39297db7803', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3095', '510185107017', '简阳市云龙镇方井村', '5', 'False', 'True', '云龙镇方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107017', '91c03369847c4775b814f85bcaaa2408', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3096', '510185107018', '简阳市云龙镇爱民社区', '5', 'False', 'True', '云龙镇爱民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107018', '5a26ccd4290f478aabbdfddcb12e0de4', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3097', '510185107019', '简阳市云龙镇千佛社区', '5', 'False', 'True', '云龙镇千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107019', '46c7bd9fd61042cc82ced9b02cca3e17', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3098', '510185107020', '简阳市云龙镇庄元社区', '5', 'False', 'True', '云龙镇庄元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107020', 'bd5542b44b394862a19e9a6c66803d81', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3099', '510185107021', '简阳市云龙镇鱼荐社区', '5', 'False', 'True', '云龙镇鱼荐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107021', '94c5b0ea0e314486a2279498793d2569', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3100', '510185107022', '简阳市云龙镇云峰社区', '5', 'False', 'True', '云龙镇云峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107022', '9b9f9a5e4d01448891a40fdf4ccc7052', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3101', '510185107023', '简阳市云龙镇金马社区', '5', 'False', 'True', '云龙镇金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107023', '97ef034586c14ab2b28e79d1f1ccb5c5', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3102', '510185107024', '简阳市云龙镇五合社区', '5', 'False', 'True', '云龙镇五合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107024', '6f742c356079432d99f3d68813e1d851', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3103', '510185389000', '涌泉镇', '4', 'True', 'True', '涌泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185389000', 'bc5271290c1e4c568e1c257488ee93be', 'b9a865eb82024540abb1d560ce2ad809', 'true', 'true', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3104', '510185121001', '简阳市涌泉镇社区', '5', 'False', 'True', '涌泉镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121001', 'ed9a1ed979e34416b53f629443310d0c', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3105', '510185121002', '简阳市涌泉镇文会村', '5', 'False', 'True', '涌泉镇文会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121002', 'b2b3268a61f24ee383d03cf1e15a9af0', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3106', '510185121003', '简阳市涌泉镇凉塘村', '5', 'False', 'True', '涌泉镇凉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121003', '812fb8b5674a46ed9b8512c4630f0acc', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3107', '510185121004', '简阳市涌泉镇同德村', '5', 'False', 'True', '涌泉镇同德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121004', '5f1ef8586ce54fc1ad98b729ead4baae', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3108', '510185121005', '简阳市涌泉镇崇心村', '5', 'False', 'True', '涌泉镇崇心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121005', '2c3bd1df724448ff8d837fe1eed2d0d7', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3109', '510185121006', '简阳市涌泉镇石柱村', '5', 'False', 'True', '涌泉镇石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121006', 'df3c21ac9b904f0c97d1ad12fb76c479', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3110', '510185121007', '简阳市涌泉镇齐心村', '5', 'False', 'True', '涌泉镇齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121007', '603ec1d4c197429ca38db2a2e62b1733', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3111', '510185121008', '简阳市涌泉镇清河村', '5', 'False', 'True', '涌泉镇清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121008', 'b897864f15ea4bea9c49fbe08b07b277', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3112', '510185416000', '江源镇', '4', 'True', 'True', '江源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185416000', '14c990e82357498f963d469c73a54726', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3113', '510185120001', '简阳市江源镇月湾村', '5', 'False', 'True', '江源镇月湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120001', '13de63c0254e4b849f49300dd1c7c217', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3114', '510185120002', '简阳市江源镇老鹰村', '5', 'False', 'True', '江源镇老鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120002', '293f66b551c147ebaa4a2886659455d7', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3115', '510185120003', '简阳市江源镇花朝村', '5', 'False', 'True', '江源镇花朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120003', '97aa11af67ca4cca8b9369fee35d11bc', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3116', '510185120004', '简阳市江源镇顺源村', '5', 'False', 'True', '江源镇顺源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120004', '8d9d49eee1f74084903a2fb863881729', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3117', '510185120005', '简阳市江源镇和睦村', '5', 'False', 'True', '江源镇和睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120005', 'af534ff794e44646af72c2358845e98a', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3118', '510185120006', '简阳市江源镇丰产村', '5', 'False', 'True', '江源镇丰产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120006', '31a44f9df9824600838bc955cc11f46e', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3119', '510185120007', '简阳市江源镇五洞村', '5', 'False', 'True', '江源镇五洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120007', '306b8be2ffca4e5594578f1c086db366', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3120', '510185120008', '简阳市江源镇双井村', '5', 'False', 'True', '江源镇双井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120008', '1e17b743c9544f98b59d79b5535da103', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3121', '510185120009', '简阳市江源镇石泉村', '5', 'False', 'True', '江源镇石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120009', 'dcfb59e2ef9a4dc4819e6424b166e5ca', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3122', '510185120010', '简阳市江源镇芦稿村', '5', 'False', 'True', '江源镇芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120010', 'b6801523945b4154bb6957723bfe8850', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3123', '510185120011', '简阳市江源镇团岭村', '5', 'False', 'True', '江源镇团岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120011', '68491899af69467984771731232e3f3a', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3124', '510185120012', '简阳市江源镇红台村', '5', 'False', 'True', '江源镇红台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120012', 'c21c9d4e255f4a818e43b07d709df712', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3125', '510185120013', '简阳市江源镇江源社区', '5', 'False', 'True', '江源镇江源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120013', 'fc15650ad3034f9482e6ada39e0885fb', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3126', '510185120014', '简阳市江源镇红旗社区', '5', 'False', 'True', '江源镇红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120014', '1c0ff9fe87954a5bb05741931a4ed1c1', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3127', '510185419000', '石钟镇', '4', 'True', 'True', '石钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185419000', '413adae15da844de83fff45ad156e581', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3128', '510185114001', '简阳市石钟镇山泉村', '5', 'False', 'True', '石钟镇山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114001', '723a9d45d07442a9ada69ed3ae27b967', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3129', '510185114002', '简阳市石钟镇五桂村', '5', 'False', 'True', '石钟镇五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114002', '3a0b06a7ba374e3f8677b0b5834c242e', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3130', '510185114003', '简阳市石钟镇前锋村', '5', 'False', 'True', '石钟镇前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114003', '79017e17a18146ad8e285f66673dcef4', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3131', '510185114004', '简阳市石钟镇民强村', '5', 'False', 'True', '石钟镇民强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114004', '1094f0bf9aa64e319cbbaeb4235f7100', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3132', '510185114005', '简阳市石钟镇胜锋村', '5', 'False', 'True', '石钟镇胜锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114005', '4cfb749a505440f3aeaa2ff03698df92', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3133', '510185114006', '简阳市石钟镇石王村', '5', 'False', 'True', '石钟镇石王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114006', 'e75123c347ee46e78c1a560365b7c9f5', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3134', '510185114007', '简阳市石钟镇火烧庙村', '5', 'False', 'True', '石钟镇火烧庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114007', 'e84ce961b6fd42bbb0d747411e24b9c7', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3135', '510185114008', '简阳市石钟镇丁家村', '5', 'False', 'True', '石钟镇丁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114008', '679da12e5e6b47b8a700e695c942b8e7', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3136', '510185114009', '简阳市石钟镇庙山村', '5', 'False', 'True', '石钟镇庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114009', '1e206504036b498780beee518de632b5', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3137', '510185114010', '简阳市石钟镇长沟社区', '5', 'False', 'True', '石钟镇长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114010', '0481bce7b05041b2831e332bb8e80fe3', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3138', '510185114011', '简阳市石钟镇黄连社区', '5', 'False', 'True', '石钟镇黄连社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114011', '595243525024493c993709a5a995984c', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3139', '510185114012', '简阳市石钟镇均乐社区', '5', 'False', 'True', '石钟镇均乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114012', 'cee95702c90b432c9331568ece2b3b5b', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3140', '510185114013', '简阳市石钟镇平窝社区', '5', 'False', 'True', '石钟镇平窝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114013', 'eae1a71edd70442989cc7e2d176cb22e', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3141', '510185448000', '石桥街道', '4', 'True', 'True', '石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185448000', '1fb0d46343ec4be7814a545989db94f7', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3142', '510185004001', '简阳市石桥街道大街社区', '5', 'False', 'True', '石桥街道大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004001', '39f7e8dfe6014046b3b6e9882d48a6d6', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3143', '510185004002', '简阳市石桥街道陈家坝村', '5', 'False', 'True', '石桥街道陈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004002', 'e241470c0b804de7b71224e74d87f5b1', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3144', '510185004003', '简阳市石桥街道菱角村', '5', 'False', 'True', '石桥街道菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004003', '3a7c085ef0344665892ac5be8503cd9c', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3145', '510185004004', '简阳市石桥街道黄泥堰村', '5', 'False', 'True', '石桥街道黄泥堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004004', 'a5bca565ab2142bebe80c5ddd310a72c', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3146', '510185004005', '简阳市石桥街道永爱村', '5', 'False', 'True', '石桥街道永爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004005', '24fe537e50634dcca2cc849f10787a8a', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3147', '510185004006', '简阳市石桥街道火烧店村', '5', 'False', 'True', '石桥街道火烧店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004006', '4d3c83a3896a4bb3bafae645190b709f', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3148', '510185004007', '简阳市石桥街道利民社区', '5', 'False', 'True', '石桥街道利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004007', '80f3bcb3e9c046a3a878a2238e6b0454', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3149', '510185004008', '简阳市石桥街道天星社区', '5', 'False', 'True', '石桥街道天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004008', 'f38d7d951a044fd489c56f6a39de7fc3', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3150', '510185004009', '简阳市石桥街道渡坝社区', '5', 'False', 'True', '石桥街道渡坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004009', '7a2800ce496e4001a9e6be799237ec4f', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3151', '510185004010', '简阳市石桥街道皂角社区', '5', 'False', 'True', '石桥街道皂角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004010', '5506a223d869488ea22ac38200fa78d4', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3152', '510185004011', '简阳市石桥街道杨柳社区', '5', 'False', 'True', '石桥街道杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004011', 'acdf8e36929b40df8d1645e19eb7cc3f', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3153', '510185450000', '简城街道', '4', 'True', 'True', '简城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185450000', '16a70e4ea312466e90c851eab5d1c49c', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3154', '510185001001', '简阳市简城街道安象街社区', '5', 'False', 'True', '简城街道安象街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001001', '95d17fed8a364a34b8f0870f5efd81bc', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3155', '510185001002', '简阳市简城街道升阳社区', '5', 'False', 'True', '简城街道升阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001002', '3cce85356dfe4d91b3df59c2a45757a2', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3156', '510185001003', '简阳市简城街道大井社区', '5', 'False', 'True', '简城街道大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001003', '97dbb2979090481081c98cbd31ae4f42', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3157', '510185001004', '简阳市简城街道龙垭社区', '5', 'False', 'True', '简城街道龙垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001004', '0efbdca9e83646a88289d521c5bc49a5', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3158', '510185001005', '简阳市简城街道滨江路社区', '5', 'False', 'True', '简城街道滨江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001005', '14cc5280fcf846948f8935b4855331af', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3159', '510185001006', '简阳市简城街道金水街社区', '5', 'False', 'True', '简城街道金水街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001006', '699ae973799d427aa783d7edf9e00f71', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3160', '510185001007', '简阳市简城街道白塔路社区', '5', 'False', 'True', '简城街道白塔路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001007', '91b3cc68dcb6469282f6295292149339', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3161', '510185001008', '简阳市简城街道顺城街社区', '5', 'False', 'True', '简城街道顺城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001008', 'e6473fc685334743b6e088efbb768259', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3162', '510185001009', '简阳市简城街道南街社区', '5', 'False', 'True', '简城街道南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001009', 'dd04def3d1384f2ea563f9d75a6ceb57', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3163', '510185001010', '简阳市简城街道政府街社区', '5', 'False', 'True', '简城街道政府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001010', '5e2b87d3beb84d1cabd7019209d58627', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3164', '510185001011', '简阳市简城街道新民街社区', '5', 'False', 'True', '简城街道新民街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001011', '07b53f391ab2414585f34f1c6ec1f8c3', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3165', '510185001012', '简阳市简城街道建设路社区', '5', 'False', 'True', '简城街道建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001012', '3e1bf2e34b1343a995e6067ec663428f', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3166', '510185001013', '简阳市简城街道花园街社区', '5', 'False', 'True', '简城街道花园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001013', 'b799b07fa8814a7fa57ed478088c8652', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3167', '510185001014', '简阳市简城街道川拖社区', '5', 'False', 'True', '简城街道川拖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001014', '91796726d4024946a99fc199bdc4f72d', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3168', '510185001015', '简阳市简城街道川空社区', '5', 'False', 'True', '简城街道川空社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001015', '2a4674f3788f4e399cf81e3578938536', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3169', '510185001016', '简阳市简城街道建设中路社区', '5', 'False', 'True', '简城街道建设中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001016', '900e1f8df8024b39b8e05dfca228b168', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3170', '510185001017', '简阳市简城街道华西社区', '5', 'False', 'True', '简城街道华西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001017', 'e9a78d1a28ba4b8da5c44dcce6f7783e', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3171', '510185001018', '简阳市简城街道中心社区', '5', 'False', 'True', '简城街道中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001018', '6a9fa889b2b5483c817196fe5bffa3f9', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3172', '510185001019', '简阳市简城街道西峰社区', '5', 'False', 'True', '简城街道西峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001019', '9342a2dcb4df49549ca69886d90a7b2a', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3173', '510185001020', '简阳市简城街道红塔社区', '5', 'False', 'True', '简城街道红塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001020', '14220677754346b6a84f20118ac4a0dc', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3174', '510185001021', '简阳市简城街道棉丰社区', '5', 'False', 'True', '简城街道棉丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001021', 'd0d1e3cf838c4069b7be668da9b367a1', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3175', '510185001022', '简阳市简城街道大葫社区', '5', 'False', 'True', '简城街道大葫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001022', '6dc8b9e83f214a0ab63e6f22d1cc9cda', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3176', '510185461000', '青龙镇', '4', 'True', 'True', '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185461000', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3177', '510185125001', '简阳市青龙镇大松树村', '5', 'False', 'True', '青龙镇大松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125001', 'b8a31341677e42e3b5752ee665af1d38', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3178', '510185125002', '简阳市青龙镇新堰村', '5', 'False', 'True', '青龙镇新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125002', 'b4f44c5401b74e5e98e430fc12ac8228', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3179', '510185125003', '简阳市青龙镇极乐村', '5', 'False', 'True', '青龙镇极乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125003', '73c9fd1106c54858880e282b537b2807', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3180', '510185125004', '简阳市青龙镇水井村', '5', 'False', 'True', '青龙镇水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125004', '31580b0e577343fba7be807ec0f2cd65', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3181', '510185125005', '简阳市青龙镇粮丰村', '5', 'False', 'True', '青龙镇粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125005', 'e0cbf2dc8a5f46a8b3fa51546f41f6a7', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3182', '510185125006', '简阳市青龙镇联合村', '5', 'False', 'True', '青龙镇联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125006', '5de0ce98eab34d5faabb7bb68a6984f4', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3183', '510185125007', '简阳市青龙镇芋河村', '5', 'False', 'True', '青龙镇芋河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125007', '7e16476df99846f29119c48564fb1101', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3184', '510185125008', '简阳市青龙镇明星村', '5', 'False', 'True', '青龙镇明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125008', 'b057fc5e6f714850a7fa97f4da644e0f', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3185', '510185125009', '简阳市青龙镇银洞村', '5', 'False', 'True', '青龙镇银洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125009', 'c7c33a5c251647169c162ee6ea737011', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3186', '510185125010', '简阳市青龙镇青龙观社区', '5', 'False', 'True', '青龙镇青龙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125010', 'a473596e690342dcb887dc0e665ea41a', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3187', '510185553000', '平泉街道', '4', 'True', 'True', '平泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185553000', '7240180e45a1486991b8680fc0bcf892', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3188', '510185105001', '简阳市平泉街道荷桥村', '5', 'False', 'True', '平泉街道荷桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105001', '0ff580c5a1364cadb6d719274912fa79', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3189', '510185105002', '简阳市平泉街道进步村', '5', 'False', 'True', '平泉街道进步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105002', '61e7e007b3a446f1b8a71e261acec5fb', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3190', '510185105003', '简阳市平泉街道平泉社区', '5', 'False', 'True', '平泉街道平泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105003', '50c18d34b5904a05998bad2fd289dec0', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3191', '510185105004', '简阳市平泉街道胜华村', '5', 'False', 'True', '平泉街道胜华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105004', '29672f2c66e94b5db3239346042f6295', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3192', '510185105005', '简阳市平泉街道新桥村', '5', 'False', 'True', '平泉街道新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105005', 'c9ab7feb103e44cc98a1f05c8517b709', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3193', '510185105006', '简阳市平泉街道杨家寺村', '5', 'False', 'True', '平泉街道杨家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105006', 'bd548e0bf2cd46bc86b1cf0c00e96b2f', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3194', '510185105007', '简阳市平泉街道长春村', '5', 'False', 'True', '平泉街道长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105007', '62aa3731a274419da59538aba4689d55', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3195', '510185105008', '简阳市平泉街道竹湾村', '5', 'False', 'True', '平泉街道竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105008', '10d719a9fae044938abb0bf9906ed842', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3196', '510185105009', '简阳市平泉街道协议村', '5', 'False', 'True', '平泉街道协议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105009', '48ad4f8dfe9f4f43a031a93b266c3e49', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3197', '510185105010', '简阳市平泉街道龙王村', '5', 'False', 'True', '平泉街道龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105010', 'dbc992e81a604f078d078dd6e97e7a80', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3198', '510185105011', '简阳市平泉街道高坪村', '5', 'False', 'True', '平泉街道高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105011', 'f1b41ae41f0c4e8c89d0a9905a4e3443', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3199', '510185105012', '简阳市平泉街道太阳村', '5', 'False', 'True', '平泉街道太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105012', '6d3a023374ae49d1aabfa89282b9ab92', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3200', '510185105013', '简阳市平泉街道农建村', '5', 'False', 'True', '平泉街道农建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105013', 'd5897d9ec9d843a9b3210a47c9309ab1', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3201', '510185105014', '简阳市平泉街道梓桐村', '5', 'False', 'True', '平泉街道梓桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105014', '7f664ffcac0c476097e200d757b1660e', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3202', '510185105015', '简阳市平泉街道群乐村', '5', 'False', 'True', '平泉街道群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105015', '98096b59f77e45f299ec1f26f2ff5cf6', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3203', '510185105016', '简阳市平泉街道龙泉社区', '5', 'False', 'True', '平泉街道龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105016', 'a2de0aaaedcf4d34b017ea0b6dfb31df', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3204', '510185609000', '踏水镇', '4', 'True', 'True', '踏水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185609000', '8da4e309e9704c4b96f95b81baf189ed', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3205', '510185119001', '简阳市踏水镇柏杨村', '5', 'False', 'True', '踏水镇柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119001', '6eaf6d14106e4f5ca5f6c0e93a5a0e32', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3206', '510185119002', '简阳市踏水镇泉水村', '5', 'False', 'True', '踏水镇泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119002', 'ba65024ae94d439a827266174c6a3b6c', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3207', '510185119003', '简阳市踏水镇双益村', '5', 'False', 'True', '踏水镇双益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119003', 'e2837fc9ac494cb39ac0ded540e70dc4', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3208', '510185119004', '简阳市踏水镇石炮村', '5', 'False', 'True', '踏水镇石炮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119004', 'bc8350f17c034e3e87ef42930d418d8e', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3209', '510185119005', '简阳市踏水镇大树村', '5', 'False', 'True', '踏水镇大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119005', 'aab3f8c53119467eb779d639130cb72a', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3210', '510185119006', '简阳市踏水镇店子村', '5', 'False', 'True', '踏水镇店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119006', 'd2948cbffa904b41af600cc1b2f65885', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3211', '510185119007', '简阳市踏水镇发展村', '5', 'False', 'True', '踏水镇发展村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119007', 'e34476470cfc41c2a013bb240227b80c', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3212', '510185119008', '简阳市踏水镇踏水社区', '5', 'False', 'True', '踏水镇踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119008', '2df393fe53de42a491f0fbd6d7b67e67', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3213', '510185119009', '简阳市踏水镇寨子村', '5', 'False', 'True', '踏水镇寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119009', '92d40c241e2a4d87806eba872a315a31', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3214', '510185672000', '施家镇', '4', 'True', 'True', '施家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185672000', '9e02f3b4030a4b72a11e9caf15f4eae9', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3215', '510185115001', '简阳市施家镇四益村', '5', 'False', 'True', '施家镇四益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115001', '0d5d2d2371f646769c85050f8d8fbee2', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3216', '510185115002', '简阳市施家镇法堂村', '5', 'False', 'True', '施家镇法堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115002', 'd046e57d3a9d43629b60aad8d3ed0ad0', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3217', '510185115003', '简阳市施家镇龙河村', '5', 'False', 'True', '施家镇龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115003', 'f6bb23b5e6c84cc1ac95a26ee4dbe0de', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3218', '510185115004', '简阳市施家镇共裕村', '5', 'False', 'True', '施家镇共裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115004', '78260b0bff3c4b89a6a59a8813cd6db3', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3219', '510185115005', '简阳市施家镇裕丰村', '5', 'False', 'True', '施家镇裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115005', '54400d6086bc4849b4bf9f20018bb4b1', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3220', '510185115006', '简阳市施家镇信义村', '5', 'False', 'True', '施家镇信义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115006', '98c85cf4d237403db1843bbc9e717aed', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3221', '510185115007', '简阳市施家镇施家社区', '5', 'False', 'True', '施家镇施家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115007', 'e53f69ea4516455194942f950a5702a9', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3222', '510185115008', '简阳市施家镇龙凤村', '5', 'False', 'True', '施家镇龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115008', 'e3160244c6f94958bcda09d3e0e3bccd', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3223', '510185115009', '简阳市施家镇悦乐村', '5', 'False', 'True', '施家镇悦乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115009', 'f0294a58975e44fe8f3af28032e3c0ce', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3224', '510185115010', '简阳市施家镇兰坝村', '5', 'False', 'True', '施家镇兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115010', '3515490b5ba04523a4e264ced86d17d5', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3225', '510185115011', '简阳市施家镇兴隆村', '5', 'False', 'True', '施家镇兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115011', '711fa62efc0f455faaf6685f3623eebe', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3226', '510185115012', '简阳市施家镇天才村', '5', 'False', 'True', '施家镇天才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115012', '97600c96379147b683768851fbd203b5', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3227', '510185115013', '简阳市施家镇云林村', '5', 'False', 'True', '施家镇云林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115013', 'f0a01e899a894aefb8c2ab8ad1d25620', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3228', '510185115014', '简阳市施家镇清水村', '5', 'False', 'True', '施家镇清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115014', 'dcca29b912124d738815262f2fbc20ca', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3229', '510185115015', '简阳市施家镇张林村', '5', 'False', 'True', '施家镇张林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115015', '49c60c60b045461ab3211ede151656ff', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3230', '510185115016', '简阳市施家镇新安村', '5', 'False', 'True', '施家镇新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115016', '0fd4c72dc6854cef8c20c22ac4f263cf', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3231', '510185115017', '简阳市施家镇白羊嘴村', '5', 'False', 'True', '施家镇白羊嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115017', 'e3f58d7522c642c0adfbfd41d2bfe271', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3232', '510185115018', '简阳市施家镇义和村', '5', 'False', 'True', '施家镇义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115018', '534d66a7f99142f690b2d8d568a3ac27', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3233', '510185115019', '简阳市施家镇金玉社区', '5', 'False', 'True', '施家镇金玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115019', '11689e2c10354356af7d3db9db92851f', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3234', '510185115020', '简阳市施家镇平息社区', '5', 'False', 'True', '施家镇平息社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115020', '4646573b0ef540e78db73c370b718456', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3235', '510185681000', '三星镇', '4', 'True', 'True', '三星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185681000', 'a7a099fee8da43e49fef28a42e8a9622', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3236', '510185108001', '简阳市三星镇宝莲村', '5', 'False', 'True', '三星镇宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108001', 'bdac3b5a1a82433baa65a724f6dd1801', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3237', '510185108002', '简阳市三星镇共和村', '5', 'False', 'True', '三星镇共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108002', '18ad219e483c4f1484dd273d1dfad4f4', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3238', '510185108003', '简阳市三星镇利济社区', '5', 'False', 'True', '三星镇利济社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108003', '62301fa377064881aa2b7574810e65aa', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3239', '510185108004', '简阳市三星镇民桥村', '5', 'False', 'True', '三星镇民桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108004', 'dcd7430c14204fddb31762f23d752c57', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3240', '510185108005', '简阳市三星镇蟠龙村', '5', 'False', 'True', '三星镇蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108005', 'a9fa3c75812547178271264375d08a67', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3241', '510185108006', '简阳市三星镇胜天村', '5', 'False', 'True', '三星镇胜天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108006', '5cbb67cc430845b39962dbfe7fd1b6ac', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3242', '510185108007', '简阳市三星镇双桂村', '5', 'False', 'True', '三星镇双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108007', '97ee2fe80e05469f8cee6e934ec48013', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3243', '510185108008', '简阳市三星镇水泉村', '5', 'False', 'True', '三星镇水泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108008', 'c4d8db4773f94e41b1e28e92165abfd2', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3244', '510185108009', '简阳市三星镇游林村', '5', 'False', 'True', '三星镇游林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108009', '97cb637d079a4c95992b2b94a5d6f656', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3245', '510185108010', '简阳市三星镇秀阳村', '5', 'False', 'True', '三星镇秀阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108010', '21f29785ea3d46658ef3084326147e47', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3246', '510185108011', '简阳市三星镇干石山村', '5', 'False', 'True', '三星镇干石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108011', '2257df9828b34e76bd6fe07b52b730f3', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3247', '510185108012', '简阳市三星镇三沟村', '5', 'False', 'True', '三星镇三沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108012', '1cef013e3f8d4b6496905e2a856de681', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3248', '510185108013', '简阳市三星镇柑子村', '5', 'False', 'True', '三星镇柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108013', 'b1b306b075e14f3bb6b0018f3445bb86', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3249', '510185108014', '简阳市三星镇平江村', '5', 'False', 'True', '三星镇平江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108014', '3664dfe083b346b682d400513bd6e579', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3250', '510185108015', '简阳市三星镇桐麻岭村', '5', 'False', 'True', '三星镇桐麻岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108015', '3ecaadc336cd4d208558a524dd6a5080', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3251', '510185108016', '简阳市三星镇雷公庙村', '5', 'False', 'True', '三星镇雷公庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108016', '7cbf17f94b9d42ce8954e7543a298b19', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3252', '510185108017', '简阳市三星镇新星社区', '5', 'False', 'True', '三星镇新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108017', '511e175d0fc44cbdbeca7520ffd0691c', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3253', '510185108018', '简阳市三星镇同合社区', '5', 'False', 'True', '三星镇同合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108018', '08ccde2ba6914da6a90d3712cf16bd6b', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3254', '510185749000', '平武镇', '4', 'True', 'True', '平武镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185749000', '6c63890ed8ea41ecafd57dee649b8ece', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3255', '510185117001', '简阳市平武镇八角村', '5', 'False', 'True', '平武镇八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117001', '51f00c0e27b2497d9adedd953b3dfe11', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3256', '510185117002', '简阳市平武镇皮匠街村', '5', 'False', 'True', '平武镇皮匠街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117002', '945f58e25cc74b9abe387b0e7e21c74f', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3257', '510185117003', '简阳市平武镇胡家街社区', '5', 'False', 'True', '平武镇胡家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117003', '4d256ea12d6347688e6bbd4873cba8ff', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3258', '510185117004', '简阳市平武镇木桥村', '5', 'False', 'True', '平武镇木桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117004', '02eb4fa71a7740f5a677c0d22208dd0d', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3259', '510185117005', '简阳市平武镇尤安村', '5', 'False', 'True', '平武镇尤安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117005', 'c6fa0bc8dd9c4666acebdc97e73c9941', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3260', '510185117006', '简阳市平武镇高坡村', '5', 'False', 'True', '平武镇高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117006', 'e6d7be0f09be4ba388e3f70d0a6efdc6', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3261', '510185117007', '简阳市平武镇进化社区', '5', 'False', 'True', '平武镇进化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117007', 'ff4030a6935642969282894ff153b05a', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3262', '510185117008', '简阳市平武镇黄桷堰社区', '5', 'False', 'True', '平武镇黄桷堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117008', '73c8551a857e4a179b32f1895c3fa372', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3263', '510185813000', '禾丰镇', '4', 'True', 'True', '禾丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185813000', '009c356b5b41429d9714d1a79ba4ca9f', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3264', '510185106001', '简阳市禾丰镇火盆村', '5', 'False', 'True', '禾丰镇火盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106001', 'e84217b557244f1eb7285cd916051ab6', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3265', '510185106002', '简阳市禾丰镇翰林村', '5', 'False', 'True', '禾丰镇翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106002', 'd4542f71481143999017d35e47914d4f', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3266', '510185106003', '简阳市禾丰镇蒋家桥村', '5', 'False', 'True', '禾丰镇蒋家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106003', 'e569dbda693344418614d445bd7f65e2', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3267', '510185106004', '简阳市禾丰镇丙灵村', '5', 'False', 'True', '禾丰镇丙灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106004', '46949b41ec9f42328406ffe992c2bf3c', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3268', '510185106005', '简阳市禾丰镇碑垭村', '5', 'False', 'True', '禾丰镇碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106005', '8d946223362c420697b621eb16857f01', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3269', '510185106006', '简阳市禾丰镇农云村', '5', 'False', 'True', '禾丰镇农云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106006', 'ee904482a7b7465db5c4c1825f2397aa', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3270', '510185106007', '简阳市禾丰镇牛心山村', '5', 'False', 'True', '禾丰镇牛心山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106007', '36945ae3cf8d45c39d46f949b49e34c9', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3271', '510185106008', '简阳市禾丰镇民胜村', '5', 'False', 'True', '禾丰镇民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106008', '29ebf8c2ba364d5c917aa679e3beca6f', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3272', '510185106009', '简阳市禾丰镇城隍村', '5', 'False', 'True', '禾丰镇城隍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106009', '9dec11b847694ba1b90bfa2a6d409ea2', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3273', '510185106010', '简阳市禾丰镇农民村', '5', 'False', 'True', '禾丰镇农民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106010', 'c1bba72fe18341758a6d6c19da8c573b', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3274', '510185106011', '简阳市禾丰镇南山村', '5', 'False', 'True', '禾丰镇南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106011', '32c0b961f9ca44aa8dd401ec142a09f6', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3275', '510185106012', '简阳市禾丰镇裕民社区', '5', 'False', 'True', '禾丰镇裕民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106012', '2d5af811a3f74781a2085460420e57cf', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3276', '510185106013', '简阳市禾丰镇连山村', '5', 'False', 'True', '禾丰镇连山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106013', '7927610306fa43d792c2ace494c7a206', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3277', '510185106014', '简阳市禾丰镇安全村', '5', 'False', 'True', '禾丰镇安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106014', '390755f38a3e4b38ad2268287c574d12', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3278', '510185106015', '简阳市禾丰镇普安社区', '5', 'False', 'True', '禾丰镇普安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106015', 'afca52f122044933a9aa123f47bcb182', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3279', '510185106016', '简阳市禾丰镇元吉社区', '5', 'False', 'True', '禾丰镇元吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106016', 'f225bf0a8cae47cf9098d9f38883f66f', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3280', '510185106017', '简阳市禾丰镇禾丰社区', '5', 'False', 'True', '禾丰镇禾丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106017', 'c7b44cb824c94fa3852614c91ee6a72a', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3281', '510185106018', '简阳市禾丰镇接龙社区', '5', 'False', 'True', '禾丰镇接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106018', '55e895810c744a20aa20b9d16bf4c090', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3282', '510185106019', '简阳市禾丰镇潮水社区', '5', 'False', 'True', '禾丰镇潮水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106019', 'e6d22d558bb7405c8aad65594158c372', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3283', '510185843000', '三合镇', '4', 'True', 'True', '三合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185843000', '07fc498af58c42e38c2b018a0600e88e', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3284', '510185116001', '简阳市三合镇利木村', '5', 'False', 'True', '三合镇利木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116001', '6646c13a2b5c40a0ab9071a33cacff2a', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3285', '510185116002', '简阳市三合镇石马井村', '5', 'False', 'True', '三合镇石马井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116002', 'ed7505e32614460fbdbbf635a0ecd24c', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3286', '510185116003', '简阳市三合镇塘坝村', '5', 'False', 'True', '三合镇塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116003', 'cd9ab0d6d8494e63854c114a11ffd098', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3287', '510185116004', '简阳市三合镇靖水村', '5', 'False', 'True', '三合镇靖水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116004', '88003a19a3e043e3ad7f1c5cc1102d57', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3288', '510185116005', '简阳市三合镇斑竹村', '5', 'False', 'True', '三合镇斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116005', '8c892de27afe4c12953d793497e979db', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3289', '510185116006', '简阳市三合镇沙河村', '5', 'False', 'True', '三合镇沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116006', '180598a8cee3473c8a15fc040e4d490a', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3290', '510185116007', '简阳市三合镇石岭社区', '5', 'False', 'True', '三合镇石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116007', '33a13948bdde4a6bab582ac302bd2e5d', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3291', '510185844000', '射洪坝街道', '4', 'True', 'True', '射洪坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185844000', '7d429ef6da324a368f0c1d711a2c7176', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3292', '510185002001', '简阳市射洪坝街道东滨路南段社区', '5', 'False', 'True', '射洪坝街道东滨路南段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002001', 'd8e7e30f62a94373b9f42a87b3efb41c', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3293', '510185002002', '简阳市射洪坝街道解放路社区', '5', 'False', 'True', '射洪坝街道解放路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002002', '2a7d190eda6944efa162051c0951d3ad', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3294', '510185002003', '简阳市射洪坝街道射洪坝社区', '5', 'False', 'True', '射洪坝街道射洪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002003', '0e1b9572348c4745bce5c8addc3f3ce6', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3295', '510185002004', '简阳市射洪坝街道蜀阳社区', '5', 'False', 'True', '射洪坝街道蜀阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002004', 'ffae6918771447c996711011c69e7834', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3296', '510185002005', '简阳市射洪坝街道筒车路社区', '5', 'False', 'True', '射洪坝街道筒车路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002005', '21b31c63dd074b6e87aeddfc8909dd13', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3297', '510185002006', '简阳市射洪坝街道沱江社区', '5', 'False', 'True', '射洪坝街道沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002006', '6c929337c82b4f74a69d83f19bb25c3e', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3298', '510185002007', '简阳市射洪坝街道铁堰社区', '5', 'False', 'True', '射洪坝街道铁堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002007', 'f9cb79e631c14ca08c5552ebcc167f03', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3299', '510185002008', '简阳市射洪坝街道裕民村', '5', 'False', 'True', '射洪坝街道裕民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002008', '9270d0b978b646f290c12e030f271829', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3300', '510185002009', '简阳市射洪坝街道长顺村', '5', 'False', 'True', '射洪坝街道长顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002009', '7709a9fc754b4764b73d75d338bfff22', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3301', '510185002010', '简阳市射洪坝街道新合社区', '5', 'False', 'True', '射洪坝街道新合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002010', 'ef9509eff709454299b87e0370f1d6b5', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3302', '510185002011', '简阳市射洪坝街道柳林社区', '5', 'False', 'True', '射洪坝街道柳林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002011', '423a7569652045f79f245b17ae7d7260', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3303', '510185868000', '赤水街道', '4', 'True', 'True', '赤水街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185868000', '4d0b5ab0a3cb41988edcbd45136ca608', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3304', '510185101001', '简阳市赤水街道三溪村', '5', 'False', 'True', '赤水街道三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101001', 'b63ce7b7a6aa44a2ba1ce766334bbfc2', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3305', '510185101002', '简阳市赤水街道先明村', '5', 'False', 'True', '赤水街道先明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101002', 'edd39729a7094092ab8b7cd5bc82581a', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3306', '510185101003', '简阳市赤水街道深湾村', '5', 'False', 'True', '赤水街道深湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101003', '6e94b18ab6fe402994b9e03cfa55f8ff', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3307', '510185101004', '简阳市赤水街道劲松村', '5', 'False', 'True', '赤水街道劲松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101004', '9fd02c21c3f642e397261dddb563bffe', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3308', '510185101005', '简阳市赤水街道永平村', '5', 'False', 'True', '赤水街道永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101005', 'faf0f62bfafa459f816622c14f1adaa4', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3309', '510185101006', '简阳市赤水街道福民坝村', '5', 'False', 'True', '赤水街道福民坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101006', 'e8036bb722dc40a8a30a59340ecfb94b', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3310', '510185101007', '简阳市赤水街道永达社区', '5', 'False', 'True', '赤水街道永达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101007', 'bd7ee46cc83a4decab307949b43b837f', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3311', '510185101008', '简阳市赤水街道万家堂社区', '5', 'False', 'True', '赤水街道万家堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101008', '5e5ff78643344c7680578c6018e7450f', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3312', '510185101009', '简阳市赤水街道万家坝社区', '5', 'False', 'True', '赤水街道万家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101009', '6b322f1349af490d90ba5282ca3117ab', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3313', '510185101010', '简阳市赤水街道增产社区', '5', 'False', 'True', '赤水街道增产社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101010', '54a421d26c09476282a94d7a57dc5ca2', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3314', '510185101011', '简阳市赤水街道建合社区', '5', 'False', 'True', '赤水街道建合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101011', 'c12a2471adb94c3cbab2b1d18fc4784a', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3315', '510185101012', '简阳市赤水街道燕子社区', '5', 'False', 'True', '赤水街道燕子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101012', 'f35e6eeea74a43039b5cf4a4edd204a0', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3316', '510185101013', '简阳市赤水街道飞鹅社区', '5', 'False', 'True', '赤水街道飞鹅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101013', 'a7f0f92eb4b04e18ab749688df5f1cf8', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3317', '510185101014', '简阳市赤水街道太平桥社区', '5', 'False', 'True', '赤水街道太平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101014', 'acf7fc8c691645729a68021f5800b613', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3318', '510185101015', '简阳市赤水街道回龙寺社区', '5', 'False', 'True', '赤水街道回龙寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101015', '236bfb7f20854dde8ad0a13ff6d77a92', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3319', '510185101016', '简阳市赤水街道方家寺社区', '5', 'False', 'True', '赤水街道方家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101016', '677d9dd143064d8bb8f8806b78e46422', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3320', '510185919000', '雷家镇', '4', 'True', 'True', '雷家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185919000', '84b0a42d51884f24a555a9d73aa4a35b', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3321', '510185223001', '简阳市雷家镇九龙滩村', '5', 'False', 'True', '雷家镇九龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223001', 'bea57a211266492eb5d8c35cd6d04c21', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3322', '510185223002', '简阳市雷家镇金竹村', '5', 'False', 'True', '雷家镇金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223002', '53f19e404f6a4b8a9e53b13131b6df20', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3323', '510185223003', '简阳市雷家镇高嘴村', '5', 'False', 'True', '雷家镇高嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223003', 'c4681b359c2e46a88a18c97b84794cf2', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3324', '510185223004', '简阳市雷家镇石岩寺村', '5', 'False', 'True', '雷家镇石岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223004', '74839057209e47b4ae851762d6b1ea1b', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3325', '510185223005', '简阳市雷家镇高桥村', '5', 'False', 'True', '雷家镇高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223005', '88226e077fc642e29b343c5f19dbb8c2', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3326', '510185223006', '简阳市雷家镇黑水寺村', '5', 'False', 'True', '雷家镇黑水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223006', '56ab8df783794329b883890f4b6fd2a3', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3327', '510185223007', '简阳市雷家镇望水寺村', '5', 'False', 'True', '雷家镇望水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223007', '89a2cbbf7ca04ae7b1c19e391178992e', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3328', '510185223008', '简阳市雷家镇团山社区', '5', 'False', 'True', '雷家镇团山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223008', '873c561fc21949e5b0a89db4155db4b3', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3329', '510185223009', '简阳市雷家镇金家社区', '5', 'False', 'True', '雷家镇金家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223009', '3091000019f744aab2f99c80ed790eae', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3330', '510300000000', '自贡市', '2', 'True', 'True', '自贡市', 'zgs.sczwfw.gov.cn', 'effde37459fb401e8cabb51660853bab', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3331', '510302000000', '自流井区', '3', 'True', 'True', '自流井区', 'zgszljq.sczwfw.gov.cn', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3332', '510302111700', '舒坪街道', '4', 'True', 'True', '舒坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302111700', '7d2f3056591040dea5a191b21686457d', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3333', '510302000035', '肖家村', '5', 'False', 'True', '肖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000035', 'ad56110c6c7c49be87607f5c02037f00', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3334', '510302000243', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000243', '689b3df7d37f4223afac9e5757bcb777', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3335', '510302000257', '上阳社区', '5', 'False', 'True', '上阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000257', 'bb088a6b2ffd447d93da9eb7d3daafed', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3336', '510302000462', '磨刀岭社区', '5', 'False', 'True', '磨刀岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000462', '35471b88d8274ffc901259a82a7715a6', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3337', '510302000558', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000558', '964f5b5060ea4e71ab9af2c7dbadfb53', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3338', '510302000718', '丹阳社区', '5', 'False', 'True', '丹阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000718', '62a90d6a63f84aaead21e07abdd49d4d', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3339', '510302000753', '舒家垇社区', '5', 'False', 'True', '舒家垇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000753', '7489f84c833f45568c794451218916d3', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3340', '510302000965', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000965', '1dddf2e4dc624f149ba2d6b4f9b5aad5', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3341', '510302222000', '郭家坳街道', '4', 'True', 'True', '郭街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302222000', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3342', '510302004268', '马吃水社区', '5', 'False', 'True', '马吃水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004268', '0b3287b0c4a040f89d7e5afaba9fa073', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3343', '510302004365', '芭蕉冲社区', '5', 'False', 'True', '芭蕉冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004365', '4a1cf97e5c1749a8a4375cfea04496ed', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3344', '510302004001', '光大街社区', '5', 'False', 'True', '光大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004001', '2d700505708946aba8f3dbf9b2e107d0', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3345', '510302004003', '大来井社区', '5', 'False', 'True', '大来井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004003', '05e5fe5fb9a6441b9d275c7c2f63ef91', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3346', '510302004005', '核桃湾社区', '5', 'False', 'True', '核桃湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004005', '9e971588e4b14d60a16620e9d84a94df', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3347', '510302004006', '火井沱社区', '5', 'False', 'True', '火井沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004006', 'e9a26b4e885d4f7c917ad05f0a09beb4', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3348', '510302004008', '大湾井社区', '5', 'False', 'True', '大湾井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004008', '595b5c36f9654beda778ec688b76bf38', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3349', '510302290000', '仲权镇', '4', 'True', 'True', '仲权镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302290000', '5b977f441bee4e84b49ba2f1ab91067a', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3350', '510302101001', '双石铺社区', '5', 'False', 'True', '双石铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101001', '53abc68f219a4b729970c5f16a9d4cde', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3351', '510302101201', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101201', '5a787cd533154fbbad266b1c473b2e1d', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3352', '510302101203', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101203', 'c2ee95e436f74a00814c5632b4a2ee93', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3353', '510302101204', '宏伟村', '5', 'False', 'True', '宏伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101204', '88de10e5eb214f988d9e37e50ee1c291', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3354', '510302101205', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101205', '5a821816430c42be9507d60298ccf3f3', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3355', '510302101207', '银河村', '5', 'False', 'True', '银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101207', '80c96fc0d3254550a68740a83c2740bd', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3356', '510302101208', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101208', 'ea7ad507ff8e436399806aadaa89b151', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3357', '510302101209', '竹元村', '5', 'False', 'True', '竹元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101209', 'ae999cf236a94ea8afe77de831af90fa', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3358', '510302101210', '群光村', '5', 'False', 'True', '群光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101210', '1aaf6b5b9ca94b92bb42e2e5e6196391', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3359', '510302101211', '仲权村', '5', 'False', 'True', '仲权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101211', '46d48ab60c234d20bddb07b079069d4b', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3360', '510302321000', '荣边镇', '4', 'True', 'True', '荣边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302321000', 'c17ccc21219c49fdbd45d63e839ad00a', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3361', '510302103001', '灵官殿社区', '5', 'False', 'True', '灵官殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103001', '6b86b96b00fd47e98d615122f9c11bcd', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3362', '510302103201', '干塘村', '5', 'False', 'True', '干塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103201', 'dad42833a5de44439a857b090b460343', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3363', '510302103204', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103204', 'a177ca48b67c4d1bb16900fbe263a31b', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3364', '510302103208', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103208', '619e6b6c70344a9ea62585f5f4904a82', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3365', '510302103210', '雨潭村', '5', 'False', 'True', '雨潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103210', '5e6d9a051f31492794f8b3567490e510', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3366', '510302103212', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103212', 'daece1727c944ddda030bc9577017db3', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3367', '510302371000', '飞龙峡镇', '4', 'True', 'True', '飞龙峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302371000', 'acd1af5669404ae9a6168f772891f442', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3368', '510302104647', '新国村', '5', 'False', 'True', '新国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302104647', '2d603ba2fbc14f8ea1b9d717def9c77c', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3369', '510302371238', '草堂村', '5', 'False', 'True', '草堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371238', '64c960654db44cdd9d185484b9fab0de', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3370', '510302371563', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371563', '269b1b56140a44ad9b6430cf4617667a', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3371', '510302371655', '丁香村', '5', 'False', 'True', '丁香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371655', '7624c7daef6d4e40ba6b49cad520ac22', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3372', '510302371662', '漆树社区', '5', 'False', 'True', '漆树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371662', 'b305aab28e2c49bf97a064e1914d5e18', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3373', '510302371845', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371845', '1818ad9196574d9382ad2b4c0c507f36', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3374', '510302434000', '五星街', '4', 'True', 'True', '五星街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302434000', '8cf8844bc46f4ea99541891d18e352eb', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3375', '510302001045', '新民街社区', '5', 'False', 'True', '新民街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001045', 'e29ab9efdbaf432397ade0ba53f0dd64', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3376', '510302001160', '高山井社区', '5', 'False', 'True', '高山井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001160', '83bba6b7f8c64ab3a87c912e3fd351c7', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3377', '510302001236', '黄桷坪社区', '5', 'False', 'True', '黄桷坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001236', '5ac711999ce9402397390c4b0b6a8786', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3378', '510302001503', '天花井社区', '5', 'False', 'True', '天花井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001503', '787fbf9f0c4d45e6bebc344eb17f332c', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3379', '510302001750', '珍珠寺社区', '5', 'False', 'True', '珍珠寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001750', '8500deafc71648448d0cddbcbd44b8a4', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3380', '510302001776', '磨子井社区', '5', 'False', 'True', '磨子井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001776', 'edf97c0e0dea456ea2393d86aa71e884', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3381', '510302560000', '东兴寺街', '4', 'True', 'True', '东街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302560000', 'ddc3794cfe3d46779aa70b6b77dc287c', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3382', '510302002263', '云井社区', '5', 'False', 'True', '云井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002263', 'f18d27ef17044853a46357b1afe9003c', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3383', '510302002008', '毛家坝社区', '5', 'False', 'True', '毛家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002008', 'ca7b247a3d9742538fb5f29544b01c69', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3384', '510302002106', '解放桥社区', '5', 'False', 'True', '解放桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002106', '454442998767410c868bdb2ac960e9e6', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3385', '510302002185', '三八路社区', '5', 'False', 'True', '三八路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002185', '89bc66523de64354938b413f0c564afb', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3386', '510302002288', '檀木林社区', '5', 'False', 'True', '檀木林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002288', 'ee56e53d88ac4a59bad19910f78c08bb', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3387', '510302002497', '鸿鹤坝社区', '5', 'False', 'True', '鸿鹤坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002497', '98e5867cb4124f369e44ce642de602de', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3388', '510302002782', '盐店街社区', '5', 'False', 'True', '盐店街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002782', 'ace2e3cdf12440a0bfa01529f9aa08b2', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3389', '510302002894', '钟云山社区', '5', 'False', 'True', '钟云山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002894', 'ce01da1fd8cf4ae3baabf7d0772c54a9', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3390', '510302560822', '新华路社区', '5', 'False', 'True', '新华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302560822', '9967b39dd51f48598a119690a7bf7917', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3391', '510302689000', '新街', '4', 'True', 'True', '新街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302689000', '244e875682ee4ce29751a31545b24283', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3392', '510302003523', '大缺口社区', '5', 'False', 'True', '大缺口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003523', '641a5e56eb1349adaeeadefc39366e9f', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3393', '510302003538', '龙凤山社区', '5', 'False', 'True', '龙凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003538', '31e10fecf70c4bfcb1fa072511490c64', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3394', '510302003705', '富台山社区', '5', 'False', 'True', '富台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003705', 'e80b41417e084f45aa752af91f91ccc6', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3395', '510302003775', '小桥井社区', '5', 'False', 'True', '小桥井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003775', '877476b163ee47a490afae5430271d6a', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3396', '510303000000', '贡井区', '3', 'True', 'True', '贡井区', 'zgsgjq.sczwfw.gov.cn', '24c939cabdd248d68df3c71ca0b2df93', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3397', '510303100000', '艾叶镇', '4', 'True', 'True', '艾叶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303100000', 'a78253961c6c49a5b7b8de63c2f5782d', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3398', '510303100207', '骑龙村民委员会', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100207', 'fd9db0f0c8f14af287861d368ef80732', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3399', '510303100209', '六房村民委员会', '5', 'False', 'True', '六房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100209', 'a007124ff6e04c559f6a229b417a2d6f', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3400', '510303100229', '石辊村民委员会', '5', 'False', 'True', '石辊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100229', 'dc1d569186684cc0a2369b3783de776d', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3401', '510303100663', '大码头社区居委会', '5', 'False', 'True', '大码头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100663', '3a3750a4f36f4380939225c0540bbf5b', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3402', '510303100716', '沙塘村民委员会', '5', 'False', 'True', '沙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100716', '29958e605fe24422966e92d8dbde0b03', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3403', '510303100849', '柏树村民委员会', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100849', 'd267be2174ff41f3b65450594ee7b621', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3404', '510303100891', '竹林村民委员会', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100891', '5ee5d14a407741a6964e36921877a570', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3405', '510303100939', '李家桥社区居委会', '5', 'False', 'True', '李家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100939', 'a4cb0fe94d894f03ac26733a5d454805', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3406', '510303101000', '建设镇', '4', 'True', 'True', '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303101000', '701e949765484a5b869a5737afd5f357', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3407', '510303108210', '郑家观村民委员会', '5', 'False', 'True', '郑家观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108210', '51221e9a19134f9ba16fd01811fc7aa6', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3408', '510303109001', '白庙子社区居委会', '5', 'False', 'True', '白庙子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109001', '8a8dd0f6381d4c34a0b31a655d3495d2', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3409', '510303109201', '旭东村民委员会', '5', 'False', 'True', '旭东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109201', '5fb1c79266444718869f74485740889d', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3410', '510303109202', '建设村民委员会', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109202', '5c79af94a0804922ac010e86c4f5932a', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3411', '510303109204', '石岭村民委员会', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109204', 'e17c8c2fb4964529bd275c978bf3f8a9', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3412', '510303109207', '刘家村民委员会', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109207', '604c14ad3878482ea7763b593a3338f6', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3413', '510303109208', '银匠村民委员会', '5', 'False', 'True', '银匠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109208', 'efcba760e2ee417b8a8d7759b36e3b73', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3414', '510303101203', '中心村民委员会', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101203', '732c0a89405d4cf1829e7d86e119f141', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3415', '510303101205', '石堰村民委员会', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101205', '272a1ff775a440c5a6ea60db958554aa', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3416', '510303101206', '幺塘村民委员会', '5', 'False', 'True', '幺塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101206', '6fc2ab1745fc4e5b8ce7ac0197c68373', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3417', '510303101208', '麻柳村民委员会', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101208', 'f524896291d04209a7ef1b92895cff45', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3418', '510303101210', '重滩村民委员会', '5', 'False', 'True', '重滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101210', '0aff5eb837244862a512f9236825b411', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3419', '510303101228', '固胜村民委员会', '5', 'False', 'True', '固胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101228', 'b160193419be411490fc3f0bb1971d11', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3420', '510303101889', '大田村民委员会', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101889', '0ce3066bf0274ab8b2b00a6008a6759d', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3421', '510303101911', '斑竹林社区居委会', '5', 'False', 'True', '斑竹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101911', 'f848a43cbe064c698f5c0c455697685a', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3422', '510303229000', '龙潭镇', '4', 'True', 'True', '龙潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303229000', 'c714c3fca3b74f399bee730306ca4e21', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3423', '510303104201', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104201', 'b602fa88a9e746599d38fed49eb339da', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3424', '510303104272', '龙潭镇狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104272', 'dba1fea28e2448588f2cd28a1110a9e7', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3425', '510303104285', '龙潭镇白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104285', 'ee797427d4a14424affa435535178dbe', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3426', '510303104296', '龙潭镇将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104296', '8f440ddb82654a8f80435f60cd23b22d', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3427', '510303104334', '龙潭镇菜子村', '5', 'False', 'True', '菜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104334', '8c4b49d0bd8242afb08e6ea9efa0319a', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3428', '510303104528', '龙潭镇幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104528', '677ee5faf07245aa901ee78406dc841a', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3429', '510303104557', '龙潭镇里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104557', '6d86b68243ee41dfb7f3308c5883dc5c', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3430', '510303104560', '龙潭镇道澄村', '5', 'False', 'True', '道澄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104560', 'b89de3ee91e146afb0f7aa8e979c7831', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3431', '510303104641', '龙潭镇苗山村', '5', 'False', 'True', '苗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104641', '4272cec488a543c6b7d7957e87695129', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3432', '510303104798', '龙潭镇团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104798', '2603fcd716094250965e6661b6fc7bff', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3433', '510303229240', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303229240', 'a5777643e560425ea7e4e12ce9793ed9', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3434', '510303229557', '龙潭镇龙潭场社区', '5', 'False', 'True', '龙潭镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303229557', '9e66a050ede445e49607d46c5e3f2f74', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3435', '510303309000', '长土街', '4', 'True', 'True', '长土街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303309000', 'a3314e176a194b17b915adca0a46c4b6', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3436', '510303102091', '紫荆社区居民委员会', '5', 'False', 'True', '紫荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102091', '9d1c687440d84d3d8675909a6ac42460', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3437', '510303102219', '石牛社区居民委员会', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102219', '3cc17703bcf34271be054bfa22265a64', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3438', '510303102061', '罗石塔社区居委会', '5', 'False', 'True', '罗石塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102061', 'de5ff09a31b14bc4b54867ba070c29ef', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3439', '510303102282', '黄泥坳社区居委会', '5', 'False', 'True', '黄泥坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102282', '41cff44875c74566a9c8f41ab88ff28e', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3440', '510303102488', '新华村民委员会', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102488', '55cbeecbc9184fafad09251961926a70', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3441', '510303102506', '沙罗村民委员会', '5', 'False', 'True', '沙罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102506', 'af57821c820349d68331b7622665c697', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3442', '510303102810', '元坝村民委员会', '5', 'False', 'True', '元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102810', 'b4e69de49ffb4ea9b102b94aeeaa4b46', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3443', '510303102884', '胜利路社区居委会', '5', 'False', 'True', '胜利路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102884', '2805570fecc64566a49875c950f0c3c6', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3444', '510303102895', '三台村民委员会', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102895', '4d26f03495cc403c996f9ae9de9dcdc2', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3445', '510303404000', '贡井街', '4', 'True', 'True', '贡井街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303404000', '340fa1c40dc44581b87b3a1b0452eabd', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3446', '510303002010', '蓆草田社区', '5', 'False', 'True', '蓆草田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303002010', '10613718e80c478abf9ea22a97c5e3db', '340fa1c40dc44581b87b3a1b0452eabd', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3447', '510303002011', '老街子社区', '5', 'False', 'True', '老街子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303002011', '3cd0f5a9261a41a68ef3b507e8b14fcf', '340fa1c40dc44581b87b3a1b0452eabd', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3448', '510303002012', '坭塘塆社区', '5', 'False', 'True', '坭塘塆', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303002012', 'acd9a4cae11846d09b3f8b55c459e98f', '340fa1c40dc44581b87b3a1b0452eabd', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3449', '510303611000', '莲花镇', '4', 'True', 'True', '莲花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303611000', '93ba2aca65174521965e2310abcd41d3', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3450', '510303201001', '牛尾河社区居委会', '5', 'False', 'True', '牛尾河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201001', '8b5634c826a84f7eb7061d577b296a9f', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3451', '510303201202', '新桥村民委员会', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201202', '4337a9c8123444a2aa4641ad2c0124af', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3452', '510303201203', '胜利村民委员会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201203', 'd96a9cc77e44422b89e7e2b673e1f849', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3453', '510303201205', '新民村民委员会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201205', '1d2690a756494478a70a2961df222ab0', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3454', '510303201206', '燕嘴村民委员会', '5', 'False', 'True', '燕嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201206', '1fc383e502234353b96a306c8d05399e', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3455', '510303201208', '中咀村民委员会', '5', 'False', 'True', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201208', 'd713ea6494984e62aa366f38edd95556', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3456', '510303107009', '杨家祠村民委员会', '5', 'False', 'True', '杨家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107009', '0c6e47e4441d42a8848f68b8dbdc4230', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3457', '510303107022', '象鼻村民委员会', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107022', '26db09527f6949bfacca8ebfc760cf7a', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3458', '510303107110', '沙溪村民委员会', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107110', 'cc6421a795fb4024846ccea34a7a3d5d', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3459', '510303107150', '白仓村民委员会', '5', 'False', 'True', '白仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107150', '6dd27b53ff75424ca5fc14c5d2e5b978', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3460', '510303107155', '葛麻村民委员会', '5', 'False', 'True', '葛麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107155', '7e4322cb68a94c479bb4f778553142f0', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3461', '510303107477', '莲花场社区居委会', '5', 'False', 'True', '莲花场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107477', 'a7c2c2c42d2f44529f0168859afb2e79', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3462', '510303107496', '雷碥村民委员会', '5', 'False', 'True', '雷碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107496', 'b1992b6823a24e84aafd704325596a07', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3463', '510303107791', '余家村民委员会', '5', 'False', 'True', '余家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107791', 'e30a51a051764c71842628cd128078ee', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3464', '510303685000', '成佳镇', '4', 'True', 'True', '成佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303685000', '5d5f40189f7c424c9d2a931a64a27c47', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3465', '510303108363', '自贡市贡井区成佳镇凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108363', '29079c09d25946abaa7cac9ea395ca01', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3466', '510303200001', '凤凰社区居委会', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200001', '401f452e79b64414ab411b6a9b0f9835', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3467', '510303200201', '凤凰村民委员会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200201', '3039183a5f534376b221634f2fb6528e', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3468', '510303200202', '靛坑村民委员会', '5', 'False', 'True', '靛坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200202', 'b15511123949441fb3efcb047ecf7db0', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3469', '510303200204', '九岭村民委员会', '5', 'False', 'True', '九岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200204', '208b28fff452415fb3d4f97a5e277528', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3470', '510303200205', '小冲村民委员会', '5', 'False', 'True', '小冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200205', '30ba00babd4047c49af38e8e047a537f', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3471', '510303200207', '高峰村民委员会', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200207', 'c114abbfeea5494fb67e46efe04434ee', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3472', '510303108038', '凤鸣村民委员会', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108038', 'd158c0c2e09240e5b225846705ce0ece', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3473', '510303108041', '杨柳村民委员会', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108041', '43fdac20527c4e04886ae83d1bd22844', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3474', '510303108069', '吴家山村民委员会', '5', 'False', 'True', '吴家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108069', '0597eaa960b745fa81e29c0eb337e85c', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3475', '510303108075', '正兴村民委员会', '5', 'False', 'True', '正兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108075', '92a4a48272ae413094cefe7632cfe14b', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3476', '510303108100', '晏家村民委员会', '5', 'False', 'True', '晏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108100', '75e71e3d68784fd6be257aada8a6b788', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3477', '510303108149', '双观村民委员会', '5', 'False', 'True', '双观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108149', '7b36745d33a44d32b0ee19dfec4cc8de', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3478', '510303108339', '石龙村民委员会', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108339', '87ce67a3fb744cf7abcc713453555201', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3479', '510303108344', '天宫村民委员会', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108344', '4d0279d4f76b45ab8f0c3c89416719c0', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3480', '510303108568', '徐家村民委员会', '5', 'False', 'True', '徐家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108568', '0a6b2ecf25c44f75b1c57af023a03084', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3481', '510303108593', '祥龙村民委员会', '5', 'False', 'True', '祥龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108593', '874417184a4d4498b1a6ec06a9d837ad', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3482', '510303108663', '新平村民委员会', '5', 'False', 'True', '新平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108663', 'ff7801cacaaf4bc9a834f6db6814aec0', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3483', '510303108696', '友好村民委员会', '5', 'False', 'True', '友好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108696', '20ac300c3d744b9c9fcf2cde6297c9d5', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3484', '510303108705', '天府社区居委会', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108705', 'f330d66fb6334ea985a13c3825e2f7ed', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3485', '510303108745', '双河口村民委员会', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108745', '48afdfc6197045f584f7bc1cb1505ae4', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3486', '510303108797', '张家桥村民委员会', '5', 'False', 'True', '张家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108797', 'b41455ee0f3447d0b1dcd5e7a1d4dd2c', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3487', '510303108834', '五四村民委员会', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108834', '289a113ab0644279ab7175db3b34efba', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3488', '510303108910', '兰田村民委员会', '5', 'False', 'True', '兰田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108910', '4b40b87164ee4d919763f7c63777d46f', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3489', '510303108975', '花椒村民委员会', '5', 'False', 'True', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108975', 'e643d48b26e441b7935de351fc0d3250', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3490', '510303108985', '吴家祠村民委员会', '5', 'False', 'True', '吴家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108985', '5f329ec9ceea4e15ad94e1fd14d2ca40', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3491', '510303108996', '先锋村民委员会', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108996', 'f35a7e6d24554524aaad5d89d5ed26bb', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3492', '510303717000', '五宝镇', '4', 'True', 'True', '五宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303717000', '0b2f793af9f74065bb7689df05796f64', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3493', '510303106223', '五宝社区居委会', '5', 'False', 'True', '五宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106223', 'bf5b75cf02144cc08bfe8c96e0a1474a', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3494', '510303106239', '田坝村委会', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106239', 'e56b6bb23b7b4dafbed451a0e7503ee0', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3495', '510303106268', '王家村委会', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106268', '30406f1eb6d04a619d32aa1e29471d28', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3496', '510303106280', '高林村委会', '5', 'False', 'True', '高林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106280', '795dc106b631461d83dde6384b26f9a6', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3497', '510303106290', '五宝村委会', '5', 'False', 'True', '五宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106290', 'cdf8f28d12b14f3d8ba33d435b2b7e86', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3498', '510303106436', '凤翔村委会', '5', 'False', 'True', '凤翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106436', '5f0769935b044c9ba98b2908d45fab18', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3499', '510303106482', '大同村委会', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106482', '8e4154b3a2ac409b9f19f3f131cdb3ea', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3500', '510303106501', '云峰村委会', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106501', 'a40f6acbcadc4411b3d8a49efca90858', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3501', '510303106622', '保证村委会', '5', 'False', 'True', '保证村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106622', '9c2ec54cfb8a45db9ce4368f730bd313', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3502', '510303106694', '照石村委会', '5', 'False', 'True', '照石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106694', 'cc5b3929de484f8b8bf701483394c902', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3503', '510303106695', '香枫村委会', '5', 'False', 'True', '香枫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106695', '98498e4f09f144d4ba413d174e0dc811', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3504', '510303106712', '复兴村委会', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106712', 'efa11d3dff6f44f59593d4d7b10e6644', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3505', '510303106743', '中华村委会', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106743', 'e8b46250102a490aaf46476a1b528e4b', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3506', '510303106989', '蔡家村委会', '5', 'False', 'True', '蔡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106989', '177524b5dc3f4b5383ab8a729c6999c3', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3507', '510303106999', '七凤村委会', '5', 'False', 'True', '七凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106999', '353886592b5842aead456a7e078ec50f', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3508', '510303747000', '桥头镇', '4', 'True', 'True', '桥头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303747000', 'b2f289de882e48979dda6b750a74648c', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3509', '510303105269', '增产村民委员会', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105269', '85238d8857c1499899c902c6cc987647', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3510', '510303105565', '桥头铺社区', '5', 'False', 'True', '桥头铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105565', 'eed543be24b744f89c742728b173c067', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3511', '510303105586', '团结村民委员会', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105586', '543d7412ba0c44a4a7ac11a4139401d1', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3512', '510303105658', '永顺村民委员会', '5', 'False', 'True', '永顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105658', 'c837b842324a4d8f958a7ddf900b93ca', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3513', '510303105770', '白房村民委员会', '5', 'False', 'True', '白房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105770', '34adc2bebe2d459885c5175e4bfee686', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3514', '510303105882', '跳礅村民委员会', '5', 'False', 'True', '跳礅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105882', '1bb82bcfa54b4e8bbf6f07b31f48c9df', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3515', '510303105954', '玉麒村民委员会', '5', 'False', 'True', '玉麒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105954', 'ac4411dd1b2b47cb82d59abd8ac0e74e', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3516', '510303931000', '筱溪街', '4', 'True', 'True', '筱溪街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303931000', 'b52bef4dd91845429adff269af99e231', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3517', '510303001250', '洞桥社区居委会', '5', 'False', 'True', '洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001250', 'b785192fef4b4498a0de44b525ac605a', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3518', '510303001312', '新马路社区居委会', '5', 'False', 'True', '新马路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001312', '4bee257a96f94136b22c1ead64528a3d', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3519', '510303001364', '马槽塘社区居委会', '5', 'False', 'True', '马槽塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001364', '9657465fe1a64961992a93d14f2e63fa', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3520', '510303001388', '青杠林社区居委会', '5', 'False', 'True', '青杠林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001388', '34f7c53e696b4bc38db3b200881f3d59', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3521', '510303001564', '伍家坡社区居委会', '5', 'False', 'True', '伍家坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001564', '46ebbf0cc8274e148fd54fb7b3190d79', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3522', '510303001711', '金鱼河社区居民委员会', '5', 'False', 'True', '金鱼河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001711', '94d6ff9580224db39740a9d367d23155', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3523', '510303001878', '雷公滩社区居委会', '5', 'False', 'True', '雷公滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001878', '3e79eeecc30641758f9217c2027007af', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3524', '510303001892', '向阳社区居委会', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001892', 'c5ea0dc5158e463fa95d4ceaf77f275b', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3525', '510303001915', '杨家坝社区居委会', '5', 'False', 'True', '杨家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001915', 'bbaf794d0a9645a89aba8f72e185ede9', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3526', '510303001966', '糍粑坳社区居委会', '5', 'False', 'True', '糍粑坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001966', '69ec8f38019745e8a42d8cff40df4034', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3527', '510304000000', '大安区', '3', 'True', 'True', '大安区', 'zgsdaq.sczwfw.gov.cn', 'f2a7bc8e89f746fd8217543c4d1705b7', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3528', '510304000295', '何市镇', '4', 'True', 'True', '何市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304000295', '58cd4f4bee504df48152b8de678673e0', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3529', '510304116526', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304116526', '5e51d5c9ec614e13b794f0a6230ab213', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3530', '510304117872', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304117872', '1b32e9ca2d5f400d9bfe2a275128fe05', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3531', '510304119903', '阮家村', '5', 'False', 'True', '阮家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304119903', 'dc01bb14f0114a4eb00f7048de4adf41', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3532', '510304200010', '十字村', '5', 'False', 'True', '十字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304200010', '138aa0c19cda40fbad055b5a8e081380', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3533', '510304104006', '何家场社区', '5', 'False', 'True', '何家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104006', 'de819e2d181141b5bbb1fd64aa6c539f', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3534', '510304104122', '瓦高村', '5', 'False', 'True', '瓦高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104122', '1b8041d00f854475997d9ca8519531f3', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3535', '510304104201', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104201', 'adc46443963f4493b5ff32e57f58d4d3', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3536', '510304104204', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104204', 'd7f7d3057c1c43b5979ccc56bcc93685', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3537', '510304104210', '雨山村', '5', 'False', 'True', '雨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104210', '52ae4eaea7bc4b08b9775a683f8ba386', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3538', '510304104211', '钟鼓山村', '5', 'False', 'True', '钟鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104211', 'dd59df35ccdb445b8fbb0bbf0031c1ff', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3539', '510304104212', '永太村', '5', 'False', 'True', '永太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104212', '88535e315b294869b024c16afebc7433', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3540', '510304104218', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104218', 'f4b1f10e183342a0956d01d1b16203b2', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3541', '510304104223', '点灯坳村', '5', 'False', 'True', '点灯坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104223', 'f08be8556deb4ca09d438f4d9bdbaa78', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3542', '510304104231', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104231', '0504abecdd2c4da48c3a38892f8b8977', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3543', '510304001000', '大安街道', '4', 'True', 'True', '大安街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304001000', 'a75f9078165c4495ac5a8e0f6d109bb1', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3544', '510304001011', '马草山社区', '5', 'False', 'True', '马草山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001011', 'dbcf0c6945b4425c81ad59a0b2f9ff10', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3545', '510304001012', '洞口井社区', '5', 'False', 'True', '洞口井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001012', '52d8d8d3a25148ecbf85252ad943e364', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3546', '510304001014', '扇子坝社区', '5', 'False', 'True', '扇子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001014', '14b5ab1979254559b9578714cd00db97', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3547', '510304001016', '大安街社区', '5', 'False', 'True', '大安街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001016', '647abc7fd2584579970d50fccbe9a516', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3548', '510304001018', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001018', '56466f1734b046939c25ecef0670a79c', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3549', '510304002000', '龙井街道', '4', 'True', 'True', '龙井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304002000', 'c6cfce32978b4f0dab4b76c467c00027', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3550', '510304002003', '广华社区', '5', 'False', 'True', '广华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002003', '55aad743ed0a40dbbebe197460c77aee', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3551', '510304002010', '红苕地社区', '5', 'False', 'True', '红苕地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002010', '9a5a23e950c44d85832226e70f2f818b', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3552', '510304002013', '大楻桶社区', '5', 'False', 'True', '大楻桶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002013', '49755b7c77944b8ea4246d69e3d9b0b5', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3553', '510304002014', '华大社区', '5', 'False', 'True', '华大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002014', '8cf734f3b8484011853100de0229aecc', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3554', '510304003000', '马冲口街道', '4', 'True', 'True', '马冲口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304003000', 'f12268f46e50427b9a69b6055e23a652', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3555', '510304003007', '马冲口社区', '5', 'False', 'True', '马冲口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003007', 'd7caddb4a6c54bef8d792dadfd29e361', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3556', '510304003008', '沙鱼坝社区', '5', 'False', 'True', '沙鱼坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003008', 'f3f5c096601c46078f300e650c91d0e4', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3557', '510304003009', '高硐社区', '5', 'False', 'True', '高硐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003009', '79118c48af9a4804a3ea9a4a3b9026d9', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3558', '510304003011', '文峰山社区', '5', 'False', 'True', '文峰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003011', '710cc5677c8846d2947ce202bec3e513', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3559', '510304004000', '凉高山街道', '4', 'True', 'True', '凉高山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304004000', '885674fd42c74e2ab912aee2e3529174', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3560', '510304004006', '凉高山社区', '5', 'False', 'True', '凉高山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304004006', '9bd5b50116774473b0e8fe34f77b489d', '885674fd42c74e2ab912aee2e3529174', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3561', '510304004008', '上田坝社区', '5', 'False', 'True', '上田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304004008', '57544f0a02424f0abb22e6423dafb48b', '885674fd42c74e2ab912aee2e3529174', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3562', '510304102000', '团结镇', '4', 'True', 'True', '团结镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304102000', 'fc478b58baa44366b6ab762496fa884b', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3563', '510304102002', '团标寺社区', '5', 'False', 'True', '团标寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102002', '062c4be15e564117ba7ca1dab367640f', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3564', '510304102201', '申家村', '5', 'False', 'True', '申家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102201', 'aeb2571370694778839bc0b23388b99d', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3565', '510304102203', '狮塘村', '5', 'False', 'True', '狮塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102203', '411dc60810024277a59f67d65776f2a9', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3566', '510304102204', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102204', '295fac04624444bfa6da33ce25ac87cc', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3567', '510304102207', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102207', '9f37e87803b14bc5aa68a97ba8ee6f4a', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3568', '510304102209', '土柱村', '5', 'False', 'True', '土柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102209', 'c563a064b60148fc89cd8458965d9a08', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3569', '510304103000', '三多寨镇', '4', 'True', 'True', '三多寨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304103000', '8bac037fda40421bb09dfdb17efccc73', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3570', '510304118157', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304118157', '4292370ae60648b6872509e3ff4694bd', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3571', '510304103110', '八甲村', '5', 'False', 'True', '八甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103110', 'b152f0ccaed44156ab9dff8fce43058b', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3572', '510304103138', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103138', 'b01ef5fed8d24eadad9b6d4b25b05ab2', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3573', '510304103280', '三多寨社区', '5', 'False', 'True', '三多寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103280', '6c8e5e34a7f04254a7a584a19f1574a4', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3574', '510304103344', '三关村', '5', 'False', 'True', '三关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103344', '7b682ca62ccf45d382e584dcb5098c20', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3575', '510304103738', '三多寨村', '5', 'False', 'True', '三多寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103738', '49153fcd090f4dff9ec4d7c7e1fb6eda', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3576', '510304103855', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103855', 'cfecc09ece5c4a5ca56b2ebd61aff41f', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3577', '510304103860', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103860', '554b5e54f72945f9b3e85469701fe52a', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3578', '510304103862', '同春村', '5', 'False', 'True', '同春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103862', '83abaefc9f874398ba1b6c8b5f68e09e', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3579', '510304103945', '轿子村', '5', 'False', 'True', '轿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103945', '95f758475e5b47d4b19a267110ac4555', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3580', '510304105000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304105000', 'de604c610f294a47ad1948a9c4f431a2', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3581', '510304121581', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304121581', '71eb1039bc824316b38ff4c4a1502367', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3582', '510304122373', '何院村', '5', 'False', 'True', '何院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304122373', 'b60ee176a3c243a3955985a0dfbd59d4', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3583', '510304105202', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105202', '740be9d0f9664899805b616f440f05a7', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3584', '510304105204', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105204', '2af3fe420c02462db13c9bb51608bb3a', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3585', '510304105205', '龙晏村', '5', 'False', 'True', '龙晏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105205', '0a2b597c49e34319be0dad0469bed7d0', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3586', '510304105679', '新店铺社区', '5', 'False', 'True', '新店铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105679', 'c138f8e9b45c41c1ad9be00c36e4b6ab', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3587', '510304108000', '庙坝镇', '4', 'True', 'True', '庙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304108000', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3588', '510304108001', '庙坝场社区', '5', 'False', 'True', '庙坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108001', 'ddd2a814936b449b97cd17362bb3e889', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3589', '510304108201', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108201', '6c419fc08848482680980d29fc6133a3', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3590', '510304108203', '庙坝村', '5', 'False', 'True', '庙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108203', '33bae474fe9048279cbbea92eec2711c', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3591', '510304108205', '灯杆村', '5', 'False', 'True', '灯杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108205', '9cafda5afc8e46e7a7c61d2abbeae446', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3592', '510304108208', '脚仙村', '5', 'False', 'True', '脚仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108208', '9b08290ecf01477b9e23a453600da1ca', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3593', '510304108209', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108209', '0a2109b6206e48c7aac8a91f1f035d7d', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3594', '510304108210', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108210', '96f34640d6534e98959123dc94350ef0', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3595', '510304108212', '贾石村', '5', 'False', 'True', '贾石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108212', 'c85b17e6afe34ee387852016b76947f1', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3596', '510304108213', '九房村', '5', 'False', 'True', '九房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108213', '2ba6b29b7cf344f2aaa25a3e5a1e8552', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3597', '510304205000', '和平街道', '4', 'True', 'True', '和平街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304205000', 'e8543f6e6e4d4424ace10a04da471e19', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3598', '510304205003', '金胜社区', '5', 'False', 'True', '金胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205003', '78d1098b05434fabab01df68f82041fc', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3599', '510304205004', '茴新社区', '5', 'False', 'True', '茴新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205004', '396484efbacb4ef5b27f7ea206423f8c', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3600', '510304205006', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205006', '69be0aeb8fee4e9b885ab72f22392677', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3601', '510304205208', '金胜村', '5', 'False', 'True', '金胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205208', '0823cfd2370746b6b9d92e577db7dc59', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3602', '510304205209', '茴新村', '5', 'False', 'True', '茴新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205209', '9b6858d828a3493aa19edd544e78a38f', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3603', '510304205210', '永田社区', '5', 'False', 'True', '永田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205210', '1b340f5a40f341f1a8710fdabf27907c', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3604', '510304339000', '新民镇', '4', 'True', 'True', '新民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304339000', '72f1ce9e78ac4a4fbbfd2356522483fc', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3605', '510304106201', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106201', '166be7292f574487983156341a784d06', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3606', '510304106202', '董家村', '5', 'False', 'True', '董家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106202', '00a2dad2d3ca47c78b9ad3b9512efd32', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3607', '510304106203', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106203', '3cf9a37303544badaaf9c14014ee0b49', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3608', '510304106204', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106204', '9bad13934935432dbc214b7d16910c10', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3609', '510304106205', '文家村', '5', 'False', 'True', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106205', 'a71bcb1e07c04f238d56a68c4299d580', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3610', '510304106206', '詹家村', '5', 'False', 'True', '詹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106206', 'f9fbbb0202b543c19c9af0765748f216', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3611', '510304106208', '白果冲村', '5', 'False', 'True', '白果冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106208', '976b06f9e1c84154829a1ec7ff1037da', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3612', '510304106210', '富华村', '5', 'False', 'True', '富华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106210', 'e9a03a01f6a2425fb9a3da4596226b24', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3613', '510304106740', '天元井社区', '5', 'False', 'True', '天元井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106740', 'c7e8314899a148e3a1487ba8fa805f32', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3614', '510304106750', '董家社区', '5', 'False', 'True', '董家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106750', '52580fb22468493e80ab85477dea156f', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3615', '510304722000', '牛佛镇', '4', 'True', 'True', '牛佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304722000', '965590592cc9418aa813ac465531b0f4', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3616', '510304107227', '东胜村', '5', 'False', 'True', '东胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107227', '3d9e772ae2774504949144d999f7da13', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3617', '510304107234', '大义村', '5', 'False', 'True', '大义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107234', '61f4bb98c41a4f82b22fdb6029f536ff', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3618', '510304107484', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107484', '850196ed06174820aff63b9f20ff7457', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3619', '510304107797', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107797', '24009f9f706742ba9e82ec24ed6bac77', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3620', '510304107829', '富隆村', '5', 'False', 'True', '富隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107829', 'd7b40d96d2a4422288a9b5bbb861ac82', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3621', '510304107114', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107114', 'ae0bc58a496c4b828c809fd382eca423', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3622', '510304107157', '祝家村', '5', 'False', 'True', '祝家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107157', '963d57ec3dea4e56abca00b39271aede', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3623', '510304107192', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107192', '4d6f134dac7a404e9aa68848961ff79a', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3624', '510304107200', '农科村', '5', 'False', 'True', '农科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107200', '0b50ccafff9944958df7695b739bd222', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3625', '510304107354', '张家坝社区', '5', 'False', 'True', '张家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107354', '1229dcf9ea824c04b6da2fb9f96b197c', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3626', '510304107385', '烟墩村', '5', 'False', 'True', '烟墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107385', 'b8038b8ef24046db8156da138f5e1724', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3627', '510304107428', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107428', 'e58b2f59674a4271b55ece84c0577483', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3628', '510304107453', '罗井村', '5', 'False', 'True', '罗井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107453', 'd474e0bf55594bebb510f62f05e3d31d', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3629', '510304107537', '王爷庙社区', '5', 'False', 'True', '王爷庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107537', '5effed0740d84e6c9bcc522337b37c48', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3630', '510304107566', '王大山村', '5', 'False', 'True', '王大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107566', '83567b6afddd4577ac879182d4978901', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3631', '510304107571', '张寺村', '5', 'False', 'True', '张寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107571', 'eba13ec45a4a47659211b79a71ed9861', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3632', '510304107625', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107625', '09fd4e3ed5ca436a8e6c4b9a7ea5aa2d', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3633', '510304107874', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107874', 'a8fa18aff6ec40dca8f971970d146181', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3634', '510304107902', '罗塘坝村', '5', 'False', 'True', '罗塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107902', 'a71fe229bf1b4b0daca3ee35ea3c4aaf', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3635', '510304107956', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107956', '7a0d18c18e804a1bb4ff05e1b6eda9a7', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3636', '510304785000', '大山铺镇', '4', 'True', 'True', '大山铺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304785000', '174e4ee5261540da80d7a61e92adb37c', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3637', '510304000185', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000185', 'ef8140ec4e1c4322af378671e3fe45e1', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3638', '510304000281', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000281', 'ade5945e825140c3940b1b36df71544e', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3639', '510304000348', '新燕村', '5', 'False', 'True', '新燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000348', '07e72d4fc8854ef788d79a95616f8448', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3640', '510304000508', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000508', 'c3c0821fe9904623b39193ec359b1f04', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3641', '510304000611', '江姐村', '5', 'False', 'True', '江姐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000611', 'c373765fe42d4305928321369b4f3a70', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3642', '510304000728', '大山铺社区', '5', 'False', 'True', '大山铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000728', '9e8c1d55a75f414f8de60f7ba2e2a3be', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3643', '510304000832', '恐龙村', '5', 'False', 'True', '恐龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000832', 'c49c704adaae425b896b3b6903f0826a', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3644', '510304000879', '伍家村', '5', 'False', 'True', '伍家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000879', '90c26df7fb734630ac249c4528942e2e', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3645', '510304953000', '凤凰街道', '4', 'True', 'True', '凤凰街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304953000', '75b28042808c4cf589fdafae08349633', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3646', '510304000015', '远达花园社区', '5', 'False', 'True', '远达花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000015', '32d296a9792242f09479b537f519c79a', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3647', '510304000190', '济公村', '5', 'False', 'True', '济公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000190', '39addcb7f7974df38c29a51193bdc25e', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3648', '510304000560', '济公社区', '5', 'False', 'True', '济公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000560', '0606363dd24749209d9baddab4cc2fb8', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3649', '510304000573', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000573', 'd5e5825c9cf54fda83bf98e1f1292990', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3650', '510304000604', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000604', 'b048dc86b36a4be1a99c15d0748bd88f', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3651', '510304000776', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000776', '2ea4e4e5e00a422c944fbd3d544317c7', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3652', '510304971000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304971000', 'c71049b4f22e4edeaa190da1ca59059e', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3653', '510304109001', '回龙场社区', '5', 'False', 'True', '回龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109001', '243b26e550ee4b9586d725c9e2c42265', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3654', '510304109202', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109202', 'a8359327d24d485a877c6f52d3334da2', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3655', '510304109203', '优胜村', '5', 'False', 'True', '优胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109203', 'cc94e6eda7d94aab954b01646dd101c5', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3656', '510304109206', '庆华村', '5', 'False', 'True', '庆华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109206', '4f0d114354f9472baebc91cb73875e4e', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3657', '510304109207', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109207', 'f2e9d0b02c014df2aa281d5c054f9082', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3658', '510304109208', '红珠村', '5', 'False', 'True', '红珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109208', 'ea07d7d73afd4454b0d3f07050f03840', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3659', '510304109211', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109211', '66a5cd8344154044877f34b2821ea437', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3660', '510304109214', '大丰村', '5', 'False', 'True', '大丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109214', 'ae69295ca26d4b47961a7d60adb00066', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3661', '510304109215', '火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109215', '7e39b2f93bad4cb7b1d03071e68bd706', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3662', '510304109948', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109948', '645384cdb86a4d3fa65f2ae1b434ebac', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3663', '510311000000', '沿滩区', '3', 'True', 'True', '沿滩区', 'zgsytq.sczwfw.gov.cn', 'a560699e8b024698a5fa05dee0df9323', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3664', '510311111000', '瓦市镇', '4', 'True', 'True', '瓦市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311111000', 'dcc855f470034e9998b2c41c3346bd43', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3665', '510311111026', '大雁湖村', '5', 'False', 'False', '大雁湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111026', 'f3dcf1bad9f34993812b3ee326f40e93', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3666', '510311111001', '瓦宅铺社区', '5', 'False', 'True', '瓦宅铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111001', 'b239ddba58524a96912b3e9766ee8a65', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3667', '510311111201', '沱湾村', '5', 'False', 'True', '沱湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111201', '98a95a54c75c42f7b7d0acc038330fed', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3668', '510311111202', '新堂村', '5', 'False', 'True', '新堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111202', '1fa1fa3d49b94852bc199eecf0d65f35', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3669', '510311111203', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111203', '35c70eaba61e445da4a70559de0599b4', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3670', '510311111205', '双塘村', '5', 'False', 'True', '双塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111205', '791652b3a0934e1a9cea4cd223a48194', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3671', '510311111206', '方湾村', '5', 'False', 'True', '方湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111206', '3a9af31839144662bcbf4a1bc0660c59', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3672', '510311111208', '卫家村', '5', 'False', 'True', '卫家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111208', '3558ca30bf50482fa1f906027119f8d7', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3673', '510311111211', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111211', '0d9eec47c58e4fe5bf79228106b1253d', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3674', '510311111214', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111214', '705757bac7ea44b78fbfe432ea0540e4', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3675', '510311111216', '刘山村', '5', 'False', 'True', '刘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111216', '7acf2d6e76e14ae089f5d424d7c184b8', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3676', '510311111217', '大觉村', '5', 'False', 'True', '大觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111217', 'ea626c24fcd2401bb84ca6ebbbfda8f2', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3677', '510311111224', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111224', 'e4487d6f10d64630b72e5342dbbd403c', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3678', '510311501000', '仙市镇', '4', 'True', 'True', '仙市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311501000', '14a345d00300446398be9e57a6202180', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3679', '510311112001', '仙滩社区', '5', 'False', 'True', '仙滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112001', '6ab45f9fd9d1490c8e42590b06cbaef4', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3680', '510311112201', '箭口村', '5', 'False', 'True', '箭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112201', 'cbf2027045554792b9e8d2e9d48ee2ec', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3681', '510311112203', '云溪村', '5', 'False', 'True', '云溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112203', '01c4b87c67a640b88557ec3d9479479b', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3682', '510311112204', '五七村', '5', 'False', 'True', '五七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112204', '17641848cbd3410cb857def7a3bf4cbf', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3683', '510311112206', '焦湾村', '5', 'False', 'True', '焦湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112206', '16e94165c5ad46cfaf1b44749025f4d0', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3684', '510311112208', '象山村', '5', 'False', 'True', '象山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112208', '72839d7286d54495b21618173faea5e4', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3685', '510311112209', '上水村', '5', 'False', 'True', '上水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112209', 'fc4ba0c12695429da6e888c195b5c0c7', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3686', '510311112210', '月合村', '5', 'False', 'True', '月合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112210', '1f8db0d834014b3781bbbb007c931fea', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3687', '510311112212', '芭茅村', '5', 'False', 'True', '芭茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112212', 'c58521ac2171434e90571c7dd0b49078', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3688', '510311112213', '鱼洞村', '5', 'False', 'True', '鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112213', 'c399162c4b4a49b4884bac02dede4afb', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3689', '510311112214', '坳店村', '5', 'False', 'True', '坳店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112214', '01548edf34db4049b13d7d51c58cb299', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3690', '510311112218', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112218', '0d4cf1cd76244b5fa0ccce3c32d1172a', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3691', '510311112222', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112222', 'ba8429c7ef584cbcb8b232d486ad6617', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3692', '510311112223', '南和村', '5', 'False', 'True', '南和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112223', '0cf044864a2b4e388560d1b72dfca973', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3693', '510311112224', '八斗村', '5', 'False', 'True', '八斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112224', '4dcd5e52bd2d4174972347d8faeaf8ad', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3694', '510311112225', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112225', 'aa558369577444ceae5850844c0aee70', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3695', '510311112226', '狮吼村', '5', 'False', 'True', '狮吼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112226', '81c2e63d913f4a7183cb4a89e0f0882e', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3696', '510311574000', '王井镇', '4', 'True', 'True', '王井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311574000', 'c414839f4331461693f1bb9e7e067a5d', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3697', '510311109022', '高石村', '5', 'False', 'False', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109022', 'f90df364fe0340378a304b8a28f58d3e', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3698', '510311109004', '王井街社区', '5', 'False', 'True', '王井街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109004', '2bfdf6489f104339bab4aaff45427616', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3699', '510311109201', '王井村', '5', 'False', 'True', '王井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109201', 'fe131608427e4460a615ba5c6d470ee2', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3700', '510311109202', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109202', 'd8a038e7ed2a4b30a834cd9cc6fa6381', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3701', '510311109204', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109204', '7c036a3cfba14faab74ba7072b7f9d21', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3702', '510311109205', '沱田村', '5', 'False', 'True', '沱田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109205', '19e5ea585f5648379caa67bb4fddf267', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3703', '510311109209', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109209', 'c3b885251f624560a306c53e824e2a47', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3704', '510311604000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311604000', '53d6f212fc2e4427a5ef4b13317fa8e9', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3705', '510311102002', '兴隆场社区', '5', 'False', 'True', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102002', 'dfc2b7c7d27c42fe934d72f27cc03681', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3706', '510311102201', '舒滩村', '5', 'False', 'True', '舒滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102201', '3ec6c970b568495491b4117a3c993831', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3707', '510311102203', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102203', '94fae8763304402386e476fc98ad0b79', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3708', '510311102204', '留永村', '5', 'False', 'True', '留永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102204', 'b348ee12e2ce4d92804458fb811e7725', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3709', '510311102207', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102207', '80c0be75ee214ae4a809740cd5917e8b', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3710', '510311102208', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102208', '328c704757074f85958221e08954cecb', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3711', '510311629000', '富全镇', '4', 'True', 'True', '富全镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311629000', '1b4e236cfaa24f9aa97a9b7779ca863f', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3712', '510311500259', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311500259', 'f40aca0b49a1471793b7e4ff21a4259a', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3713', '510311500262', '富全社区', '5', 'False', 'True', '富全社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311500262', 'ebea713c9b7a4da2b97858e75ade57a0', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3714', '510311629600', '代寺村', '5', 'False', 'True', '代寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629600', 'a4b72d45f75243288cf2a9fbf845649e', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3715', '510311629702', '大罗村', '5', 'False', 'True', '大罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629702', 'c60bee883d5f4cc09bd4ccd41ef1e093', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3716', '510311629712', '舒安村', '5', 'False', 'True', '舒安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629712', '240423d81bf949d19cd9b393796ebfd3', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3717', '510311629872', '蒲余村', '5', 'False', 'True', '蒲余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629872', '147b86bffc574c81bc6e911277047113', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3718', '510311639000', '九洪乡', '4', 'True', 'True', '九洪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311639000', '915e2676453c430fb4f0a904917ebee3', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3719', '510311204002', '九洪街社区', '5', 'False', 'True', '九洪街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204002', 'f3363946be8d4d4c9672afc2f257b279', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3720', '510311204201', '九洪村', '5', 'False', 'True', '九洪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204201', '8552817422894f47a674c6abe7538d39', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3721', '510311204203', '齐岩村', '5', 'False', 'True', '齐岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204203', 'ec27fb757a1d4e36b1d441d968237cf0', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3722', '510311204204', '张湾村', '5', 'False', 'True', '张湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204204', '33a1e2c62162402fb0cc574407f57506', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3723', '510311204207', '石塔山村', '5', 'False', 'True', '石塔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204207', '9fcec49c8db74fa3a8a37b22d3d910e3', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3724', '510311204209', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204209', 'e5ff090b876942aea83a3ed7451f5bbc', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3725', '510311204210', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204210', 'aafd133fa9904659a39db1483ed0ae5e', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3726', '510311204212', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204212', 'e3d08d66fdf841458efb5710ba75fd4d', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3727', '510311204213', '白罗村', '5', 'False', 'True', '白罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204213', '11af7921a2904b67bf2be50603ea3461', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3728', '510311717000', '邓关街道办事处', '4', 'True', 'True', '邓关街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311717000', 'c6413f4f59e1440a92df5d1c4e00649e', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3729', '510311002037', '黄坡岭村', '5', 'False', 'False', '黄坡岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311002037', '182e784ab0cc4dcdbcdedf2eaaa2cf7c', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3730', '510311002128', '太源村', '5', 'False', 'False', '太源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311002128', '756006de30b7484c85aa13d49395804a', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3731', '510311108009', '盐业社区', '5', 'False', 'True', '盐业社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108009', '0e1e4f12db2242f2917f24bc3389e5a4', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3732', '510311108010', '会仙桥社区', '5', 'False', 'True', '会仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108010', '94838b6419e945f0abc2ff009c983ef0', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3733', '510311108201', '顺昌美村', '5', 'False', 'True', '顺昌美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108201', '2dab19024607443a9460ad836fb50baf', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3734', '510311108206', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108206', '083b40476984464f85fdc5e5c30ea986', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3735', '510311742000', '卫坪街道办事处', '4', 'True', 'True', '卫坪街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311742000', 'ff099a79c6a2473abda84e8e726634c7', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3736', '510311101004', '板仓社区', '5', 'False', 'True', '板仓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101004', '1ff95c82fad84f53b015f0864e3be487', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3737', '510311101005', '龙湖远大社区', '5', 'False', 'True', '龙湖远大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101005', '758dbb6c659a49e699c865f194898c5d', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3738', '510311101006', '恒大社区', '5', 'False', 'True', '恒大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101006', '7b3279be3d984221b29e6527186edf57', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3739', '510311101007', '沿湖社区', '5', 'False', 'True', '沿湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101007', '1e60241ed4864250a12130055573587d', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3740', '510311101008', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101008', '8f95e86e10da4a0788f7c0410a866ba7', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3741', '510311101203', '曾家桥村', '5', 'False', 'True', '曾家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101203', '20067c5ff32748dbb1c96cb447cc9eb3', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3742', '510311101218', '岩山村', '5', 'False', 'True', '岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101218', '1008875861a34f87ba971ab37092014d', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3743', '510311101219', '蛇金山村', '5', 'False', 'True', '蛇金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101219', 'f94242a924e5404a993c7ecdfcb267c0', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3744', '510311877000', '黄市镇', '4', 'True', 'True', '黄市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311877000', '082896d945254664996c458925c1a7e0', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3745', '510311110086', '丰光村', '5', 'False', 'False', '丰光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110086', 'e3679ec8814d4db099c0bc76c080295e', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3746', '510311110002', '黄镇铺社区', '5', 'False', 'True', '黄镇铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110002', '8ebe83ecd9d14de8b5a5d10798781389', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3747', '510311110201', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110201', '6449177cdab74fbab475b7474ed68145', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3748', '510311110203', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110203', 'fba754b26f10478d8cbeae7305988637', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3749', '510311110204', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110204', '9ab2b644c89b4d739832ed4a50b9702b', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3750', '510311110208', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110208', '235f77074a114a4e804eaad36f28b50b', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3751', '510311110209', '水井沟村', '5', 'False', 'True', '水井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110209', '410e5f05bcdb43218ddf3892a585f8f7', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3752', '510311110211', '霞光村', '5', 'False', 'True', '霞光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110211', '71b227156cc242fb91293068ed4815b2', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3753', '510311936000', '联络镇', '4', 'True', 'True', '联络镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311936000', '4bfc2bda4339408eba82ec37f7d08022', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3754', '510311107002', '周场社区', '5', 'False', 'True', '周场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107002', '9593b3d1a159442e9f5ce0f5727e6b23', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3755', '510311107201', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107201', 'b7712993491b49b298860b3256e58425', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3756', '510311107203', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107203', '415def6320f94f49ab45790ae871a244', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3757', '510311107206', '胡桥村', '5', 'False', 'True', '胡桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107206', 'ddd2488dee604151be09b443adfab766', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3758', '510311107207', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107207', 'd4547a5002594bb181f12c5645c2b8f2', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3759', '510311107209', '江冲村', '5', 'False', 'True', '江冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107209', '8db1af1db38a4a9e9bdfcf1f345e5049', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3760', '510311991000', '沿滩镇', '4', 'True', 'True', '沿滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311991000', 'dd71c310f2844982a66194643c34e036', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3761', '510311100341', '田铺村', '5', 'False', 'False', '田铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100341', '8b18b27d66d74745b16f131296f50791', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3762', '510311100502', '平安村', '5', 'False', 'False', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100502', '4ff0d09e026741a187f9106f502a7b94', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3763', '510311100089', '詹井村', '5', 'False', 'True', '詹井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100089', 'c7749f42a98a4a1d9aa5716bbcfd3386', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3764', '510311100215', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100215', '04e50e8b72c341ccb89a18f14f7bcc08', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3765', '510311100252', '宜民村', '5', 'False', 'True', '宜民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100252', '364434540b0942c69c2f1942461ee200', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3766', '510311100417', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100417', '27d40edcb593463ebf381dc27d604745', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3767', '510311100505', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100505', '910cead4bb5f45b2a01c1e09666e7562', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3768', '510311100761', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100761', '12e05fafd0c448798aa2ae8aa5407f40', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3769', '510311111177', '汪坝村', '5', 'False', 'True', '汪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111177', '7501f080860347848f9399c04d96167a', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3770', '510311991254', '开元路', '5', 'False', 'True', '开元路', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991254', '84d05cf55cd54bb9b3815836c23785fd', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3771', '510311991360', '兴元路', '5', 'False', 'True', '兴元路', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991360', '4563c75402c2417695bbe573f81ea0d1', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3772', '510311991724', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991724', '1453f7df86eb4c30a079b2ff21e61ceb', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3773', '510311991922', '升坪街', '5', 'False', 'True', '升坪街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991922', 'd9de2139b7794ef1bc7a7a6a5adfbfc4', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3774', '510311451000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311451000', 'bdfa99fb903848ed85bd224c514c7808', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3775', '510311106032', '立志村', '5', 'False', 'False', '立志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106032', '9f42c9dbdfb742b5864666d6c21fab14', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3776', '510311106040', '刘山村', '5', 'False', 'False', '刘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106040', '4fcf2280ffc74d5b882162f3334b1e1a', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3777', '510311106090', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106090', 'f7583b8b6c9f495b9ccc244a3f966701', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3778', '510311106380', '刘家山社区', '5', 'False', 'False', '刘家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106380', '67cb08347867421393d74d115c7a52bc', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3779', '510311106411', '新元村', '5', 'False', 'False', '新元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106411', '2b7ddf71bf2e41a7ba7ca72afe99aa90', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3780', '510311106500', '前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106500', 'f03befeeb31941b7b649868651ada517', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3781', '510311106607', '双林村', '5', 'False', 'False', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106607', '98b487910e384ae381074137badc157c', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3782', '510311106667', '云丰村', '5', 'False', 'False', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106667', '09eba56f43564b238c5335e08a43c63c', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3783', '510311106690', '鳌头铺社区', '5', 'False', 'False', '鳌头铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106690', '3bba7d69c2c548919641f98dae65ef29', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3784', '510311106960', '兴加村', '5', 'False', 'False', '兴加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106960', 'a7b4e78705904f0e9f8dabd4a250a1fb', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3785', '510311106967', '云龙村', '5', 'False', 'False', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106967', 'af54a046e99947c289d932be23b9a30e', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3786', '510311106975', '瓦市村', '5', 'False', 'False', '瓦市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106975', '03fa26a9776e4a78a4442660fbfa9185', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3787', '5103012264804327424', '柏祥村', '5', 'False', 'False', '柏祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5103012264804327424', '42b76a336fab4a6b83a9fe5f7f9e2d74', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3788', '510321000000', '荣县', '3', 'True', 'True', '荣县', 'zgsrx.sczwfw.gov.cn', '5b0b942d668d43ecb7c85ce4a7badfe0', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3789', '510321553000', '荣县人民政府梧桐街道办事处', '4', 'True', 'True', '梧桐街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321553000', '93bfe286c43a4ba4aeb2c2541123d34b', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3790', '510321001014', '荣县梧桐街道凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001014', 'c21c89d00ce341a18a9c6b56151e1edb', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3791', '510321001552', '荣县梧桐街道二佛路社区', '5', 'False', 'True', '二佛路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001552', '45202ec26a874b29aede49a6e327ac03', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3792', '510321001127', '荣县梧桐街道柏林村', '5', 'False', 'True', '柏林村民', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001127', '621e175451554568b9646ad0bee27442', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3793', '510321001648', '荣县梧桐街道望景楼社区', '5', 'False', 'True', '望景楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001648', '2a3c382ff20e43e1892a33b91440e5b1', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3794', '510321935000', '青阳街道', '4', 'True', 'True', '青阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321935000', '89717bcaea434d67b3c02f3bc70eb3a7', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3795', '510321002320', '荣县青阳街道朝阳社区居民委员会', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002320', 'c164b8fbe2d04785b6e257421c53ac78', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3796', '510321002766', '荣县青阳街道金碧社区居民委员会', '5', 'False', 'True', '金碧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002766', 'fce66def61c444cb8573d3957f7e3af3', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3797', '510321002516', '荣县青阳街道星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002516', 'c16945af073140bb96c08537bbd557d0', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3798', '510321002708', '荣县青阳街道刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002708', 'af5fae6093654eb5ba4d61087fc11274', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3799', '510321002874', '荣县青阳街道郝家坝社区', '5', 'False', 'True', '郝家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002874', '9565c7c4ebbb436b8658ea3d768dd8a3', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3800', '510321211000', '旭阳镇', '4', 'True', 'True', '旭阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321211000', 'e12dc6910521444da77c71a05fdf1133', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3801', '510321100022', '荣县旭阳镇北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100022', '0b7e860625be484e8cdec4fdc85ba6b4', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3802', '510321100023', '荣县旭阳镇西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100023', '39de1d249adf4c268132099bc42acb19', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3803', '510321100024', '荣县旭阳镇河街社区', '5', 'False', 'True', '河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100024', '865182c707d14f0a8d6c3d2d28fd575a', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3804', '510321100025', '荣县旭阳镇桂林街社区', '5', 'False', 'True', '桂林街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100025', 'ce6490264d874aca8eb22acf65b53abd', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3805', '510321100026', '荣县旭阳镇南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100026', '2ecc7a1bd9ac4d94bff7ff39948b40aa', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3806', '510321100027', '荣县旭阳镇东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100027', '625fbd7d46994c5bba0303b01b618b0b', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3807', '510321100028', '荣县旭阳镇附东街社区', '5', 'False', 'True', '附东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100028', '04fc81a31a144dfa8c7883cc39820f20', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3808', '510321100029', '荣县旭阳镇荣州路社区', '5', 'False', 'True', '荣州路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100029', 'c826ffcef3ad489cb5e20be80a7b3263', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3809', '510321100031', '荣县旭阳镇赵家坝社区', '5', 'False', 'True', '赵家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100031', 'ec0aaf093e92400aae806b74e8afa028', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3810', '510321100203', '荣县旭阳镇徐家塘村', '5', 'False', 'True', '徐家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100203', 'e193c10ef26742b3a6620e495a135df4', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3811', '510321100207', '荣县旭阳镇观音坡村', '5', 'False', 'True', '观音坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100207', '4b2d27e3ee4c4002a9ac6a39404ac0d0', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3812', '510321100215', '荣县旭阳镇观音铺村', '5', 'False', 'True', '观音铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100215', 'f99e4d8cfff343c197a62871dfa14890', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3813', '510321100229', '荣县旭阳镇曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100229', 'edfd1f3038a546e59bf010a8151794c3', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3814', '510321100243', '荣县旭阳镇王序塘村', '5', 'False', 'True', '王序塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100243', '684bbccdaf0b40f9926ea2a45709697c', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3815', '510321100244', '荣县旭阳镇子同桥村', '5', 'False', 'True', '子同桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100244', '3717634d6b8f4a748f0e1e24487d2c43', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3816', '510321100245', '荣县旭阳镇金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100245', '95499cafe6c244698565814b5f5f1d68', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3817', '510321100246', '荣县旭阳镇观斗山村', '5', 'False', 'True', '观斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100246', '0e41f0c0fb9e476db06dc38729ef8091', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3818', '510321100247', '荣县旭阳镇波罗村', '5', 'False', 'True', '波罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100247', '33d40bd1e3c140699cf8996d5867f7f1', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3819', '510321100248', '荣县旭阳镇柑柏场村', '5', 'False', 'True', '柑柏场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100248', 'd1580541bf914e0a9c96c258d5591aca', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3820', '510321100249', '荣县旭阳镇程家桥村', '5', 'False', 'True', '程家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100249', '06d544fdf19a4b20a8cbe5de1794db10', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3821', '510321100250', '荣县旭阳镇石碓窝村', '5', 'False', 'True', '石碓窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100250', 'a78b468d06514a5db5e27ca1738a235c', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3822', '510321100251', '荣县旭阳镇余家岩村', '5', 'False', 'True', '余家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100251', '490adffeb60d43afa1284830c2cc2469', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3823', '510321100252', '荣县旭阳镇天车村', '5', 'False', 'True', '天车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100252', '413a96be954948bd8d02c53089f0e52f', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3824', '510321100253', '荣县旭阳镇马石村', '5', 'False', 'True', '马石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100253', '1eb4d66968bf476a95fe6a0f272cf489', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3825', '510321100254', '荣县旭阳镇一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100254', 'a48537ce6ad046859b09b8507adafb04', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3826', '510321100255', '荣县旭阳镇大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100255', 'ca93d16c5cec451e90db01405d158d1a', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3827', '510321100070', '荣县旭阳镇过水坳社区', '5', 'False', 'True', '过水坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100070', '4a3c0fb1685948bd9ba5b3161ec99ccc', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3828', '510321100192', '荣县旭阳镇文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100192', '3c034a498d1d40e9b91a38c884335607', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3829', '510321100173', '荣县旭阳镇夜合村', '5', 'False', 'True', '夜合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100173', 'b55cb65170a04f3ab2da1b725a517463', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3830', '510321100036', '荣县旭阳镇两木村', '5', 'False', 'True', '两木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100036', '9c918ea1e8334a79af733b8cb1b83c29', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3831', '510321100332', '荣县旭阳镇万民村', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100332', 'ef0a490981884b549404d48dbec97640', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3832', '510321100754', '荣县旭阳镇黑林村', '5', 'False', 'True', '黑林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100754', 'cf8a2edf8115497fbea7709838e1e6f8', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3833', '510321100087', '荣县旭阳镇文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100087', 'fbf99cc7a55641bf9e6362872171af45', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3834', '510321000180', '鼎新镇', '4', 'True', 'True', '鼎新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000180', '3b4371a440c1446790f5be92c532c1e7', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3835', '510321107002', '荣县鼎新镇鼎新寺社区', '5', 'False', 'True', '鼎新寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107002', 'df88661cd5f649d5bb3cebf690c7ea95', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3836', '510321107204', '荣县鼎新镇学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107204', 'af29197287e2407695e9edce92e33085', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3837', '510321107205', '荣县鼎新镇鼎新村', '5', 'False', 'True', '鼎新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107205', '3a08816597774a4eb3ffc33e9acc710c', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3838', '510321107207', '荣县鼎新镇老当村', '5', 'False', 'True', '老当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107207', '2bf2dd5711c74b36932cecdda67632be', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3839', '510321107208', '荣县鼎新镇顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107208', '6ff7c971084b447b9489440704d569b5', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3840', '510321107209', '荣县鼎新镇红胜村', '5', 'False', 'True', '红胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107209', '19eb0983b33140b8960c3ce4adfbfd59', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3841', '510321107216', '荣县鼎新镇李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107216', '49f57951a120441c92834bb098b256e9', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3842', '510321107218', '荣县鼎新镇西堰村', '5', 'False', 'True', '西堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107218', '6e7036009601456094f6a4fa5ea8339a', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3843', '510321107219', '荣县鼎新镇鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107219', 'f930902238994b348ba6672afcad3aa7', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3844', '510321000237', '东佳镇', '4', 'True', 'True', '东佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000237', '868ff4dc2b034735b105084b22907637', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3845', '510321202268', '荣县东佳镇金花殿社区', '5', 'False', 'True', '金花殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202268', 'ee6a3b339c914517ba98c49fa23de412', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3846', '510321117221', '荣县东佳镇肖公庙村', '5', 'False', 'True', '肖公庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117221', '6a18113255e240f6b531c888a8b3ac84', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3847', '510321117222', '荣县东佳镇高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117222', 'b4b3450d9c584939a50fbf40d1989b5a', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3848', '510321117002', '荣县东佳镇东佳场社区', '5', 'False', 'True', '东佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117002', '0460bd84ca144ce4bc149386aaa941f1', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3849', '510321117223', '荣县东佳镇赵家桥村', '5', 'False', 'True', '赵家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117223', 'b68a80ba3e7447f49d805b310c6a24a6', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3850', '510321117224', '荣县东佳镇炮房村', '5', 'False', 'True', '炮房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117224', 'dcfe2ce064d54490b31990282ff00606', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3851', '510321117225', '荣县东佳镇龙王殿村', '5', 'False', 'True', '龙王殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117225', '14a27e388ac448458472e99a4194e29a', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3852', '510321117226', '荣县东佳镇石庄村', '5', 'False', 'True', '石庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117226', 'bbbb46ee9d334f24a3bdf268dd3d3a76', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3853', '510321117228', '荣县东佳镇顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117228', '4f400c4bfd0e4d6d9213ba08a30b556e', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3854', '510321202957', '荣县东佳镇中间房村', '5', 'False', 'True', '中间房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202957', '317df5ea211d466fb0661bd6d3336e11', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3855', '510321202224', '荣县东佳镇大天井村', '5', 'False', 'True', '大天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202224', '1a89286ae68345baab595a2529351429', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3856', '510321202471', '荣县东佳镇姜柏嘴村', '5', 'False', 'True', '姜柏嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202471', '1cac9d7c7d9f4b20a5628a15b6f0371b', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3857', '510321202712', '荣县东佳镇大坪山村', '5', 'False', 'True', '大坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202712', 'afa7717797f14c87b338ee9ee6aea7a9', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3858', '510321000411', '双石镇', '4', 'True', 'True', '双石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000411', '63bf2e2c4ad14822a7db861a20018f72', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3859', '510321103066', '荣县双石镇武官村村民委员会', '5', 'False', 'True', '武官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103066', '80e43aa85bbd4690a56aa3d01c02991f', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3860', '510321103178', '荣县双石镇鹿角村', '5', 'False', 'True', '鹿角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103178', '130517f8d69a48d597fe3e73804793d6', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3861', '510321103210', '荣县双石镇望佳滩社区', '5', 'False', 'True', '望佳滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103210', '9123fc240b4d47448d32dde0e35cdb22', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3862', '510321103409', '荣县双石镇玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103409', '0a455e25e1c249a280b33bdb19ba5c46', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3863', '510321103478', '荣县双石镇曲江村', '5', 'False', 'True', '曲江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103478', 'd0c2ef9b9b8e431983e762bce8f03a9a', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3864', '510321103547', '荣县双石镇品山村', '5', 'False', 'True', '品山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103547', '467cf19872cd4a5d884b2930d3c7e88a', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3865', '510321103640', '荣县双石镇麦子山村', '5', 'False', 'True', '麦子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103640', '13e6e5379dc44381901e72777101850c', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3866', '510321102004', '荣县双石镇玉章社区', '5', 'False', 'True', '玉章社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102004', 'b76451ea0f6945b792b0d0c41c89de99', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3867', '510321102005', '荣县双石镇李子桥社区', '5', 'False', 'True', '李子桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102005', 'f39bfa4016ff49f08538196e02714f6e', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3868', '510321102201', '荣县双石镇燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102201', '11624ad7a2b74132aefe800b0d893ff2', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3869', '510321102225', '荣县双石镇长冲村', '5', 'False', 'True', '长冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102225', 'e1819a426b9240a09899dbdd5ae29096', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3870', '510321102226', '荣县双石镇石锣村', '5', 'False', 'True', '石锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102226', '7648251bf58d4094b86b8ae1dfa8f9b8', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3871', '510321102227', '荣县双石镇大竹林村', '5', 'False', 'True', '大竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102227', '824fc8b34f284bdfb56e3e2156476910', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3872', '510321102228', '荣县双石镇蔡家堰村', '5', 'False', 'True', '蔡家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102228', '6164961dff7341589468de158e5acb0d', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3873', '510321102229', '荣县双石镇金台村', '5', 'False', 'True', '金台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102229', 'b04b12734997492b84b5adb3d827c88e', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3874', '510321102230', '荣县双石镇石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102230', 'e7b07da3ffeb4a068e05e459eb339227', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3875', '510321102231', '荣县双石镇黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102231', '354f42be373e4285ab5220d8c2a1b226', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3876', '510321102232', '荣县双石镇石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102232', '6a1a3db0657e4ecdbfa0245a22563fd3', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3877', '510321102233', '荣县双石镇平坦桥村', '5', 'False', 'True', '平坦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102233', 'bcac896ec3024b7ca3ae1263cbdb1f85', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3878', '510321103891', '荣县双石镇插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103891', '87adf63c003642558d14957f6af20d15', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3879', '510321116000', '来牟镇', '4', 'True', 'True', '来牟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321116000', '92be6702f78148c7a39850beb84f861d', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3880', '510321121002', '荣县来牟镇来牟铺社区', '5', 'False', 'True', '来牟铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121002', 'dfbced71c451434c8b89e7903b39b8f9', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3881', '510321121003', '荣县来牟镇踏紫山社区', '5', 'False', 'True', '踏紫山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121003', 'ceba6c3d1eea4506979ac900db71e125', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3882', '510321121207', '荣县来牟镇枷档湾村', '5', 'False', 'True', '枷档湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121207', 'eab6c2566b174337a8ee7c3a7450e586', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3883', '510321121219', '荣县来牟镇来牟村', '5', 'False', 'True', '来牟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121219', 'bbfefc57bb474eddb1eae347a81a2030', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3884', '510321121220', '荣县来牟镇一洞桥村', '5', 'False', 'True', '一洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121220', '63235ab2db0444d0829f40f8f1196eba', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3885', '510321121223', '荣县来牟镇踏紫村', '5', 'False', 'True', '踏紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121223', 'fccf7c8c7c8347ed95d3c1692b711a53', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3886', '510321121224', '荣县来牟镇新寺村', '5', 'False', 'True', '新寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121224', 'f5a0d1a948074b549a1347c5c9722237', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3887', '510321121225', '荣县来牟镇鸽子村', '5', 'False', 'True', '鸽子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121225', 'c9af5125ac4b4f899a2cfbd442917ab8', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3888', '510321121226', '荣县来牟镇凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121226', '6d1488931dad4a9b806436a1ef1076cb', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3889', '510321118000', '长山镇', '4', 'True', 'True', '长山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321118000', 'b528565653f1494584cdb58c9c1fc959', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3890', '510321118003', '荣县长山镇团结街社区', '5', 'False', 'True', '团结街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118003', '2b66b45927724fe288003e832465b3f5', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3891', '510321118004', '荣县长山镇友爱街社区', '5', 'False', 'True', '友爱街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118004', '8fd82e8245e14a0287f4f590f8b6f21a', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3892', '510321118524', '荣县长山镇人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118524', 'cb4a081a29b3479da386fd3b2bde5ee0', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3893', '510321118203', '荣县长山镇平滩村', '5', 'False', 'True', '平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118203', 'eaccdbd47dcb439f9790d576dbf82c40', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3894', '510321118217', '荣县长山镇高松村', '5', 'False', 'True', '高松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118217', '5d704b9e326f4f9baf986519fb5c00ca', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3895', '510321118224', '荣县长山镇筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118224', '8fe78a234d5d4a4b95868e3da5c33049', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3896', '510321118225', '荣县长山镇双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118225', '604b9a49926e497b8a8e6a2f6ad8f575', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3897', '510321118226', '荣县长山镇人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118226', 'd7f24ad0dea946bfa9c0a7f04f8bd6a6', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3898', '510321118227', '荣县长山镇青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118227', '090988a358794cf58920faeb9bdac668', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3899', '510321118228', '荣县长山镇五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118228', '061e95add5204d9e91f8401957f0379b', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3900', '510321118229', '荣县长山镇正江村', '5', 'False', 'True', '正江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118229', 'e415783c93c143e3af4e37f7b0a6be3b', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3901', '510321118230', '荣县长山镇胡家村', '5', 'False', 'True', '胡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118230', '8100eb9db18b4f409169bb78ba0fe10a', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3902', '510321118231', '荣县长山镇石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118231', '0f3a8b816a2945a9b9d799fd0f6d89bf', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3903', '510321123000', '观山镇', '4', 'True', 'True', '观山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321123000', '88cd0850d3cc42e0b0681ec6dde7e2d2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3904', '510321206073', '荣县观山镇新祠村', '5', 'False', 'True', '新祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206073', '218c369d9dc94be7aa5416704d373017', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3905', '510321206468', '荣县观山镇蔡家湾村', '5', 'False', 'True', '蔡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206468', '36a222b6fcb549bf94e974e772feb2f2', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3906', '510321206568', '荣县观山镇大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206568', 'ce428aed0b9b4cd9ab5989808f99bd8c', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3907', '510321206769', '荣县观山镇复兴场社区', '5', 'False', 'True', '复兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206769', '9548c46164ff4cecaf7f1414b71beeea', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3908', '510321206998', '荣县观山镇五根树村', '5', 'False', 'True', '五根树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206998', '4aacb518308a48c8aadf32ae37a059f2', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3909', '510321123002', '荣县观山镇赖河坝社区', '5', 'False', 'True', '赖河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123002', 'd9c6337026f74c6aa238d4e1bb0a83b8', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3910', '510321123003', '荣县观山镇但家坝社区', '5', 'False', 'True', '但家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123003', '15f2a768ed7b4872b8aae28751bda411', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3911', '510321123201', '荣县观山镇高咀村', '5', 'False', 'True', '高咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123201', 'd63797873c164d3b8276fe466bf529a9', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3912', '510321123204', '荣县观山镇大坝坪村', '5', 'False', 'True', '大坝坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123204', '4e6819e14e9f43cb820a7a0189d83ab5', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3913', '510321123205', '荣县观山镇水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123205', '63666234e60b4341be0b3fae6bca6ac0', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3914', '510321123208', '荣县观山镇板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123208', 'f4954446090d44249f04b6f2b547f1d3', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3915', '510321123212', '荣县观山镇吴家湾村', '5', 'False', 'True', '吴家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123212', '0f7df4305e464fcb836df0c0985058a0', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3916', '510321123214', '荣县观山镇但家村', '5', 'False', 'True', '但家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123214', 'a5a17f663aab4bfeb2319966e411f02f', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3917', '510321123216', '荣县观山镇方冲村', '5', 'False', 'True', '方冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123216', 'da93b35ba09f4cce86af5d89d78d6af5', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3918', '510321123217', '荣县观山镇楠树村', '5', 'False', 'True', '楠树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123217', '5d7cc3c46e484675903683fed355d74f', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3919', '510321124000', '高山镇', '4', 'True', 'True', '高山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321124000', 'df4c05a040e643ec9d573a16b0c7d1b2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3920', '510321124782', '荣县高山镇八仙村', '5', 'False', 'True', '八仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124782', 'e4b5d6ddce26411b80a2d9722fe8346a', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3921', '510321124179', '荣县高山镇鸦鹊冲村', '5', 'False', 'True', '鸦鹊冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124179', 'e3afaaf460e64554bb6842557e10bf37', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3922', '510321124198', '荣县高山镇清水寺村', '5', 'False', 'True', '清水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124198', '46ce6c4c17554d91a8b42a2fe2c5f1d3', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3923', '510321124267', '荣县高山镇高山铺社区', '5', 'False', 'True', '高山铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124267', 'ecf282059e354858966cb73a63d23b71', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3924', '510321124330', '荣县高山镇马塘村', '5', 'False', 'True', '马塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124330', '7b25b193a2544fbc89c3ff407204ad7b', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3925', '510321124566', '荣县高山镇太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124566', '7ca0caf8f29d41b5ac68c7b03df10d0f', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3926', '510321124598', '荣县高山镇牛王庙村', '5', 'False', 'True', '牛王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124598', '212bfa61a2784f7d8a127f5f83756087', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3927', '510321124695', '荣县高山镇太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124695', 'fd1ee9aa747f4d86a5d578a462d7c2f7', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3928', '510321124701', '荣县高山镇红观音村', '5', 'False', 'True', '红观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124701', 'eb9fefea34034993ab15e346e808f476', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3929', '510321124736', '荣县高山镇汪家山社区', '5', 'False', 'True', '汪家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124736', '8d6e7a7b952341abae2ce4521d2a92be', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3930', '510321124737', '荣县高山镇正义村', '5', 'False', 'True', '正义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124737', '095727600164427c8c774becbe0ca9bc', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3931', '510321124755', '荣县高山镇凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124755', 'e9e0e4e10c5c483d8cba5ebb820b5a93', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3932', '510321124821', '荣县高山镇黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124821', '26321e9ac2bc46fda230f23a3eda170f', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3933', '510321175000', '乐德镇', '4', 'True', 'True', '乐德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321175000', 'a19e8285c1d6431e989bda20e9a31d01', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3934', '510321110003', '荣县乐德镇乐德场社区', '5', 'False', 'True', '乐德场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110003', 'fe90b7230da1406c8dae8745f4c68708', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3935', '510321110004', '荣县乐德镇李家堰社区', '5', 'False', 'True', '李家堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110004', '88a4dc8c6d7b4d739d9cf97f84da7ee1', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3936', '510321110201', '荣县乐德镇桥凼村', '5', 'False', 'True', '桥凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110201', 'd6011074c31d4f23bc9ce92708e0e6a8', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3937', '510321110225', '荣县乐德镇回龙殿村', '5', 'False', 'True', '回龙殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110225', '472e9327a6b04947b5f4113b88bf2f68', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3938', '510321110228', '荣县乐德镇筲箕咀村', '5', 'False', 'True', '筲箕咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110228', 'b84bc031b93945b880a1ce430a2e08ac', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3939', '510321110230', '荣县乐德镇竹马村', '5', 'False', 'True', '竹马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110230', 'e73a80ecf5b94ebbb35f4cf10ff53838', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3940', '510321110231', '荣县乐德镇天宫庙村', '5', 'False', 'True', '天宫庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110231', '7e21fca359754e08a6466adcecdef306', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3941', '510321110232', '荣县乐德镇松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110232', '67917ca83b494cd6985cbccbdf85865d', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3942', '510321110233', '荣县乐德镇太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110233', '50bddef7410848e6a5ce9051bc77a765', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3943', '510321110234', '荣县乐德镇柑子坳村', '5', 'False', 'True', '柑子坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110234', 'ace800725b8e44c5b7ea05dc1a0f9004', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3944', '510321110236', '荣县乐德镇板栗村', '5', 'False', 'True', '板栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110236', '3d13f5725cae4cd7943933b135177340', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3945', '510321110237', '荣县乐德镇南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110237', '35d27404de5d470490fa1c1040eee03f', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3946', '510321207000', '度佳镇', '4', 'True', 'True', '度佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321207000', '15c8a5e6db204a5e9c406f81a76f1aae', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3947', '510321116003', '荣县度佳镇度佳井社区', '5', 'False', 'True', '度佳井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116003', '0269992ff8924929a6ff43f69e71e98c', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3948', '510321116004', '荣县度佳镇杨佳场社区', '5', 'False', 'True', '杨佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116004', '0e8185255662434e92aca80f8aa0e7ce', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3949', '510321116223', '荣县度佳镇撞钟坝村', '5', 'False', 'True', '撞钟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116223', 'd4bfb1618b704d85b5c89b7c3d2039c1', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3950', '510321116224', '荣县度佳镇鸭子凼村', '5', 'False', 'True', '鸭子凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116224', '9a9989ae66904f709ad4ffda54b104c2', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3951', '510321116225', '荣县度佳镇果子塘村', '5', 'False', 'True', '果子塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116225', '2df12f33c6c849c2a350d7138e831dc4', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3952', '510321116226', '荣县度佳镇李家嘴村', '5', 'False', 'True', '李家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116226', 'a9f88aa62eba457a93ba72c1a117b71b', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3953', '510321116227', '荣县度佳镇白坡村', '5', 'False', 'True', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116227', '991e6cb553524504961d62b8dad5bc10', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3954', '510321116230', '荣县度佳镇阴咀村', '5', 'False', 'True', '阴嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116230', '31ee66e4668643a49ca1b3d78cb5402e', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3955', '510321116231', '荣县度佳镇胡家巷村', '5', 'False', 'True', '胡家巷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116231', '752720c71be549d6bf206a3231366740', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3956', '510321116232', '荣县度佳镇余家湾村', '5', 'False', 'True', '余家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116232', '5573b0c0bd2a428a8b21cd76381197e1', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3957', '510321116233', '荣县度佳镇灯坡村', '5', 'False', 'True', '灯坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116233', '1a4813a921604432b7279a491c50b9c4', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3958', '510321258000', '保华镇', '4', 'True', 'True', '保华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321258000', 'c2300ae04e8449a2954070dd27e45a35', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3959', '510321258241', '荣县保华镇保华场社区', '5', 'False', 'True', '保华场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258241', '4c7bc317fe8043e5b22cf24c4ebaca8c', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3960', '510321258932', '荣县保华镇礼佳场社区', '5', 'False', 'True', '礼佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258932', 'a6c3ecd1c0c349859a9fe5aff42872a6', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3961', '510321258938', '荣县保华镇洋叉坳村', '5', 'False', 'True', '洋汊坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258938', 'f55467d9217a4d2e9782af5e0565124d', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3962', '510321258612', '荣县保华镇大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258612', '994e285275d342df8fef94c5b5ff3b56', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3963', '510321258484', '荣县保华镇五皇村', '5', 'False', 'True', '五皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258484', 'a276b41fbac1407694a7f3c90faad828', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3964', '510321258239', '荣县保华镇高石坎村', '5', 'False', 'True', '高石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258239', 'c40d045e3f6948f1ad3f2ebe7d7f6f26', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3965', '510321258744', '荣县保华镇代家山村', '5', 'False', 'True', '代家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258744', '73345cd0b81b440596ec0f7c75fc5340', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3966', '510321258358', '荣县保华镇冯家塘村', '5', 'False', 'True', '冯家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258358', '3c94319cfe2a4f3ba8d6bf062d80f712', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3967', '510321258784', '荣县保华镇青杆坪村', '5', 'False', 'True', '青杆坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258784', '58f4aa6991f5443e9d0aa2ba167efe30', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3968', '510321315000', '东兴镇', '4', 'True', 'True', '东兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321315000', '6df2fae6672d4623a3e8f483b1d94c8b', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3969', '510321207332', '荣县东兴镇墨林场社区', '5', 'False', 'True', '墨林场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207332', 'a65af0c8d10242088fc8ca1d45789d32', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3970', '510321207503', '荣县东兴镇杨柳沟村', '5', 'False', 'True', '杨柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207503', '253f7d31e72f4a6095027279a2f9a920', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3971', '510321207633', '荣县东兴镇龚家沟村', '5', 'False', 'True', '龚家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207633', 'b37322e983de4298bc9f09e041b711d3', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3972', '510321207694', '荣县东兴镇牛头寨村', '5', 'False', 'True', '牛头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207694', '4803b3fe1fcd49d889ae84b3e33f3521', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3973', '510321207840', '荣县东兴镇吕仙村', '5', 'False', 'True', '吕仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207840', 'a9a92a492a7e44d68fcadc30a106243e', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3974', '510321207866', '荣县东兴镇土地坎村', '5', 'False', 'True', '土地坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207866', 'f8f574f9a2de440b9e82d1f2c5c2e596', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3975', '510321125002', '荣县东兴镇东兴场社区', '5', 'False', 'True', '东兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125002', '0e63449410034849b0c736ec52759da7', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3976', '510321125204', '荣县东兴镇炭洞子村', '5', 'False', 'True', '炭洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125204', '9a5bbadca80b498abadf5ad30c3b79d7', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3977', '510321125205', '荣县东兴镇老君坝村', '5', 'False', 'True', '老君坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125205', '1b8fc9e2200e4466a7ed46362f3fe08d', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3978', '510321125207', '荣县东兴镇白杨寺村', '5', 'False', 'True', '白杨寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125207', 'c50e84db65364fd5a8a37b38a22c8be5', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3979', '510321125208', '荣县东兴镇观音坳村', '5', 'False', 'True', '观音坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125208', '569702ef539949a8b2263ce2dc5a90ef', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3980', '510321322000', '古文镇', '4', 'True', 'True', '古文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321322000', '74a904d4ac614d86a2f59d359f28b868', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3981', '510321112207', '荣县古文镇山边村', '5', 'False', 'True', '山边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112207', '0977e520fa7f4aecaf84b4674a21f7f1', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3982', '510321112219', '荣县古文镇曹家园村', '5', 'False', 'True', '曹家园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112219', '5710d800873c4cffaa8ea39d689fa00b', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3983', '510321112220', '荣县古文镇新龙桥村', '5', 'False', 'True', '新龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112220', '8a963b6004c04005aa7c1cb4f0737842', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3984', '510321112221', '荣县古文镇鹰嘴塘村', '5', 'False', 'True', '鹰嘴塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112221', '4ea05dd9a56e4995b1eadb7b2da3e445', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3985', '510321322594', '荣县古文镇古文场社区', '5', 'False', 'True', '古文场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321322594', '6eed03adaa8845ffbdd259f38bd37e1b', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3986', '510321322714', '荣县古文镇柏林坳村', '5', 'False', 'True', '柏林坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321322714', '210fc399553e458a85dc9ad47279f65c', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3987', '510321322814', '荣县古文镇朱家湾村', '5', 'False', 'True', '朱家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321322814', '8e86ae2196b74cc9b28d185d98f12063', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3988', '510321364000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321364000', '382ce30f7c0d43b98f5cc39624df2961', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3989', '510321203055', '荣县新桥镇圭山寺村', '5', 'False', 'True', '圭山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203055', '245639e7f4a149be9cc837c6fa1b762e', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3990', '510321203318', '荣县新桥镇塘咀村', '5', 'False', 'True', '塘咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203318', '9502a8044ad84458a34ab8283c87706c', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3991', '510321203353', '荣县新桥镇新屋坝村', '5', 'False', 'True', '新屋坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203353', '9f04bb5aad4644289a6f93c5418cf491', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3992', '510321203708', '荣县新桥镇狮子湾社区', '5', 'False', 'True', '狮子湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203708', '535566d7f12f4919a4c243a52d8c891c', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3993', '510321114002', '荣县新桥镇新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114002', 'b72d246dbb464b6bb217c7c3f6590133', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3994', '510321114209', '荣县新桥镇赶场冲村', '5', 'False', 'True', '赶场冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114209', '144437609c5148fe9cade342492abdb9', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3995', '510321114216', '荣县新桥镇三柏堂村', '5', 'False', 'True', '三柏堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114216', 'f2fa20ff6d054534b5d4cc2b1bce4a3e', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3996', '510321114217', '荣县新桥镇牛皮洞村', '5', 'False', 'True', '牛皮洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114217', 'f1cd1cad1d0c4f44b830527cb8cd12d3', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3997', '510321114218', '荣县新桥镇沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114218', '3fe64f13d65242d2a9eafdb79fe5c76a', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3998', '510321114220', '荣县新桥镇螺蛳坝村', '5', 'False', 'True', '螺蛳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114220', 'd5ca2cf0923b458c848354c85fd09bdd', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3999', '510321114221', '荣县新桥镇麻柳场村', '5', 'False', 'True', '麻柳场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114221', '428228a459864c62ba526211ebd56111', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('4000', '510321660000', '铁厂镇', '4', 'True', 'True', '铁厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321660000', '44d8fe12c4a9495e88a0d9d029d2a1bc', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('4001', '510321126002', '荣县铁厂镇铁厂铺社区', '5', 'False', 'True', '铁厂铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126002', '565b810206fa4445b4e32d88764515a5', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4002', '510321126201', '荣县铁厂镇大丰村', '5', 'False', 'True', '大丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126201', 'b2d8ea62eb3a4b6793b638d54c7edf8a', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4003', '510321126202', '荣县铁厂镇大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126202', '3d454f400709464eb79fa2fa1a97482e', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4004', '510321126208', '荣县铁厂镇茨芭坳村', '5', 'False', 'True', '茨芭坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126208', 'acf6a1bd16d9415bbb756897f84f9185', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4005', '510321126209', '荣县铁厂镇白石铺村', '5', 'False', 'True', '白石铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126209', 'bf8bde6a8abf4dad8766921894c0ba3b', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4006', '510321126215', '荣县铁厂镇三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126215', 'da215e2a5e4943ef8f0d04cec9de4404', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4007', '510321126218', '荣县铁厂镇黑观音村', '5', 'False', 'True', '黑观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126218', '7b8ff0d749774c2eae99f0ea9eb57855', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4008', '510321703000', '双古镇', '4', 'True', 'True', '双古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321703000', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4009', '510321205202', '荣县双古镇上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205202', 'f8f16edd45dd4e52899c40f3dfd66f54', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4010', '510321205356', '荣县双古镇长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205356', 'c1edee7860e14c01955236040e7f25d6', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4011', '510321205912', '荣县双古镇楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205912', 'c8df7c2eac5741ef914eaafde0417c9e', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4012', '510321122002', '荣县双古镇双古场社区', '5', 'False', 'True', '双古场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122002', '7067d3a9ed184185a58fc31124bbadd0', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4013', '510321122201', '荣县双古镇朱家河村', '5', 'False', 'True', '朱家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122201', '98369db9f871457482b7171a61103617', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4014', '510321122204', '荣县双古镇双古村', '5', 'False', 'True', '双古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122204', 'a47eda4485ec43ae8a185da0a79784b7', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4015', '510321122205', '荣县双古镇晏家桥村', '5', 'False', 'True', '晏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122205', '67edf554e2c048c586f2904385e0e40e', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4016', '510321122206', '荣县双古镇范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122206', '9841d252e5224990a237afe280cff600', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4017', '510321122210', '荣县双古镇宋家塘村', '5', 'False', 'True', '宋家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122210', 'fc9caa3be76945debbbeadd92614128a', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4018', '510321122211', '荣县双古镇白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122211', '22149e8bdc9e41bf82ed65a4bdd53def', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4019', '510321122218', '荣县双古镇烟坡村', '5', 'False', 'True', '烟坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122218', '21590c642b8546d1a88ee02d6f93a4c7', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4020', '510321122219', '荣县双古镇黄家坝村', '5', 'False', 'True', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122219', 'e19d8e6c990b4fe485f98278398f3caf', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4021', '510321205467', '荣县双古镇于佳场社区', '5', 'False', 'True', '于佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205467', '8661f70d3f0e478bae4f6b789400d8f4', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4022', '510321703949', '荣县双古镇四合厂村', '5', 'False', 'True', '四合厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321703949', '147d893eab7e4c6b8f570e0c11ad4b89', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4023', '510321722000', '留佳镇', '4', 'True', 'True', '留佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321722000', '78d2eab531fc4abaa7b5f5a66e7c050d', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4024', '510321120003', '荣县留佳镇留佳场社区', '5', 'False', 'True', '留佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120003', '1ddc789cda8f40fdb6fff3693e6f6836', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4025', '510321120206', '荣县留佳镇大屋坡村', '5', 'False', 'True', '大屋坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120206', '753639acdf4c4dd0b9e8b97186d17920', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4026', '510321120231', '荣县留佳镇小田村', '5', 'False', 'True', '小田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120231', 'b79313e641684382b0329795cb75760e', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4027', '510321120232', '荣县留佳镇五间房村', '5', 'False', 'True', '五间房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120232', '392523e76ee3407397fb221842f0d979', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4028', '510321120233', '荣县留佳镇花红村', '5', 'False', 'True', '花红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120233', 'aab53ac1c46440b984e3663392b37141', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4029', '510321120236', '荣县留佳镇瓦滓村', '5', 'False', 'True', '瓦滓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120236', '80bb50a5d9a4492f8709cf92cf75acd2', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4030', '510321120237', '荣县留佳镇八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120237', 'fa008f6c40644064a199709e36307cc7', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4031', '510321120238', '荣县留佳镇来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120238', 'c14cf65af7da4cba80ee71902495b127', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4032', '510321120239', '荣县留佳镇凤龙村', '5', 'False', 'True', '凤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120239', '15a9a0edcc844d968212f77de08ea772', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4033', '510321120240', '荣县留佳镇玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120240', 'd612ad0c332d40f58bda0e2b8ee401ec', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4034', '510321120241', '荣县留佳镇老祠村', '5', 'False', 'True', '老祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120241', 'd065eaaf87ab49d3bb2ee0a19115d762', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4035', '510321120242', '荣县留佳镇金子村', '5', 'False', 'True', '金子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120242', 'abd5f8b03e43452b91e403da3c8a7b7f', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4036', '510321785000', '正紫镇', '4', 'True', 'True', '正紫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321785000', 'cbba19ea5e6743aa958850932014f2a5', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4037', '510321115002', '荣县正紫镇正紫场社区', '5', 'False', 'True', '正紫场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115002', '64e52b20b4a841b8af9c0608b3c2cb85', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4038', '510321115201', '荣县正紫镇卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115201', '9bb9c7cdd22e40dd93bbb9b1ade00436', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4039', '510321115204', '荣县正紫镇坟嘴山村', '5', 'False', 'True', '坟嘴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115204', '4c355b979e68433d8ec6107d9e528ebd', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4040', '510321115205', '荣县正紫镇香炉寺村', '5', 'False', 'True', '香炉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115205', 'af6a7d2a1918401aa7dc137ed4788815', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4041', '510321115207', '荣县正紫镇窝棚湾村', '5', 'False', 'True', '窝棚湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115207', 'bbb2270ff5e54a6181a44468fb1a4bad', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4042', '510321115212', '荣县正紫镇张家庙村', '5', 'False', 'True', '张家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115212', '8793599c583f4a46bb0d018298932dfd', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4043', '510321872000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321872000', '1915d53767f94dd1ab31aef78184bf03', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4044', '510321204060', '荣县河口镇古佳场社区', '5', 'False', 'True', '古佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204060', '06888220edbd4c1b9c96cdb8def7b289', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4045', '510321204067', '荣县河口镇申坝村村民委员会', '5', 'False', 'True', '申坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204067', '53f3cd5d6e244d7883027c7203bfd77a', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4046', '510321204161', '荣县河口镇河坝湾村', '5', 'False', 'True', '河坝湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204161', '57801165cea84b808b9b5b312f762122', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4047', '510321204575', '荣县河口镇高嘴山村村民委员会', '5', 'False', 'True', '高嘴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204575', 'd2a9c024fe534f77bdb8445cb30af37c', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4048', '510321204905', '荣县河口镇松林坝村村民委员会', '5', 'False', 'True', '松林坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204905', '6285f969dc224a44b29770527a451e11', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4049', '510321113202', '荣县河口镇河口场社区', '5', 'False', 'True', '河口场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113202', '383b028580d247c29002cff2fec742d2', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4050', '510321113203', '荣县河口镇河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113203', '6d83f7a9c9344b0d9b1e371bf1208bdf', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4051', '510321113222', '荣县河口镇罗家冲村', '5', 'False', 'True', '罗家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113222', 'ac28250db9f9481e83c3177107c4acbf', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4052', '510321113223', '荣县河口镇杨坳山村', '5', 'False', 'True', '杨坳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113223', '510a2db19b6a4306942f7c663b0b53c9', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4053', '510321113224', '荣县河口镇字库村', '5', 'False', 'True', '字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113224', 'a3cffd158b104e0aad814701f0fd2bff', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4054', '510321113225', '荣县河口镇文庄村', '5', 'False', 'True', '文庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113225', 'bd7b1b20d5064a7e83e3e4735b50960c', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4055', '510321113226', '荣县河口镇古文村', '5', 'False', 'True', '古文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113226', 'aaedf2929ea3444cba4d6dad53d2d761', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4056', '510321113228', '荣县河口镇曹家嘴村', '5', 'False', 'True', '曹家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113228', '7bdf5008a49d4054a3c2fcadaee6c988', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4057', '510321113229', '荣县河口镇桂花冲村', '5', 'False', 'True', '桂花冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113229', '4b52ac0e17844333af10e57b1da1639e', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4058', '510322000000', '富顺县', '3', 'True', 'True', '富顺县', 'zgsfsx.sczwfw.gov.cn', '0772d5368273424eb34177a912583788', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4059', '510322769000', '富世街道', '4', 'True', 'True', '富世街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322769000', '7251a3437ee04d77a7e61f330fc67126', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4060', '510322001001', '金山社区居委会', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001001', '8d596d83ec4e4755a889951c76ac4c9a', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4061', '510322001002', '富州花园社区居委会', '5', 'False', 'True', '富州花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001002', '7a4d7cd10f33402e87669c062cd79742', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4062', '510322001003', '西湖社区居委会', '5', 'False', 'True', '西湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001003', '94b6ea3120d84c5ab9fc2641be9c5b6b', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4063', '510322001004', '文庙社区居委会', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001004', 'b73b87263ae346eb9a2b90444bf25415', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4064', '510322001005', '釜江社区居委会', '5', 'False', 'True', '釜江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001005', 'ec4ad2ed563643a7956f56476efd5f70', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4065', '510322001006', '后街社区居委会', '5', 'False', 'True', '后街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001006', '4391d1f0fcfd45de95cd4c8d66857bcb', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4066', '510322001007', '五府山社区居委会', '5', 'False', 'True', '五府山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001007', '3a45a58100f34588b118e190b432ed29', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4067', '510322001008', '吉安社区居委会', '5', 'False', 'True', '吉安庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001008', 'd28c3025ef224734a425dd94a392088f', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4068', '510322001009', '印花庄社区居委会', '5', 'False', 'True', '印花庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001009', '798ff28013094833b9bece5bab8601a8', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4069', '510322001010', '龙山社区居委会', '5', 'False', 'True', '龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001010', '9c43ff61deda4c748929c4a9d338a0a5', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4070', '510322001011', '北湖社区居委会', '5', 'False', 'True', '北湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001011', 'fb1c027b419841fda3d30967f573a498', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4071', '510322001012', '白果湾社区居民委员会', '5', 'False', 'True', '白果湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001012', 'f7931f76fce74a21bb54d728bf8a9087', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4072', '510322001013', '沙山社区居民委员会', '5', 'False', 'True', '沙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001013', '60fce08aec394b3c979281eb602def55', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4073', '510322001014', '杨柳湾社区居民委员会', '5', 'False', 'True', '杨柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001014', '5375c567d3b24c54ae4e847fc5908d04', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4074', '510322001015', '十字岭社区居民委员会', '5', 'False', 'True', '十字岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001015', 'd8978de80e674bc3b5c0140e37179171', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4075', '510322001016', '望云社区居民委员会', '5', 'False', 'True', '望云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001016', '8a43eb65607e492b80712da998b44759', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4076', '510322001017', '海棠社区居民委员会', '5', 'False', 'True', '海棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001017', 'f9aabb04b60a4015bab6c2e56b06e660', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4077', '510322001018', '光明社区居民委员会', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001018', 'cc1bebe0423e40d199e4b731ab6e6a3e', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4078', '510322001019', '滨江社区居民委员会', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001019', '5fba1508990442a19b4013d75edb3566', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4079', '510322001020', '吉祥社区居民委员会', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001020', '2b8ccf24b8b4428cbbbb8775ea6c61aa', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4080', '510322001021', '银杏社区居民委员会', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001021', 'a4d135f999d14bf495cd9bb2214dd447', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4081', '510322001201', '保家村村民委员会', '5', 'False', 'True', '保家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001201', '18dbe164bdd449d5824394ee049d5321', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4082', '510322001202', '友爱村村民委员会', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001202', '5517f8d41d6f459687b7ec9c20ca1adf', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4083', '510322001203', '丁海村村民委员会', '5', 'False', 'True', '丁海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001203', '7da9dc21dc6747fd9bbcc6891a816bfe', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4084', '510322001204', '槽店村村民委员会', '5', 'False', 'True', '槽店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001204', '3f4acc984484469a9e53d22117d3f21b', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4085', '510322001205', '联合村村民委员会', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001205', '4784b89dc4bc41ce8d5221578b67bfc9', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4086', '510322001208', '李寺村村民委员会', '5', 'False', 'True', '李寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001208', 'd135ae82a4804e7bbd4bfd474c728ac5', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4087', '510322526000', '东湖街道', '4', 'True', 'True', '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322526000', '1562667931994a5bb0878dd1171b3569', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4088', '510322526969', '东街社区居委会', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322526969', 'c3ec6a2dbb914e2e9a80ded0d8f7b794', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4089', '510322526277', '菊家桥社区居民委员会', '5', 'False', 'True', '菊家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322526277', '9b79f13273734545bd691fa5c8383648', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4090', '510322101008', '黄葛灏社区居民委员会', '5', 'False', 'True', '黄葛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101008', '490e58b729e143baa8b2271d36e75f19', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4091', '510322103004', '五桥社区居委会', '5', 'False', 'True', '五桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103004', '1be06e0971f44c06a9ad455d8e96c71d', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4092', '510322101007', '高石社区居委会', '5', 'False', 'True', '高石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101007', 'bcec55c0ee9a47cdb27613c8d3843abe', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4093', '510322003557', '文光社区居民委员会', '5', 'False', 'True', '文光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322003557', 'bb743414874242208c3d143b2bc83443', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4094', '510322101201', '久泰村村民委员会', '5', 'False', 'True', '久泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101201', '3c137be617b5479d83537d5557b6c61e', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4095', '510322101202', '卫国村村民委员会', '5', 'False', 'True', '卫国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101202', '052b9ddbdcc84e13bed1260ec9c3912d', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4096', '510322101208', '意志村村民委员会', '5', 'False', 'True', '意志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101208', '15b052ed27224c5aa2e61ecd20981f57', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4097', '510322101209', '同心村村民委员会', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101209', 'd1d5bb1123754b2b815e6abdf4dcae6b', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4098', '510322101212', '塘家村村民委员会', '5', 'False', 'True', '塘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101212', '41951d6057dc424fa6c05dc0505862a7', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4099', '510322101213', '楼台村村民委员会', '5', 'False', 'True', '楼台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101213', 'c8d5e9908bd243bc91559b4db2021790', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4100', '510322101219', '山林村村民委员会', '5', 'False', 'True', '山林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101219', '6fb3ce80a5e04bc29e41be2672b174fd', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4101', '510322101224', '云丰村村民委员会', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101224', '35f1c5dfc7ca42969ec32a6a3950f28f', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4102', '510322101226', '沿江村村民委员会', '5', 'False', 'True', '沿江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101226', '6751a6a751ef4341ada55aca197e9c2a', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4103', '510322101230', '凉桥村村民委员会', '5', 'False', 'True', '凉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101230', '20997fd714494e48b056b251d2ef56e3', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4104', '510322101231', '棬坝村村民委员会', '5', 'False', 'True', '棬坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101231', 'e1ecf4e08d4149bc9682975d2252c2df', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4105', '510322101232', '土门村村民委员会', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101232', 'eb51dcd8a0f8413b8144fc1d2ee40571', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4106', '510322101233', '高石村村民委员会', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101233', '74aff83b65a747c9b65ade18ad6db31d', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4107', '510322101234', '长田村村民委员会', '5', 'False', 'True', '长田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101234', '68c5970d3a894f3ba0c5c27529f94450', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4108', '510322101235', '顺河村村民委员会', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101235', 'c6ba69f1cf2644cf8917bd1f320272a5', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4109', '510322103212', '复兴村村民委员会', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103212', '67a126b9fa3c449b97663d3c829a7bf9', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4110', '510322104223', '芭蕉村村民委员会', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104223', 'e7c481cd7fc342bfa6ea54476885e3bc', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4111', '510322418000', '琵琶镇', '4', 'True', 'True', '琵琶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322418000', 'f770886ba169444c8750f319f0490cdd', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4112', '510322102003', '琵琶场社区居委会', '5', 'False', 'True', '琵琶场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102003', 'ea604636294543a3b8654283d52ff388', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4113', '510322102221', '富安村村民委员会', '5', 'False', 'True', '富安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102221', '90b4525bb4ee4f28a1109420daa14b46', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4114', '510322102202', '理策村村民委员会', '5', 'False', 'True', '理策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102202', 'f531e8be3bf44ba5967b7f0e6c45e100', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4115', '510322122205', '顺江村村民委员会', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122205', '7d2dfd7ae9814bf7a8cdc870124b342c', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4116', '510322102208', '艾家村村民委员会', '5', 'False', 'True', '艾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102208', '5d2536deabb7419c80ff264bcf1ddea0', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4117', '510322123215', '洞上村村民委员会', '5', 'False', 'True', '洞上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123215', 'e28d166e9f9f42e1a49851f2d9e51f17', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4118', '510322102217', '石贡村村民委员会', '5', 'False', 'True', '石贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102217', 'f67299e227654df586e84bfccad7b787', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4119', '510322102220', '土地村村民委员会', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102220', '25ef10ff2a5a4d51928730d9bc940332', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4120', '510322102222', '青峰村村民委员会', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102222', 'd61cd4a7d88e4fb78285c41d9a83c600', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4121', '510322102223', '徐家村村民委员会', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102223', '323656e3383741a2a056720ffb6a0438', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4122', '510322102224', '农场村村民委员会', '5', 'False', 'True', '农场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102224', '38d379f386f242e9a79be54244671bb0', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4123', '510322102225', '金竹村村民委员会', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102225', '83fdd41f445a4cbb892e6ba65c26e562', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4124', '510322123218', '青山村村民委员会', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123218', 'dba5dc62ad6341af88835f4a44ac6773', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4125', '510322789000', '邓井关街道', '4', 'True', 'True', '邓井关街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322789000', 'bdd53c222a2a45f1a25612c66acb505e', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4126', '510322100039', '宋渡社区居委会', '5', 'False', 'True', '宋渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100039', 'c293a2c999e94025ac1c56ab22bc394a', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4127', '510322107002', '互助社区居委会', '5', 'False', 'True', '互助社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107002', '6f313175e73e49debf0b6e39bd504e0e', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4128', '510322100036', '邓井关社区居委会', '5', 'False', 'True', '邓井关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100036', '2db9cc1570b9492c92e6de68a00db496', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4129', '510322100038', '平澜社区居民委员会', '5', 'False', 'True', '青岗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100038', 'fb25fd54a4a240ff91a1ae76135cdbb7', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4130', '510322100042', '谷草山社区居民委员会', '5', 'False', 'True', '谷草山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100042', '8f8a1bbf6c694350ab81e63c50ab45cf', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4131', '510322002006', '滨河社区居民委员会', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322002006', '3dc743aea42c44cf997aa0fa1780b41c', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4132', '510322100788', '临江社区居民委员会', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100788', '8c59c6b314be4af1bcdbb8889f6f17fd', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4133', '510322100582', '松山社区居民委员会', '5', 'False', 'True', '松山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100582', 'ee9a24135e4b4732916a21b3d531e555', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4134', '510322100212', '安和社区居民委员会', '5', 'False', 'True', '安和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100212', '20fa9bf0431240669ecec3b31c9a7f7f', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4135', '510322100215', '锁江社区居民委员会', '5', 'False', 'True', '锁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100215', '3e553545674a4889be0eb176c0ee8d9a', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4136', '510322100020', '晨光社区居民委员会', '5', 'False', 'True', '晨光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100020', '7ae09fb4c8dc422bad2ddd3df8cb2dd9', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4137', '510322002010', '安民社区居民委员会', '5', 'False', 'True', '安民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322002010', '0c5a9752851148739689158b64d02e38', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4138', '510322107206', '长山村村民委员会', '5', 'False', 'True', '长山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107206', 'f360621733e94139bbeb204620e60f39', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4139', '510322107214', '力和村村民委员会', '5', 'False', 'True', '力和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107214', 'd0f38e31581646ba89c1fddf0cdb8107', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4140', '510322107218', '万古村村民委员会', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107218', '47ae70664c344b829b9d3dcdb7310e76', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4141', '510322107219', '春光村村民委员会', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107219', '4b23795ec0004920af60ab561ce8cd16', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4142', '510322107220', '金城村村民委员会', '5', 'False', 'True', '金城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107220', '4512840c37a94ef09554a4a9b608f1d6', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4143', '510322107221', '新湾村村民委员会', '5', 'False', 'True', '新湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107221', 'b61cd04f08384a269fd50e82d43d69d8', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4144', '510322803000', '狮市镇', '4', 'True', 'True', '狮市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322803000', 'e9828d818e2544b289d054530437b2b1', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4145', '510322103003', '狮子滩社区居委会', '5', 'False', 'True', '狮子滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103003', 'ddf1832ad598460bbf4fd9accb1cb63a', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4146', '510322103203', '马安村村民委员会', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103203', '918b8d3c56a34ebc903a272dcf986b05', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4147', '510322103210', '梓林村村民委员会', '5', 'False', 'True', '梓林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103210', '2ab366280d984cdcbf037688e2ba1c1c', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4148', '510322103215', '罗寺村村民委员会', '5', 'False', 'True', '罗寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103215', '4dee67a6787449fbb08c100de0a7e669', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4149', '510322103217', '花园村村民委员会', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103217', 'd8ce349f4273483abcbb16c1cd45d5fa', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4150', '510322103218', '花市村村民委员会', '5', 'False', 'True', '花市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103218', '875a4bcb046745f99e6376cb5e2ccaea', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4151', '510322103219', '竹米村村民委员会', '5', 'False', 'True', '竹米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103219', 'a02331655df541b9b034ce589a2b05e1', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4152', '510322103220', '菱角村村民委员会', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103220', 'c2b0d2e10f704ee9967bd50643bdd605', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4153', '510322930000', '骑龙镇', '4', 'True', 'True', '骑龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322930000', '3d4d1592b3c04531a2c4a565846b6a2d', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4154', '510322383908', '骑龙场社区居委会', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322383908', 'fc266020720b4452b92967fb15e12dae', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4155', '510322383752', '永胜社区居委会', '5', 'False', 'True', '永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322383752', '9b4084310e5d4382a6d683fa22d1f21a', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4156', '510322383617', '柑坳社区居委会', '5', 'False', 'True', '柑坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322383617', 'b4ce2bee025048c7b67219d13546ccb3', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4157', '510322104221', '龙须村村民委员会', '5', 'False', 'True', '龙须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104221', 'cc9c47b06c4045888628871cfb13e46f', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4158', '510322104201', '大田村村民委员会', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104201', '365863a120014a3b8effbba5e7cde642', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4159', '510322104203', '上湾村村民委员会', '5', 'False', 'True', '上湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104203', '488b9a1c40e04e639e559d8fb15188bb', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4160', '510322104206', '龙田村村民委员会', '5', 'False', 'True', '龙田寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104206', 'b45e697f1587497182659491686a9dc2', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4161', '510322104210', '南极村村民委员会', '5', 'False', 'True', '南极村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104210', '728bfead6ce646738ba30f78f53a4dd0', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4162', '510322104212', '金盘村村民委员会', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104212', '97a278753e7f4622b1a5dcfa37a16baa', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4163', '510322104214', '观音村村民委员会', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104214', '5945fae0eb2142578a03dd713a844052', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4164', '510322104217', '卡房村村民委员会', '5', 'False', 'True', '卡房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104217', '1194e11ec7b0429bb534c35c6c2a8923', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4165', '510322104218', '大湾村村民委员会', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104218', '26fe4d1e179e44d8a901ed0a339b9591', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4166', '510322104227', '铁牛村村民委员会', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104227', '9db979ad11cb41bbad6a9d930d494dfd', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4167', '510322104230', '井坝村村民委员会', '5', 'False', 'True', '井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104230', 'f03f2bc7c1194217a056346cbe44aae8', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4168', '510322569000', '代寺镇', '4', 'True', 'True', '代寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322569000', '9f71e4b4ca974c5fbc76ccff3e75779b', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4169', '510322111008', '代家寺社区居委会', '5', 'False', 'True', '代家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111008', '46d45e1b3e944c81a49f60d67342a874', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4170', '510322111009', '双河口社区居委会', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111009', 'ed78350113b444f1b58d2ec3bb868132', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4171', '510322111231', '茨篱村村民委员会', '5', 'False', 'True', '茨篱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111231', '6aede60dadf3429c80d8733875c15123', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4172', '510322111206', '五一村村民委员会', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111206', '53da4922c1d34f9fa8cb2dcd48500ffc', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4173', '510322111223', '丰光村村民委员会', '5', 'False', 'True', '丰光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111223', '412e6a39a55c44008a93c1f665f273e7', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4174', '510322111224', '李子村村民委员会', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111224', 'b73da4cd64d24ca1b0d6b5cbdc7e3a0e', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4175', '510322111227', '白羊村村民委员会', '5', 'False', 'True', '白羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111227', '2ee2cfa09e3140a0a2c170959d4cabe5', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4176', '510322111230', '明星村村民委员会', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111230', '3312f1516a2d4f0eb69189e24fd464fc', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4177', '510322111233', '二七村村民委员会', '5', 'False', 'True', '二七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111233', 'c9d94a7bfe7b4df19a395d5b2daeaec2', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4178', '510322111234', '草茂村村民委员会', '5', 'False', 'True', '草茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111234', '629afea681744f8382c1b0e18fe4d0f2', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4179', '510322111235', '巨浪村村民委员会', '5', 'False', 'True', '巨浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111235', 'd8791ea4493249fbb1b178dc57e2b810', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4180', '510322111236', '勤劳村村民委员会', '5', 'False', 'True', '勤劳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111236', '26671653986843b4a4f8bf160ac9c382', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4181', '510322111239', '旭光村村民委员会', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111239', '5181f031716849258fe1663919016846', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4182', '510322113000', '童寺镇', '4', 'True', 'True', '童寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322113000', 'f4252cd3403141fea205bf0675d50d32', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4183', '510322113004', '童家寺社区居委会', '5', 'False', 'True', '童家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113004', '4efc610e56ad47f5ac426ceed7a99535', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4184', '510322201002', '大坳场社区居委会', '5', 'False', 'True', '大坳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201002', '116d21e9e20f41b6999fe3eaeff7bbe3', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4185', '510322113272', '芝溪社区居委会', '5', 'False', 'True', '芝溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113272', 'b1483d9de33c4a5c9cff91db9507ad01', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4186', '510322113354', '栗寨村村民委员会', '5', 'False', 'True', '栗寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113354', '86bd689607394814a62f885bf40d00d2', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4187', '510322113678', '天池湖村村民委员会', '5', 'False', 'True', '天池湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113678', '907c4ff949a64afdae8aa63e8aaa9935', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4188', '510322113495', '老寨村村民委员会', '5', 'False', 'True', '老寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113495', 'ae98e43e1eb944729e167dc96c712d0f', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4189', '510322201206', '甘家村村民委员会', '5', 'False', 'True', '甘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201206', 'bb66505ba6c54dfbab44d337f7c67e43', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4190', '510322201211', '骡田村村民委员会', '5', 'False', 'True', '骡田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201211', 'cb11bf45b4034d9db3addfe8d0e90322', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4191', '510322113798', '周河村村民委员会', '5', 'False', 'True', '周河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113798', 'b49ec58a9da04f7eacf06b7fdf9e6897', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4192', '510322113604', '凰凤村村民委员会', '5', 'False', 'True', '凰凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113604', 'c3ef1ccd459f44aeb9c1b41a173a26d2', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4193', '510322113163', '东禅村村民委员会', '5', 'False', 'True', '东禅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113163', '78994edbfa0740b6a97c6ab593e19b8c', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4194', '510322113668', '墨香村村民委员会', '5', 'False', 'True', '墨香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113668', 'a4373f51a4a14e5fb3e456af805f61ed', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4195', '510322113178', '西湖村村民委员会', '5', 'False', 'True', '西湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113178', '82cc18c2802f4de784536f30df115544', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4196', '510322113411', '民政村村民委员会', '5', 'False', 'True', '民政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113411', '90b7f26116e44ea99f364e18cb42e31d', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4197', '510322201207', '代江村村民委员会', '5', 'False', 'True', '代江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201207', 'a04d2c5a54524fafb7de7dc67d0989d7', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4198', '510322716000', '古佛镇', '4', 'True', 'True', '古佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322716000', 'eed767a1b24d473d97405d1eced08844', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4199', '510322114002', '古佛场社区居委会', '5', 'False', 'True', '古佛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114002', '11b004b7e29b44ce898aa74914ccd4f3', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4200', '510322112002', '中兴场社区居委会', '5', 'False', 'True', '中兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112002', '69eaa586840c4ea3a3576f4b2b2038f1', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4201', '510322112201', '千佛村村民委员会', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112201', '0b78882c2b624e6ca58d1aaa802ea852', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4202', '510322112202', '华福村村民委员会', '5', 'False', 'True', '华福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112202', 'b3bad33f2034409da0005740e1df0d26', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4203', '510322112204', '富强村村民委员会', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112204', 'b44c360408344d83b52bd7d0caf1874e', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4204', '510322112209', '百花村村民委员会', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112209', '37553fec460e4965aa0aa70a3c8cd64f', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4205', '510322114213', '凤仪村村民委员会', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114213', '4ef01636a6944dfabff6499fef32baea', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4206', '510322114214', '冯坪村村民委员会', '5', 'False', 'True', '冯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114214', 'ed19fe9f1c83491fb1b901619f7c2ea7', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4207', '510322114215', '天洋村村民委员会', '5', 'False', 'True', '天洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114215', '11fdab0e867f44be9049fdaf4fa8da77', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4208', '510322114216', '田边村村民委员会', '5', 'False', 'True', '田边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114216', '6528e9d1d80b4f88bc1f8f822d03ea71', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4209', '510322112211', '火车村村民委员会', '5', 'False', 'True', '火车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112211', '73c4fd3089b14eb692728d4d0e188fda', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4210', '510322910000', '永年镇', '4', 'True', 'True', '永年镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322910000', '1f8a233ea3dd41d19eb403a008946ac9', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4211', '510322115004', '永年社区居委会', '5', 'False', 'True', '永年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115004', 'a3542b16312c4a038ff4243ec2432abd', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4212', '510322116002', '彭庙社区居委会', '5', 'False', 'True', '彭庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116002', '3b9bd72af1e54aa5aeab5a7278e55256', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4213', '510322116202', '大塘村村民委员会', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116202', '6b941b5282734e75bc766f95eccb5e6b', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4214', '510322116203', '新房村村民委员会', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116203', '6157aa1058e54a92ab50c89a6db4a6bb', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4215', '510322116204', '团坝村村民委员会', '5', 'False', 'True', '团坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116204', '30b20a2c37fe49ce85a78fe9dd287cf9', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4216', '510322116208', '新和村村民委员会', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116208', '187033c02d2d4d5ea3bb81bcbb74fe44', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4217', '510322116211', '柏林村村民委员会', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116211', '300a925235f1411ea7bb312c105ac292', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4218', '510322115215', '菜田村村民委员会', '5', 'False', 'True', '菜田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115215', '13fb4ca1be4c46f680163137eb975d7f', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4219', '510322115220', '桂花村村民委员会', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115220', '2de02f73d7f549c78319ed57e01f6da8', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4220', '510322115232', '马家村村民委员会', '5', 'False', 'True', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115232', 'bb51dfd71d5a430f937a73adebbd15f9', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4221', '510322115224', '白塔村村民委员会', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115224', '3c1619433b584d80bd78aba1c91e97d6', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4222', '510322115225', '洗马村村民委员会', '5', 'False', 'True', '洗马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115225', 'b8c28b40a2934c39b938a9d41efa0482', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4223', '510322115226', '沙罗村村民委员会', '5', 'False', 'True', '沙罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115226', 'cb50b1e93ae840f286d0408eea0f0012', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4224', '510322115227', '新兴村村民委员会', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115227', 'a711187b078d416c8028297bf5930c81', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4225', '510322115228', '永民村村民委员会', '5', 'False', 'True', '永民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115228', 'b03f4c3fac004919b8e233b5600e6e3c', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4226', '510322115229', '五里村村民委员会', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115229', '2b98b84dd8714fd69dbb09be81057fee', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4227', '510322115231', '高河村村民委员会', '5', 'False', 'True', '高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115231', 'ae6a6d34b8ac4fc6b25fbc62de319292', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4228', '510322116214', '莲池村村民委员会', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116214', '46481eeaa387454680b99693085b5c10', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4229', '510322192000', '兜山镇', '4', 'True', 'True', '兜山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322192000', 'f24c0a50223a40c2b094c30e46be4496', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4230', '510322117003', '兜山社区居委会', '5', 'False', 'True', '兜山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117003', '37107b64e91649e98ff5aa9e473cbcae', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4231', '510322117004', '横溪社区居委会', '5', 'False', 'True', '横溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117004', '6f5dc704fe4447d2bbfc7d3e647f1671', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4232', '510322117201', '胡家村村民委员会', '5', 'False', 'True', '胡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117201', '7bfae3b94fd34a74b142dd30fc09b213', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4233', '510322117208', '杨家村村民委员会', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117208', '4fc7af7324464995b56c77354acb1e52', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4234', '510322117217', '香炉村村民委员会', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117217', '4711e8eb44cb4cd3971e413083f78e0a', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4235', '510322117225', '瓦窑村村民委员会', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117225', 'e0ffb8b7f4b3460d9da89d514b3bccf8', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4236', '510322117226', '双林村村民委员会', '5', 'False', 'True', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117226', '2aaa68c4f55f4f57ac041924116626d1', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4237', '510322117228', '赵家村村民委员会', '5', 'False', 'True', '赵家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117228', '5a4359bbc25b49e3935a3da969c8bb8b', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4238', '510322117230', '宝峰村村民委员会', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117230', '75e801ff80a449c0b0ee65682892ef5a', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4239', '510322117231', '铁山村村民委员会', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117231', 'cf277f1dfbaf4696a71a2a9f5b67e96f', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4240', '510322117232', '天府村村民委员会', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117232', '6ff6ecfe3900442f830ba41fd4d21932', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4241', '510322117239', '柏山村村民委员会', '5', 'False', 'True', '柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117239', 'ae7b0d06eb864c82aa5243b3ab896a25', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4242', '510322781000', '板桥镇', '4', 'True', 'True', '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322781000', '6ef2c70ee14e4dd1b945087629ce3fe6', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4243', '510322118653', '新华社区社区居民委员会', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322118653', '79979b18bebd4c2a9477ccfbe80df6a8', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4244', '510322202002', '长石塔社区居委会', '5', 'False', 'True', '长石塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202002', '1636e6926569445a916428d99734a5b0', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4245', '510322118535', '和平社区居民委员会', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322118535', 'e372c22f7b1c4a60ac240a96f7676f48', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4246', '510322781201', '木桥沟村村民委员会', '5', 'False', 'True', '木桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781201', 'e62a4f09114c4f939ed9c1ceb4b037a1', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:01');
INSERT INTO `mortals_iot_area` VALUES ('4247', '510322202207', '吴山村村民委员会', '5', 'False', 'True', '吴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202207', 'ae157e7b14e34bf6921f1df3d9a5d1be', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:01');
INSERT INTO `mortals_iot_area` VALUES ('4248', '510322202209', '朱扁村村民委员会', '5', 'False', 'True', '朱扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202209', '7b907d612b1f45c7801d565c532647a2', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:01');
INSERT INTO `mortals_iot_area` VALUES ('4249', '510322781857', '张坝村村民委员会', '5', 'False', 'True', '张坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781857', '3946401b930e4638a501124cb71848bf', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4250', '510322202212', '农历村村民委员会', '5', 'False', 'True', '农历村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202212', '8b8091fcdf494da89681cfaadf1e15c5', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4251', '510322202214', '和平村村民委员会', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202214', '4b4e67f1643a4c4d9d2c1078b31ebbd4', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4252', '510322781264', '白房村村民委员会', '5', 'False', 'True', '白房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781264', '55ff88b00e4842018a7098f3de1669ff', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4253', '510322781196', '万民村村民委员会', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781196', '43e644daf8a147d299b08f29230caf4e', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4254', '510322781811', '吴庙村村民委员会', '5', 'False', 'True', '吴庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781811', 'bbe0091dcc74464db74d9bdb26c794ec', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4255', '510322781873', '柑竹湾村村民委员会', '5', 'False', 'True', '柑竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781873', '25576de79a8543ca848f944199e21f1c', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4256', '510322781836', '天台村村民委员会', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781836', '819539dbc5c8446185a9c524e9d3dca8', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4257', '510322781793', '石龙村村民委员会', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781793', 'd7e8c76c70004805851a8ce1659dce53', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4258', '510322781354', '千秋村村民委员会', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781354', '997ec4755d5a402997a2695ccab15e51', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4259', '510322781593', '龙乘村村民委员会', '5', 'False', 'True', '龙乘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781593', '1381fa07665c4b7b964f599a5b555bec', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4260', '510322119000', '福善镇', '4', 'True', 'True', '福善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322119000', '1bc5b79bedf240278dd462b596f65cbf', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4261', '510322119002', '从善场社区居委会', '5', 'False', 'True', '丛善场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119002', '36d599c708b54fcb9dd5528125926de3', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4262', '510322119227', '月形村村民委员会', '5', 'False', 'True', '月形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119227', 'bfbcf9c5a24647fc8b8ed4c35764a65d', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4263', '510322119226', '周安村村民委员会', '5', 'False', 'True', '周安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119226', '95cbfbc045a9444b857eb633af85c758', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4264', '510322119204', '熊坝村村民委员会', '5', 'False', 'True', '熊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119204', '304ca616f20f4cc398095d49ad46aabd', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4265', '510322119213', '菜子村村民委员会', '5', 'False', 'True', '菜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119213', 'd2a657c9093c4f0d8513f53977f3435c', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4266', '510322119214', '阳升村村民委员会', '5', 'False', 'True', '阳升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119214', 'a23d2e437a42469e9ecf384a32ecf208', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4267', '510322119219', '大峡口村村民委员会', '5', 'False', 'True', '大峡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119219', '1ca25549f78a44e8860800d61e90d0a8', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4268', '510322119221', '象鼻村村民委员会', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119221', 'b4686e7020dd4772afe826cee69adc11', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4269', '510322119223', '彭湾村村民委员会', '5', 'False', 'True', '彭湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119223', '062f4ea935704d15ba3cf315d5769036', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4270', '510322119224', '韩咀村村民委员会', '5', 'False', 'True', '韩咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119224', 'c3a286b741194d0d881383a11cbe9f36', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4271', '510322119225', '石平村村民委员会', '5', 'False', 'True', '石平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119225', 'e497190f980242a38ce29cb5ac5b22e2', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4272', '510322120000', '李桥镇', '4', 'True', 'True', '李桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322120000', 'c9da420df5ba4db7ac958dec5b23bae7', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4273', '510322120230', '李桥社区居委会', '5', 'False', 'True', '李桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120230', 'fe66b523445f4554bbb6f34ddb963bf2', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4274', '510322120378', '新雨社区居委会', '5', 'False', 'True', '新雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120378', 'e28ef185010b4581a171f7d2a6fb8c1e', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4275', '510322120652', '腰塘村村民委员会', '5', 'False', 'True', '腰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120652', '355b13db0430428d820313a21a248d7a', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4276', '510322120802', '大地村村民委员会', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120802', 'e1fdb78c891a4282aeec8649a025b19e', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4277', '510322120846', '五条沟村村民委员会', '5', 'False', 'True', '五条沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120846', '3915dcf15f1b4f629d768105a19cdf4e', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4278', '510322120330', '川主村村民委员会', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120330', '7811c1ad176d47a691bef40f3cfc2340', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4279', '510322120203', '石高村村民委员会', '5', 'False', 'True', '石高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120203', 'e0393ba0613a4e66882f816646c252ed', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4280', '510322120263', '高滩村村民委员会', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120263', 'b5a83afa11d24ed59a9f0c34a215fffa', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4281', '510322120301', '石盘村村民委员会', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120301', '45ccfbbd4e90428a8786db4a56fd5e95', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4282', '510322120547', '小桥村村民委员会', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120547', 'c3a17729ff094bcda0eb4450e2df1b8c', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4283', '510322120690', '车桥村村民委员会', '5', 'False', 'True', '车桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120690', 'b96267670f784629ab177ef6d242cebe', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4284', '510322121000', '赵化镇', '4', 'True', 'True', '赵化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322121000', '72527807851444e08d5d0efe00004924', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4285', '510322121005', '培村社区居委会', '5', 'False', 'True', '培村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121005', '9616c1d330c24c2684650364c4cfb768', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4286', '510322123002', '万寿场社区居委会', '5', 'False', 'True', '万寿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123002', '5939d318778e4064aee95568b31f4f02', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4287', '510322121006', '花园口社区居民委员会', '5', 'False', 'True', '花园口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121006', '3bcadcd953054f64b66c531b55f65194', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4288', '510322123219', '莲花村村民委员会', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123219', 'a037f001b9004c56982cac109591d708', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4289', '510322121204', '了果村村民委员会', '5', 'False', 'True', '了果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121204', 'e02f0fdf5d6b42bd9b586f4e12f027ec', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4290', '510322121206', '古木村村民委员会', '5', 'False', 'True', '古木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121206', 'a6fed15e279c4037b4745c4a8393073b', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4291', '510322121217', '铁龙村村民委员会', '5', 'False', 'True', '铁龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121217', '97e1a1a5a0794873b5d6ab4ca6d2a391', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4292', '510322123221', '桂林村村民委员会', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123221', 'bf4622d3236d4a55841300e62303f593', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4293', '510322123224', '杨寺村村民委员会', '5', 'False', 'True', '杨寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123224', '552b13f74ab54a6894e12b6205ff3496', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4294', '510322123223', '鸿远村村民委员会', '5', 'False', 'True', '鸿远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123223', '8dd874d61e5c4fd4bcbb37c23c401340', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4295', '510322123222', '踏水村村民委员会', '5', 'False', 'True', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123222', 'c2b39f09ed6d4415beb19d7223e2774d', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4296', '510322121220', '鸭池村村民委员会', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121220', '9b46412fe8f74f049e88fabcc4d9fb33', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4297', '510322121219', '斗志村村民委员会', '5', 'False', 'True', '斗志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121219', '4598ce9498c04f93ba5c7bb23c6c476f', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4298', '510322121215', '苏坝村村民委员会', '5', 'False', 'True', '苏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121215', 'db3c21c69ec14e639852c5dce1d80371', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4299', '510322121218', '鳌山村村民委员会', '5', 'False', 'True', '鳌山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121218', '53fb17f6dd494c14914ee6c5ff0d58bf', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4300', '510322243000', '安溪镇', '4', 'True', 'True', '安溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322243000', '9647e8d7ebdd4aa98f0960f8c3f8633c', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4301', '510322122004', '安溪社区居委会', '5', 'False', 'True', '安溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122004', 'f14b23a60f5946a18eaa9cb5b8f16ce4', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4302', '510322122005', '毛桥社区居委会', '5', 'False', 'True', '毛桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122005', '0c4a1dc16d124fd585d56ab7f012ecc4', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4303', '510322122223', '安福村村民委员会', '5', 'False', 'True', '安福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122223', '859018b7a2ae43a1935a9ab539774b17', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4304', '510322122224', '幺灏村村民委员会', '5', 'False', 'True', '幺灏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122224', 'a688a66765de465c8dc6e8ed86b466c3', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4305', '510322122225', '仰天村村民委员会', '5', 'False', 'True', '仰天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122225', '964648f74b5c497392809e6f55a2a82a', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4306', '510322122226', '马山村村民委员会', '5', 'False', 'True', '马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122226', '4c5a298792b7433ba542f6bfd5e5566a', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4307', '510322122227', '杨堰村村民委员会', '5', 'False', 'True', '杨堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122227', 'e5480e9016d94ee9ac1486c8ee3eb4de', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4308', '510322122228', '富南村村民委员会', '5', 'False', 'True', '富南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122228', '122bf19a259547bc83208170e3778480', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4309', '510322122222', '临江村村民委员会', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122222', '8871d3cedf3840059cb96520666493e8', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4310', '510322253000', '飞龙镇', '4', 'True', 'True', '飞龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322253000', '4fc47d3802644c8baf3df9270eeb06b3', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4311', '510322124003', '飞龙社区居委会', '5', 'False', 'True', '飞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124003', '71cb8e59ffbb44c0a4856bead0c5e43a', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4312', '510322124004', '新农社区居委会', '5', 'False', 'True', '新农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124004', '36389b768534472eb7cb9ffbfc87dc33', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4313', '510322124215', '新安村村民委员会', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124215', '7e880dd10b8547958d6446e24e780b20', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4314', '510322124220', '新胜村村民委员会', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124220', '8ac7bf7a39a54c04aca0cfce0864a472', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4315', '510322124221', '蜂窝村村民委员会', '5', 'False', 'True', '蜂窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124221', 'dbdd0299ce83494999ff64a1f6588f7a', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4316', '510322124223', '新文村村民委员会', '5', 'False', 'True', '新文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124223', '15a2c954febd4fc3ade850d56dcdf7d2', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4317', '510322124224', '桐子村村民委员会', '5', 'False', 'True', '桐子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124224', '93eb5d036828413eb1d08c859bff829a', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4318', '510322124225', '促进村村民委员会', '5', 'False', 'True', '促进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124225', 'd78cb40ed8364194b308595ad3e50842', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4319', '510322124226', '发农村村民委员会', '5', 'False', 'True', '发农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124226', '195345497f2541509e1c2fba551fe093', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4320', '510322124227', '真觉村村民委员会', '5', 'False', 'True', '真觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124227', '2261f2c9e92e4e17bd0ba82ed5381f98', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4321', '510322877000', '怀德镇', '4', 'True', 'True', '怀德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322877000', '17cedbe7230b415592a888e8ffa981ac', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4322', '510322125005', '怀德社区居委会', '5', 'False', 'True', '怀德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125005', 'f9aca66d066b4fd4b5376f31b15fffac', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4323', '510322125006', '大城社区居委会', '5', 'False', 'True', '大城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125006', '00ae6ef4cfc341c5b1296d2483e1481e', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4324', '510322125201', '安怀村村民委员会', '5', 'False', 'True', '安怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125201', '5f42a75ffd5740948f97b8fc76a1c693', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4325', '510322125202', '桥村村民委员会', '5', 'False', 'True', '桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125202', 'b18063d914d04ce2a0e4dfd7da5d9edb', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4326', '510322125219', '虎头村村民委员会', '5', 'False', 'True', '虎头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125219', '68cc8fbd126948468ceabff9eeb5ef72', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4327', '510322125218', '司湾村村民委员会', '5', 'False', 'True', '司湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125218', '2abfe35e06254ce5841886e4c508d583', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4328', '510322125206', '界牌村村民委员会', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125206', '31f065c4be734a9ea5f0db08ddd4dd86', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4329', '510322125213', '清辉村村民委员会', '5', 'False', 'True', '清辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125213', '5b8b0cec103a4b3882b260e7064acf67', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4330', '510322125214', '甘庙村村民委员会', '5', 'False', 'True', '甘庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125214', '97945e343eef47198d6ea75b8a9a9738', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4331', '510322125217', '菊花村村民委员会', '5', 'False', 'True', '菊花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125217', 'b4a401953aa0489c815e7c7a691516a2', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4332', '510322647000', '长滩镇', '4', 'True', 'True', '长滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322647000', '8704082af3af4af99ef596b8772ad08c', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4333', '510322126002', '长滩坝社区居委会', '5', 'False', 'True', '长滩坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126002', '294e122fa12a437faef95dcda2c0bc91', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4334', '510322169883', '石道场社区居委会', '5', 'False', 'True', '石道场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169883', '20f7995997a2414ebea39433d6203c67', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4335', '510322126201', '碑山村村民委员会', '5', 'False', 'True', '碑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126201', '36f17f8d2db34e3d842301655139d270', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4336', '510322169210', '龙滩村村民委员会', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169210', '83825e05a8e34d0abe9735757c3e9c91', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4337', '510322169362', '谭家村村民委员会', '5', 'False', 'True', '谭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169362', '893d9dcf4c5b441888e90fc13112a699', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4338', '510322126204', '鱼坝村村民委员会', '5', 'False', 'True', '鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126204', 'f7e59afb5d45445fbda24a1393e0d34b', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4339', '510322126211', '均安村村民委员会', '5', 'False', 'True', '均安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126211', '9d4848f1f8344ae69fc798fceb1e9e99', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4340', '510322126212', '胡观村村民委员会', '5', 'False', 'True', '胡观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126212', '229d9af6430c4cdc8dfc586c2f5e0205', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4341', '510322126213', '青苔村村民委员会', '5', 'False', 'True', '青苔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126213', 'a9ad186c829b422f91be05957785b984', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4342', '510322169800', '石河村村民委员会', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169800', '1f411a836b3541eca91d04b3a247f4d3', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4343', '510322169854', '同安村村民委员会', '5', 'False', 'True', '同安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169854', 'fad4d2075b374faa84beec150f59d960', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4344', '510322390000', '龙万乡', '4', 'True', 'True', '龙万乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322390000', '0022c279f2f54e179702f7f4d5655a7b', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4345', '510322390456', '万坳社区居委会', '5', 'False', 'True', '万坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390456', '1c43738a359a43e0a577555f0c56a180', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4346', '510322200004', '龙硐社区居委会', '5', 'False', 'True', '龙硐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322200004', '5c3ee33610464424b7f12da6fa38c1ba', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4347', '510322390125', '华利村村民委员会', '5', 'False', 'True', '华利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390125', 'dc02cf760dfd489eab81cfce65b1a74b', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4348', '510322390234', '月亮村村民委员会', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390234', '83d5127dcb92469ab6eca15c246384bc', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4349', '510322390921', '自力村村民委员会', '5', 'False', 'True', '自力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390921', '7c518baa2f414b9db9f028bae726b4ac', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4350', '510322390108', '罗桥村村民委员会', '5', 'False', 'True', '罗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390108', 'a53b3714622644318b6e1dba134dd785', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4351', '510322390721', '中和村村民委员会', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390721', '8ffd8b714b874b1badf2b25c0e557844', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4352', '510322390032', '下井村村民委员会', '5', 'False', 'True', '下井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390032', 'b01592da9721469c92eb19df192d249a', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4353', '510322390191', '五余村村民委员会', '5', 'False', 'True', '五余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390191', '4b971e0cb6464863b747a5b52e3a97fa', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4354', '510322390627', '白英村村民委员会', '5', 'False', 'True', '白英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390627', 'ce2163daed6446c8a822999eb341c61a', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4355', '510322390049', '谢扁村村民委员会', '5', 'False', 'True', '谢扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390049', '4a6747da41354d1e957fbec82e84fe6e', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4356', '510305000000', '高新技术产业开发区', '3', 'True', 'True', '高新区', 'zgsgxq.sczwfw.gov.cn', 'bf613a5a319649808bb938690727a5b6', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4357', '510302201000', '红旗街道', '4', 'True', 'True', '红旗街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302201000', '8f8655c09af24eddb96c72d5efca62f2', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4358', '510305201001', '大岩社区', '5', 'False', 'True', '大岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201001', '5511a70c09ad4c36bf20c9b7a2bc3349', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4359', '510305201002', '景湖社区', '5', 'False', 'True', '景湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201002', 'd5c2a7f079ef4104aa6ffdd45d4413e0', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4360', '510305201004', '悦景社区', '5', 'False', 'True', '悦景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201004', '4814ba4636f9439b8cbd70ec0a8b3559', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4361', '510305201024', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201024', '6a1c74976a254e5b8181eb020566dd53', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4362', '510305201053', '国湖社区', '5', 'False', 'True', '国湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201053', 'f7842c6cd60547f6beba9afc63623beb', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4363', '510305201117', '紫景社区', '5', 'False', 'True', '紫景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201117', 'f61153e8dd6444a4b581986df328bd0a', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4364', '510305201185', '大湾社区', '5', 'False', 'True', '大湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201185', '7a6309df228d4c908275940fdd0963d7', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4365', '510305201351', '龙神社区', '5', 'False', 'True', '龙神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201351', 'be0ea82985f243ff915a5d18d8491c42', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4366', '510305201357', '西湖社区', '5', 'False', 'True', '西湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201357', 'fdd66bb100f947128d667c79bb541f5d', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4367', '510305201515', '胜景社区', '5', 'False', 'True', '胜景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201515', '092dc0c4bc3648119364239e3bb3030b', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4368', '510305201805', '杨公桥社区', '5', 'False', 'True', '杨公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201805', 'd7d2ad9e052c4c069f4ae8916dcfe719', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4369', '510305201830', '和景社区', '5', 'False', 'True', '和景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201830', '8a9a912545144358bef25588a829597e', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4370', '510305201920', '御景社区', '5', 'False', 'True', '御景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201920', '2419d3e9729e4403be9d571e03d65755', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4371', '510305202203', '华景社区', '5', 'False', 'True', '华景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305202203', '0863c8a7698b41949657ce814ba7bfd0', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4372', '510305202206', '考举社区', '5', 'False', 'True', '考举社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305202206', 'c9ae3eb128fe489f8d9fa51dc1275580', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4373', '510305381000', '板仓街道', '4', 'True', 'True', '板仓街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305381000', '8fa8ff1999f34e6cafdf417eeb2fc556', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4374', '510305001956', '沙坪社区', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305001956', '9290ce094ab44f158559cf57122e5112', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4375', '510305381086', '重滩村', '5', 'False', 'True', '重滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381086', '71cddacb1599431da1e27c490b52e1cc', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4376', '510305381317', '桔香村', '5', 'False', 'True', '桔香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381317', '3a0f1e32007946ef9126af0e8aef01dd', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4377', '510305381471', '卷梓社区', '5', 'False', 'True', '卷梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381471', 'da859089efa84dd8b8947b73a0f2fb80', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4378', '510305381532', '蔡市村', '5', 'False', 'True', '蔡市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381532', 'cc211b7fa8dc494a89474bf4d79565d4', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4379', '510305381576', '瑶湾村', '5', 'False', 'True', '瑶湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381576', '68eac390161b4ff1adf41f0decf155d6', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4380', '510305381769', '兴塘村', '5', 'False', 'True', '兴塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381769', '360425769bbc4eaf9a12c472c55eb57b', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4381', '510305381770', '易市村', '5', 'False', 'True', '易市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381770', '66bcb23d2bc0418c9d7abfde3e2d8f5c', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4382', '510305381772', '糍粑坳社区', '5', 'False', 'True', '糍粑坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381772', 'c1a65e78f8514bcca3d5c91f585b868f', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4383', '510305381814', '新严社区', '5', 'False', 'True', '新严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381814', '646c1a92fbb54d7b83f6d71bc952d710', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4384', '510305381881', '打谷村', '5', 'False', 'True', '打谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381881', '8e853fa28d81481ba1211bd3572206e1', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4385', '510305381929', '付家村', '5', 'False', 'True', '付家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381929', '6029022596d243feadc6a92b936c9609', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4386', '510305381959', '万佳村', '5', 'False', 'True', '万佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381959', 'faacfb30e5a84961aa3aa46a3d2c6525', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4387', '510305381968', '詹市村', '5', 'False', 'True', '詹市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381968', '5144115f2e6a460a8379dbd541bc3143', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4388', '510305381994', '尖山社区', '5', 'False', 'True', '尖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381994', '070e711293074b36a5c83c7f27dd3151', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4389', '510305532000', '学苑街道', '4', 'True', 'True', '学苑街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305532000', 'acf25cd75e41472bbb238b71aad60eb5', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4390', '510302006006', '英祥社区', '5', 'False', 'False', '英祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006006', 'afbec0da82fa4d67a0ce2ba7280ddb8e', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4391', '510302006182', '南苑社区', '5', 'False', 'False', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006182', 'c31bd3042a1c42a29eb8a1878fd72f40', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4392', '510302006494', '谢家坝社区', '5', 'False', 'False', '谢家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006494', 'f0a8db9c836c4c28b550e9afc595ebf7', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4393', '510302006577', '泉井社区', '5', 'False', 'False', '泉井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006577', '72bb6f16be10413da38a63afeb84c3e0', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4394', '510302006603', '邓家坝社区', '5', 'False', 'True', '邓家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006603', '576d0632a6a743429e8d01c3a9db93c0', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4395', '510302006622', '新汇社区', '5', 'False', 'False', '新汇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006622', 'e72caa8d2dec4d76afcca9c30cdf6ac6', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4396', '510302006628', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006628', 'e9c3d297b4f24c0dbdccaa5aed72ed21', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4397', '510302006762', '龙城社区', '5', 'False', 'False', '龙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006762', '3ec960522f674900a292676a73e2078e', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4398', '510302006776', '金海社区', '5', 'False', 'False', '金海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006776', '46d986b037324140bb8d981201f14fd1', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4399', '510305894000', '高峰街道', '4', 'True', 'True', '高峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305894000', '3727697d3d574b1daeb638ad0fddfe3b', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4400', '510305204002', '燊海社区', '5', 'False', 'True', '燊海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204002', 'ec73fc2c83b045b99f9c07d39e904591', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4401', '510305204003', '景苑社区', '5', 'False', 'True', '景苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204003', '5ae5d05a31e2461e9d8645e2696e98a1', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4402', '510305204201', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204201', '1b2571d2f0284f8796f06e766e26807a', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4403', '510305204203', '双院村', '5', 'False', 'True', '双院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204203', '6626bfe338f84657bbc519a9dc4cbc9b', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4404', '510305204204', '兴陈村', '5', 'False', 'True', '兴陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204204', '33594d816562450eb785b86339ae74b0', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4405', '510305204205', '罗冲村', '5', 'False', 'True', '罗冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204205', 'f6d865c0703d4836970d28cd7a8116ae', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4406', '510305911000', '丹桂街道', '4', 'True', 'True', '丹桂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305911000', '82ab1b3c8c194fdda339282c17ecc984', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4407', '510302005036', '银桦社区', '5', 'False', 'True', '银桦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302005036', '69648ed353894140bfc3e348e2b0e882', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4408', '510302005301', '丹桂社区', '5', 'False', 'True', '丹桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302005301', '2b037d89a29b47d9b19fbb9c33b876c3', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4409', '510305005014', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005014', 'd6ef6dc3030d4b68ba8659c4adab2a94', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4410', '510305005079', '绿盛社区', '5', 'False', 'True', '绿盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005079', 'c09987841dc94e14a417df4c420ac037', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4411', '510305005082', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005082', 'aec017d03a3044f4b4d594391c88614a', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4412', '510305005422', '春华社区', '5', 'False', 'True', '春华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005422', '577e29df3f3b40c685120bcd5761a128', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4413', '510305005638', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005638', 'ea0f7b8774ba460d8744d03eab56cfcb', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4414', '510305005799', '交通苑社区', '5', 'False', 'True', '交通苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005799', 'df22695b0d634c7ea35c2660623bd54f', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4415', '510305005846', '方冲社区', '5', 'False', 'True', '方冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005846', '623680a21dac44f097c770f6db41dfc2', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4416', '510400000000', '攀枝花市', '2', 'True', 'True', '攀枝花市', 'pzhs.sczwfw.gov.cn', '843aea67950f4877ac8861d24db593e5', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4417', '510402000000', '东区', '3', 'True', 'True', '东区', 'pzhsdq.sczwfw.gov.cn', '94ced588e13849288b6653d609d7285e', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4418', '510402669000', '东华街道', '4', 'True', 'True', '东华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402669000', '9b5da5b5a7434f45ab24ce8799588435', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4419', '510402010432', '文华社区居民委员会', '5', 'False', 'True', '文华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010432', 'ac6915a44da0432b85a8bbc385baf6ef', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4420', '510402010468', '民建社区居民委员会', '5', 'False', 'True', '民建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010468', 'a47d6e44b8c7464dbbfdbee9f597fbc0', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4421', '510402010527', '阳城社区居民委员会', '5', 'False', 'True', '阳城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010527', 'bb554a03492f4cb092e737026a366d63', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4422', '510402010544', '新源路社区居民委员会', '5', 'False', 'True', '新源路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010544', 'c7c7ef95fd71446391dcdcd11ceabfec', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4423', '510402010554', '学园路社区居民委员会', '5', 'False', 'True', '学园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010554', '4c64c02cf5f1435ca0332fa97720a68a', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4424', '510402010591', '龙珠社区居民委员会', '5', 'False', 'True', '龙珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010591', '66d27bf3260d49cf84d7e942bb1ec4c3', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4425', '510402010607', '金汇社区居民委员会', '5', 'False', 'True', '金汇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010607', '70d36b744a2e493da2b2008f411faf9f', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4426', '510402458000', '弄弄坪街道', '4', 'True', 'True', '弄弄坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402458000', '1ee1590a8dd74699a6023d28e150d4f0', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4427', '510402005157', '向阳社区居民委员会', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005157', '0bd4c000ba7d4502a7718d94948e6e7e', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4428', '510402005282', '大地湾社区居民委员会', '5', 'False', 'True', '大地湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005282', '310424dfb6954fcb89144fd43ed7331a', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4429', '510402005469', '枣树坡社区居民委员会', '5', 'False', 'True', '枣树坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005469', '264ed12676ca4dc1beac54f2068728b1', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4430', '510402005978', '长寿路社区居民委员会', '5', 'False', 'True', '长寿路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005978', '54a4f56ab00440a8b62e3d33b6ee4f84', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4431', '510402005273', '烂泥田社区', '5', 'False', 'True', '烂泥田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005273', 'ba41ae0fc35b43cf85c98cb73fe7b29f', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4432', '510402005337', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005337', 'b55e01c26ec84d7f8659ecff13feeb68', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4433', '510402005688', '大花地社区', '5', 'False', 'True', '大花地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005688', '60ca0819cebf4cdd9f66b3c6837d68bb', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4434', '510402005945', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005945', '3f76d0617c7a4937b0ed018d92e970f1', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4435', '510402486000', '银江镇', '4', 'True', 'True', '银江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402486000', '37ab331be861420dbc49c932711e6762', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4436', '510402100503', '恒德社区居民委员会', '5', 'False', 'True', '恒德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100503', 'f21f1ebaaffc491ca9a95b91bab28d42', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4437', '510402100876', '弄密社区村民委员会', '5', 'False', 'True', '弄密村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100876', '387a42b13879434ab53db64cba9889bb', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4438', '510402100034', '攀枝花村', '5', 'False', 'True', '攀枝花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100034', '17aa0630b7d14118a8f4ee0aad3e4afb', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4439', '510402100074', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100074', 'fca98d481a9d4e0d8064e9e13a5f1fc3', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4440', '510402100108', '五道河社区', '5', 'False', 'True', '五道河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100108', 'ed56c65fbd1b4c4b80d8af96a0693301', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4441', '510402100110', '阿署达村', '5', 'False', 'True', '阿署达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100110', 'f66ae723b26647b0be04db0e94d1a9af', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4442', '510402100116', '五道河村', '5', 'False', 'True', '五道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100116', 'f3ff74b7aebc4b888b8c6a79c95a3acf', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4443', '510402100125', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100125', '3c850340dbb0470fbdcb691760d93cfc', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4444', '510402100215', '倮果社区', '5', 'False', 'True', '倮果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100215', 'aee42ae169e948bf801dae084d60731e', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4445', '510402100684', '双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100684', '4a08ab72738847f79f94dd6717c5c33c', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4446', '510402100777', '双龙滩村', '5', 'False', 'True', '双龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100777', '11c16eea2b614940b0c468538797e7bc', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4447', '510402581000', '瓜子坪街道', '4', 'True', 'True', '瓜子坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402581000', 'aadbb76c28a941d0af58c2b52f7d55fe', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4448', '510402009214', '佳运社区居民委员会', '5', 'False', 'True', '佳运社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009214', 'cacd01a922214f48be357d4cb9347eb3', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4449', '510402009584', '密地社区居民委员会', '5', 'False', 'True', '密地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009584', 'f0196f965a3d4f0eb5a4aba1dae5e1f3', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4450', '510402009081', '青年路社区', '5', 'False', 'True', '青年路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009081', 'f04db974c56b4ce28b754b26d10845ca', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4451', '510402009233', '新民路社区', '5', 'False', 'True', '新民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009233', '2853b8a5a3e147b7b59ee3e74b450b8f', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4452', '510402009296', '阳光馨园社区', '5', 'False', 'True', '阳光馨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009296', '889cb1968ffb4b03a6c8fe82bb058548', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4453', '510402009587', '兰尖社区', '5', 'False', 'True', '兰尖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009587', '30f0454896c5484e8acebe8616f78f8e', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4454', '510402009661', '攀北社区', '5', 'False', 'True', '攀北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009661', '00f5ced7cba649f2b2bb1008dc2f3fc9', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4455', '510402009799', '马兰山社区', '5', 'False', 'True', '马兰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009799', '42ab44cd44fe4048b636b5575b030d22', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4456', '510402588000', '炳草岗街道', '4', 'True', 'True', '炳草岗街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402588000', 'd0200283672e4e96889856b3c4dcbc9f', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4457', '510402002122', '二街坊社区', '5', 'False', 'True', '二街坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002122', 'd0123bb37bf447deb8761d1a142e6e31', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4458', '510402002140', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002140', '08b62b19a5d349cd9157df81df8cac71', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4459', '510402002455', '湖光社区', '5', 'False', 'True', '湖光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002455', '098dfe63073d4d9f8206fff8ab43342c', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4460', '510402002467', '紫荆山社区居民委员会', '5', 'False', 'True', '紫荆山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002467', 'cbee2062017341ee8443076d8e128dcd', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4461', '510402002495', '竹湖园社区', '5', 'False', 'True', '竹湖园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002495', '47b6c0cb151440338282bd17e9a41853', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4462', '510402002601', '望江街社区', '5', 'False', 'True', '望江街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002601', 'ff2076c7ee8145119b1d9d675331b0ee', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4463', '510402002827', '西海岸社区', '5', 'False', 'True', '西海岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002827', '4329711dcef648b7a2ed9870d43b9425', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4464', '510402002959', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002959', '78df897801614d8895191fb9d3db544f', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4465', '510402884000', '大渡口街道', '4', 'True', 'True', '大渡口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402884000', '71a4ecd32ff64acaadaadad3be82c3d4', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4466', '510402001530', '南山社区居民委员会', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001530', 'a1194040929549a5bda376c4a4cfad83', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4467', '510402001193', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001193', '2c915a248fd147989add92724d3ff17c', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4468', '510402001492', '东方红社区', '5', 'False', 'True', '东方红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001492', 'd26784bdf4d143c0beeb5fcfb65f81bc', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4469', '510402001701', '金福社区', '5', 'False', 'True', '金福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001701', '0bd697e330c649f0bc84f0471fa0c52b', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4470', '510402001768', '大渡口社区', '5', 'False', 'True', '大渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001768', 'bece5d32fe0c4753a67db7556c4b29b3', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4471', '510403000000', '西区', '3', 'True', 'True', '西区', 'pzhsxq.sczwfw.gov.cn', 'c0961451186f4cdfb5f4806f0fe5ea6b', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4472', '510403134000', '玉泉街道', '4', 'True', 'True', '玉泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403134000', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4473', '510403000387', '席草坪社区居民委员会', '5', 'False', 'True', '席草坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000387', '606ce0e1103348f6a2966daba1257fad', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4474', '510403000518', '巴关河社区居民委员会', '5', 'False', 'True', '巴关河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000518', '1887e72ae6754badaf17c4d8d6a028ca', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4475', '510403000909', '河石坝社区居民委员会', '5', 'False', 'True', '河石坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000909', '1f7ae28b7d404d03987f2fb6ceba1317', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4476', '510403000953', '动力站社区居民委员会', '5', 'False', 'True', '动力站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000953', '2669eba339944b3f8f0b74402b6eaf80', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4477', '510403139000', '格里坪镇', '4', 'True', 'True', '格里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403139000', 'd4a5bd48fbef403689234539bbf7623f', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4478', '510403139210', '金桥村民委员会', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139210', '266b2790ce3c4811b3bf0993360d4332', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4479', '510403139083', '金林社区居民委员会', '5', 'False', 'True', '金林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139083', 'ac65ade627564130b7e933820e104d85', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4480', '510403139197', '格里坪村民委员会', '5', 'False', 'True', '格里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139197', 'f75e2673f4a24830b962a9cb7b8e0677', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4481', '510403139202', '庄上村民委员会', '5', 'False', 'True', '庄上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139202', '592c51b1ce7048b9b830d16d5963e499', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4482', '510403139315', '新庄村民委员会', '5', 'False', 'True', '新庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139315', '7642085440324cabb477e289ea7d8de6', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4483', '510403139459', '大水井村民委员会', '5', 'False', 'True', '大水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139459', '1814636e9edc4dc3937980e3de3c407b', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4484', '510403139590', '金家村民委员会', '5', 'False', 'True', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139590', '804f8b7e29bd44c197b79d98bbd69b58', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4485', '510403139650', '景怡社区居民委员会', '5', 'False', 'True', '景怡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139650', 'a0378595413745ba856c5d8379a1be1a', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4486', '510403169000', '河门口街道办事处', '4', 'True', 'True', '河门口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403169000', 'cfa27bae295841669ec4cc6134281b1d', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4487', '510403169004', '苏铁社区居民委员会', '5', 'False', 'True', '苏铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403169004', '6bf25566ceae49dabf0f590f3cd79412', 'cfa27bae295841669ec4cc6134281b1d', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4488', '510403169005', '河门口社区居民委员会', '5', 'False', 'True', '河门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403169005', 'd201f7db83124f8d817cc07bf3663db3', 'cfa27bae295841669ec4cc6134281b1d', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4489', '510403722000', '陶家渡街道办事处', '4', 'True', 'True', '陶家渡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403722000', '7934286ebaf749b4b4b3b32e050ee27f', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4490', '510403722008', '宝鼎社区居民委员会', '5', 'False', 'False', '宝鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722008', '9d52edeb463c44dfbada2d631195e906', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4491', '510403722009', '花山社区居民委员会', '5', 'False', 'False', '花山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722009', '97ab1c956af147cfb43a2afb8ce557af', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4492', '510403722010', '太平社区居民委员会', '5', 'False', 'False', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722010', '9c232c7c0be846aba01a3dc80267189e', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4493', '510403722809', '矿建社区居民委员会', '5', 'False', 'True', '矿建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722809', '45e405a0767f476ba48c7e74ec4635b5', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4494', '510403800000', '大宝鼎街道办事处', '4', 'True', 'True', '大宝鼎街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403800000', 'a1c42d3412054be7a8071d99d74c45f6', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4495', '510403800336', '小宝鼎社区居民委员会', '5', 'False', 'True', '小宝鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403800336', '8596083c8ba64aeb93351c3f71e6d4d9', 'a1c42d3412054be7a8071d99d74c45f6', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4496', '510403800466', '沿江社区居民委员会', '5', 'False', 'True', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403800466', 'ac1408b76dfc42a5b0e4dd8c022f2bb9', 'a1c42d3412054be7a8071d99d74c45f6', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4497', '510403835000', '清香坪街道办事处', '4', 'True', 'True', '清香坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403835000', '78b8831bef154f41addf33d1f42966ba', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4498', '510403835009', '智学社区居民委员会', '5', 'False', 'True', '智学社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835009', '7592605678f94ee1a2dc5b6398780b3d', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4499', '510403835031', '杨家坪社区居民委员会', '5', 'False', 'True', '杨家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835031', 'd162f449ab904a11b1cff58257eb6740', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4500', '510403835760', '大水井社区居民委员会', '5', 'False', 'True', '大水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835760', '2bd0480cdc0f4d97bb8dc70f2d418eb8', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4501', '510403835884', '金沙社区居民委员会', '5', 'False', 'True', '金沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835884', '18521d165d3e4c589b02f17c9f23c90d', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4502', '510403835913', '路南社区居民委员会', '5', 'False', 'True', '路南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835913', '681197e65abb4351a09e229c876289f0', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4503', '510403835942', '路北社区居民委员会', '5', 'False', 'True', '路北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835942', '6cbd3636bc1f4a508e82ea4b11c8fed6', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4504', '510411000000', '仁和区', '3', 'True', 'True', '仁和区', 'pzhsrhq.sczwfw.gov.cn', 'a54a9d0b300442a8ba972a4018986c80', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4505', '510411108000', '啊喇彝族乡', '4', 'True', 'True', '啊喇彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411108000', '37d4c93d7d5c4d09b8b7d2df5100c383', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4506', '510411201072', '啊喇村民委员会', '5', 'False', 'True', '啊喇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201072', '400759cd3e3e47379fd2a3b144b2097e', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4507', '510411201244', '官房社区村民委员会', '5', 'False', 'True', '官房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201244', '1a5efd314cc14099aa466ba81090790a', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4508', '510411201484', '永富社区村民委员会', '5', 'False', 'True', '永富社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201484', '3466df9ef61f4c5987b332cee8095aeb', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4509', '510411201769', '大竹社区村民委员会', '5', 'False', 'True', '大竹社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201769', 'd3ec84f81ecc40e093b52740bc0e0998', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4510', '510411201797', '起查喇社区村民委员会', '5', 'False', 'True', '起查喇社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201797', '19efff9b8ab943c19dcc296463ba32fa', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4511', '510411183000', '中坝乡', '4', 'True', 'True', '中坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411183000', '3de771966fd04f9e9f97c046de353eeb', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4512', '510411205369', '中坝社区村民委员会', '5', 'False', 'True', '中坝社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205369', '61019e09d11a454fbbd9f5f11f7e1ba4', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4513', '510411205530', '大纸房社区村民委员会', '5', 'False', 'True', '大纸房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205530', '37bbd4e8f7e144dcaa1e850c6993b4ba', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4514', '510411205807', '学房社区村民委员会', '5', 'False', 'True', '学房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205807', 'be34ba7bd98f4ce1922dfdfd3e7dad2b', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4515', '510411205906', '团山社区村民委员会', '5', 'False', 'True', '团山社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205906', '8fa2fe1ae8844d9d9d406ba166575a57', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4516', '510411186000', '同德镇', '4', 'True', 'True', '同德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411186000', '57fca6fd91c34337aee475ec274a9515', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4517', '510411104319', '同德街社区居民委员会', '5', 'False', 'True', '同德街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104319', '7f6e3cf254b74329b0b7c7092524f891', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4518', '510411104374', '马拉所社区村民委员会', '5', 'False', 'True', '马拉所社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104374', 'b38d16fc22164a7cb5805d5d5f989562', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4519', '510411104405', '共和社区村民委员会', '5', 'False', 'True', '共和社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104405', 'd532dcff6a9f4230942dff2d184ad948', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4520', '510411104532', '道中桥社区村民委员会', '5', 'False', 'True', '道中桥社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104532', 'efeaf9b4eb9945ef9e247182dd1de8cf', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4521', '510411104628', '新生社区村民委员会', '5', 'False', 'True', '新生社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104628', '95b3d9ca31a4496fad348f3157234f1f', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4522', '510411104656', '龙塘社区村民委员会', '5', 'False', 'True', '龙塘社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104656', 'd8d7efaa0e5d4231a5cf5ac1009eda29', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4523', '510411104798', '双河社区村民委员会', '5', 'False', 'True', '双河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104798', 'fc66f3e2f70e45fdaa6ee38d7e9dc815', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4524', '510411104982', '新民社区村民委员会', '5', 'False', 'True', '新民社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104982', '90dc45867c5243c8ba5a24b1caee2fee', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4525', '510411192000', '太平乡', '4', 'True', 'True', '太平乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411192000', '5bee7de6fdb04bdfa3fb05e145b61f44', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4526', '510411203317', '先锋社区村民委员会', '5', 'False', 'True', '先锋社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203317', 'a978e86ee17a482585db61a228d556c2', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4527', '510411203412', '半海社区村民委员会', '5', 'False', 'False', '半海社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203412', '2e169bb1376e4f26a5a91615f5e0741c', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4528', '510411203430', '花山社区村民委员会', '5', 'False', 'True', '花山社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203430', '2397dc7c8c4b4763bc76766c8355c1df', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4529', '510411203542', '红岩社区村民委员会', '5', 'False', 'True', '红岩社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203542', '9cb32c7f3aaf4c5bad2f0d53b7aa60ec', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4530', '510411203650', '河边社区村民委员会', '5', 'False', 'False', '河边社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203650', 'ac888854616b4946a00e1311da66b279', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4531', '510411203663', '革新社区村民委员会', '5', 'False', 'True', '革新社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203663', '06ff4377c79048079ea1c1fca6d55af9', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4532', '510411203667', '大村社区村民委员会', '5', 'False', 'False', '大村社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203667', '824967fd28564a9eaf95f191a172cd9a', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4533', '510411203818', '龙潭社区村民委员会', '5', 'False', 'False', '龙潭社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203818', 'a98449dc947a4392a159382fb1e059b5', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4534', '510411203877', '灰嘎社区村民委员会', '5', 'False', 'True', '灰嘎社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203877', 'c631b82d62af498ca654c0370663712f', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4535', '510411211000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411211000', '1250968a927241f69a8da5ce2033b203', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4536', '510411100813', '攀枝花市仁和区仁和镇银华社区居民委员会', '5', 'False', 'True', '银华社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100813', 'bdd304fb894241e88ce5a8feff165569', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4537', '510411100833', '攀枝花市仁和区仁和镇四十九社区居民委员会', '5', 'False', 'True', '四十九社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100833', 'd91af4192e0a48f58babc8014b413e53', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4538', '510411300139', '红旗社区村民委员会', '5', 'False', 'True', '红旗社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300139', '27226b7e06b34c82a5d71b38f98eb301', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4539', '510411300645', '攀枝花市仁和区仁和镇总发社区村民委员会', '5', 'False', 'True', '总发社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300645', 'd9377dd2b7b2410ea64ce190d43b760f', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4540', '510411300753', '立新社区村民委员会', '5', 'False', 'True', '立新社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300753', '2dc473c8f7234322becce35d08254f5d', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4541', '510411300757', '板桥社区村民委员会', '5', 'False', 'True', '板桥社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300757', '2b7f9e6cb0684b5ca8c4c7cccc35a000', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4542', '510411100136', '田坝村民委员会', '5', 'False', 'True', '田坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100136', '89a1713274dc4bd28dc15ff4ae999b76', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4543', '510411100183', '土城街社区居民委员会', '5', 'False', 'True', '土城街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100183', 'a25e8d34643e4c73892ad5086b87afb0', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4544', '510411100215', '沙沟社区居民委员会', '5', 'False', 'True', '沙沟社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100215', 'fd130c14aa0b4123adb156ca0351fd4a', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4545', '510411100298', '莲花社区村民委员会', '5', 'False', 'True', '莲花社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100298', '7824645ef1e14ea59123b8af275f381b', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4546', '510411100364', '仁和街社区居民委员会', '5', 'False', 'True', '仁和街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100364', '3fa796a7a1c04346b9b7319ddfddb9a3', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4547', '510411100565', '沙沟社区村民委员会', '5', 'False', 'True', '沙沟社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100565', '6fe66551022a4d6c86e00771cf73fb05', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4548', '510411100611', '老街社区居民委员会', '5', 'False', 'True', '老街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100611', '51c377f449ff406d97728efb6644c63a', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4549', '510411100845', '大河社区居民委员会', '5', 'False', 'True', '大河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100845', '3bc6b9250f5d45139ce7d52d38a5837a', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4550', '510411100961', '弯庄社区居民委员会', '5', 'False', 'True', '弯庄社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100961', 'c21f5afbc4df45de8af779c582ec2c3b', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4551', '510411299000', '大田镇', '4', 'True', 'True', '大田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411299000', '7f5678259962455ab1562b09117d775a', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4552', '510411102302', '小啊喇社区村民委员会', '5', 'False', 'True', '小啊喇社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102302', '69c585ea0c144765b7b716cd9d132a31', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4553', '510411102371', '银鹿社区村民委员会', '5', 'False', 'True', '银鹿社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102371', '6dd3da0b37b4402fa469461da77e338b', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4554', '510411102556', '乌喇么社区村民委员会', '5', 'False', 'True', '乌喇么社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102556', 'c62c05c961f84271a7079a9304026dfe', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4555', '510411102693', '榴园社区村民委员会', '5', 'False', 'True', '榴园社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102693', '7f7a174006c840efaa6d764c94df1928', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4556', '510411102950', '大田街社区居民委员会', '5', 'False', 'True', '大田街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102950', '90d98cd23d194ec5bfc81c9632af97b0', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4557', '510411102968', '片那立社区村民委员会', '5', 'False', 'True', '片那立社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102968', '3ee73370ef7a4a7197c862e2c7fe1f99', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4558', '510411427000', '布德镇', '4', 'True', 'True', '布德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411427000', '342758bf7cec4d7e91e67aec9ed4017c', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4559', '510411106441', '民政社区村民委员会', '5', 'False', 'True', '民政社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106441', 'aa2c14cd6f1f4f8799bafcfab1acd517', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4560', '510411106663', '中心社区村民委员会', '5', 'False', 'True', '中心社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106663', '85d6013db6cd4a19a8ae04ceb3d3c9e4', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4561', '510411106781', '老村子社区村民委员会', '5', 'False', 'True', '老村子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106781', 'fac8db9d5c1c4a56a6336b273dbfbf1d', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4562', '510411106843', '新桥社区村民委员会', '5', 'False', 'True', '新桥社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106843', '85a393f8d73748cb9e47095d2e0aeb9e', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4563', '510411106854', '布德社区村民委员会', '5', 'False', 'True', '布德社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106854', '03960b614af347018538ffdd359b72a3', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4564', '510411498000', '平地镇', '4', 'True', 'True', '平地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411498000', '660838642ea94d4aa719d37182f063c6', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4565', '510411101122', '迤沙拉社区村民委员会', '5', 'False', 'True', '迤沙拉社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101122', 'f861f924294d42b38ec11c2faccda89f', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4566', '510411101220', '平地街社区居民委员会', '5', 'False', 'True', '平地街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101220', '4dc5e78bfc13434cb9b126ee23b7f0e2', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4567', '510411101306', '平地社区村民委员会', '5', 'False', 'True', '平地社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101306', 'b2f100c2fb444664acf8538122182de9', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4568', '510411101360', '白拉古社区村民委员会', '5', 'False', 'True', '白拉古社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101360', 'f6bb382a9a274c56aa3850d4486736c4', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4569', '510411101650', '波西社区村民委员会', '5', 'False', 'True', '波西社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101650', 'becc08faa5f24e0aa89da2fdcf0ade97', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4570', '510411101831', '辣子哨社区村民委员会', '5', 'False', 'True', '辣子哨社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101831', 'bb30dc6122bc453087b0efe9eeff7ffa', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4571', '510411622000', '大龙潭彝族乡', '4', 'True', 'True', '大龙潭彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411622000', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4572', '510411200018', '干坝子社区村民委员会', '5', 'False', 'True', '干坝子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200018', '096686a5a73e4a9b9cbeb8de7634d0b3', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4573', '510411200098', '迤资社区村民委员会', '5', 'False', 'False', '迤资社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200098', 'da25b9b7bf7040138b3087a28451ffb4', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4574', '510411200111', '裕民社区村民委员会', '5', 'False', 'True', '裕民社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200111', 'd8ed486627d04ae7b14cde2a4d3efd19', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4575', '510411200180', '立柯社区村民委员会', '5', 'False', 'False', '立柯社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200180', 'a987cca9faa6408fb288d235a4d6467b', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4576', '510411200281', '新街社区村民委员会', '5', 'False', 'True', '新街社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200281', '903d89726c0f45198db9af644e9afa5b', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4577', '510411200358', '混撒拉社区村民委员会', '5', 'False', 'True', '混撒拉社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200358', '83858b4172364bfb86e0064d4ca5d024', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4578', '510411200772', '大龙潭社区村民委员会', '5', 'False', 'True', '大龙潭社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200772', 'e160f4a8031043f0a7aab04450c03fe7', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4579', '510411200937', '拉砟社区村民委员会', '5', 'False', 'True', '拉砟社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200937', '14bdc54dff2b432b91045695866833dc', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4580', '510411634000', '大河中路街道', '4', 'True', 'True', '大河中路街办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411634000', '3c77f0f4a82048de9ec99a352f241364', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4581', '510411001286', '花城社区居民委员会', '5', 'False', 'True', '花城社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001286', '0d45359dc6fc42e08c881ee00322f14f', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4582', '510411107690', '渡口社区村民委员会', '5', 'False', 'True', '渡口社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107690', '206423ea9cfb44588bab93b8d33c5f0b', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4583', '510411001498', '阳光社区居民委员会', '5', 'False', 'True', '阳光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001498', '415c49a99f5f4b10816e9d46f3cd6756', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4584', '510411001524', '大河南路社区居民委员会', '5', 'False', 'True', '大河南路社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001524', '6d85cc4da91e418b91979f5c3a084b8d', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4585', '510411001616', '弯腰树社区居民委员会', '5', 'False', 'True', '弯腰树社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001616', '246fa0a3bf98490aa6a3db16188e060a', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4586', '510411001936', '大河中路社区居民委员会', '5', 'False', 'True', '大河中路社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001936', 'acfd090c16f2490492c6d73ab8d28b35', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4587', '510411635000', '务本乡', '4', 'True', 'True', '务本乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411635000', '27bee35ffb344a8fa2c2bd1a302d69e5', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4588', '510411204078', '葩地社区村民委员会', '5', 'False', 'True', '葩地社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204078', '20c53b0b05924eb1b84c3074894302df', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4589', '510411204511', '垭口社区村民委员会', '5', 'False', 'True', '垭口社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204511', 'a7c87213c55348f2982ee5012fd54d51', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4590', '510411204522', '乌拉社区村民委员会', '5', 'False', 'True', '乌拉社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204522', '865937f4125543e3804c55cd9ac24bf3', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4591', '510411204976', '大火山社区村民委员会', '5', 'False', 'True', '大火山社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204976', 'eabefd117aeb4c8694f7b2912bfbc2f1', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4592', '510411936000', '前进镇', '4', 'True', 'True', '前进镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411936000', '7147b3e997b24f3a9523215b5f118a4f', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4593', '510411107235', '渡口社区村民委员会', '5', 'False', 'False', '渡口社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107235', '16b96f1d01024782be9247b2b48e26ad', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4594', '510411107318', '普达社区村民委员会', '5', 'False', 'True', '普达社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107318', '4eed2414ce404ac9bfae120f0f47a6b6', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4595', '510411107480', '宝鼎社区村民委员会', '5', 'False', 'False', '宝鼎社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107480', 'f9d56a2404e6406ebc30f99647332f77', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4596', '510411107691', '胜利社区村民委员会', '5', 'False', 'True', '胜利社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107691', 'f8527653b697472b99b56e938c62ec54', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4597', '510411107766', '永胜社区村民委员会', '5', 'False', 'True', '永胜社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107766', '703e82951c3a457e902842af92f80c7b', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4598', '510411107882', '田堡社区村民委员会', '5', 'False', 'True', '田堡社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107882', '8ceb45c444744e7b9aa1aec874a232d6', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4599', '510411107899', '高峰社区村民委员会', '5', 'False', 'True', '高峰社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107899', '441c206d0edb48e1911ffc471ed36d74', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4600', '510411107919', '前进社区居民委员会', '5', 'False', 'True', '前进社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107919', '0cd603463b19460d92860f03ec85f264', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4601', '510411107941', '田房箐社区居民委员会', '5', 'False', 'True', '田房箐社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107941', '7801ddbd048344f2a451c715400557b6', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4602', '510411984000', '福田镇', '4', 'True', 'True', '福田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411984000', '20178e025b3b406d8623d5e663885fc6', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4603', '510411103424', '金台子社区村民委员会', '5', 'False', 'True', '金台子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103424', 'd400785f484d4a679adc05fa29ac9269', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4604', '510411103443', '金龟社区村民委员会', '5', 'False', 'True', '金龟社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103443', '1edb2ee0b2114055a719f09ec3fa8238', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4605', '510411103464', '福田街社区居民委员会', '5', 'False', 'True', '福田街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103464', 'ab1d4645f25d43c3a7807a990f5f7282', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4606', '510411103675', '塘坝社区村民委员会', '5', 'False', 'True', '塘坝社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103675', 'ad42e079749d49e7a42a03ac159fc682', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4607', '510411103990', '务子田社区村民委员会', '5', 'False', 'True', '务子田社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103990', '48c348f5140a467e980a56b7812c511c', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4608', '510469000000', '攀西科技城', '3', 'False', 'True', '攀西科技城', 'pzhspxkjc.sczwfw.gov.cn', '8ed897a8e13a45a19189b5f0aea6d408', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4609', '510498000000', '钒钛新城', '3', 'False', 'True', '钒钛新城', 'pzhsftxc.sczwfw.gov.cn', '3edfb7347ee641d89d708ad5539b9a35', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4610', '510421000000', '米易县', '3', 'True', 'True', '米易县', 'pzhsmyx.sczwfw.gov.cn', '695335d15a12491eb57f8b24043df031', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4611', '510421100000', '攀莲镇', '4', 'True', 'True', '攀莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421100000', 'b887f9b849e5420982d2080ca1a0324f', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4612', '510421100001', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100001', 'f74570be9a2a456388335ae06c2771e4', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4613', '510421100002', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100002', '70d915675e9f4c9ab60b9bb699ee32c1', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4614', '510421100003', '河西社区', '5', 'False', 'True', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100003', '680f30a5aa5048878967ac4ca249c014', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4615', '510421100004', '新北社区', '5', 'False', 'True', '新北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100004', '442e91fdf95b46ba9a15bfac9d0473e4', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4616', '510421100200', '青皮村', '5', 'False', 'True', '青皮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100200', '7a3ea40740a240b8b8ba18b032b454ff', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4617', '510421100201', '水塘村', '5', 'False', 'True', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100201', '5ed68584083342c7b5d54508a8cc2248', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4618', '510421100202', '贤家村', '5', 'False', 'True', '贤家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100202', '3a0cc833261d49488cafb949e0ce7d54', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4619', '510421100203', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100203', '9a2ddbf30bfd4daf8ac05fd36d19b559', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4620', '510421100204', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100204', 'd5d88a0b238e40b7999b8eff294d9ed5', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4621', '510421100206', '双沟村', '5', 'False', 'True', '双沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100206', '8b8f17b094f84da785eb6f273a3353fe', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4622', '510421101000', '丙谷镇', '4', 'True', 'True', '丙谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421101000', '3b5ad1156ad14b10b8753cbd601bbe61', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4623', '510421101001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101001', '34b59a7cadd64350a59c74433b96fa34', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4624', '510421101200', '雷窝村', '5', 'False', 'True', '雷窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101200', '35995893b7e24a42a7db77bd9b3dfc3c', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4625', '510421101202', '沙沟村', '5', 'False', 'True', '沙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101202', 'f56139f0f6d2415383d64ec5ab26f693', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4626', '510421101203', '芭蕉箐村', '5', 'False', 'True', '芭蕉箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101203', 'cf0698063b234661b3c320f35fe171be', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4627', '510421101205', '橄榄河村', '5', 'False', 'True', '橄榄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101205', '08923904da30415eafaff37dd6c8ac55', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4628', '510421101206', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101206', '4bd413f57222467b8fc74380008145e9', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4629', '510421101208', '牛棚村', '5', 'False', 'True', '牛棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101208', 'e6bcd3b89bf840a9954705d0730c3642', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4630', '510421101209', '护林村', '5', 'False', 'True', '护林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101209', '7448cb1887be4ba58ebc42280539dd46', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4631', '510421101210', '新村村', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101210', '898d7d8cd097429f980a3b4cd367c541', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4632', '510421103000', '撒莲镇', '4', 'True', 'True', '撒莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421103000', '474ca293a89a4b28bcc975af9a7f5530', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4633', '510421103031', '回箐村', '5', 'False', 'True', '回箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103031', '06ec72d7739748bc8d22e9081c72cd4d', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4634', '510421103155', '安全村', '5', 'False', 'True', '安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103155', '77dd2cbcc0ab48a78cdbf35bc9cc9874', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4635', '510421103242', '垭口社区', '5', 'False', 'True', '垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103242', '0d09d2cef321429e9b88a969eca2ac05', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4636', '510421103584', '垭口村', '5', 'False', 'True', '垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103584', 'e0751a6b26554a6b9e90fe886b2087d5', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4637', '510421103793', '马坪村', '5', 'False', 'True', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103793', '125690b178ef4e918b02ed3bc2fe4796', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4638', '510421103001', '禹王宫社区', '5', 'False', 'True', '禹王宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103001', 'af8a34f1a9c245ab90638e09c72701fb', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4639', '510421103200', '湾崃村', '5', 'False', 'True', '湾崃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103200', 'd553edaeaa1d437e923167e08af6b073', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4640', '510421103201', '海塔村', '5', 'False', 'True', '海塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103201', '160146a2f89c41e7a31216f4b0dc9731', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4641', '510421103202', '金花塘村', '5', 'False', 'True', '金花塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103202', '0e3540baf2254244b877d53593c5342f', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4642', '510421103203', '摩挲村', '5', 'False', 'True', '摩挲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103203', 'b0c20e23b6db42df8ccdf155bbc6f58f', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4643', '510421103204', '禹王宫村', '5', 'False', 'True', '禹王宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103204', '8982264827b5463fbbe8aa3cceacc57b', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4644', '510421103205', '平阳村', '5', 'False', 'True', '平阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103205', '11832a68cb904a91a3db6a80aea609ec', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4645', '510421200000', '草场镇', '4', 'True', 'True', '草场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421200000', '8a846f4ea6424893a22cfc97cbc75087', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4646', '510421200001', '杨柳湾社区', '5', 'False', 'True', '杨柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200001', '9a2f5d5b03044a9caa35bbc6a5d9b811', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4647', '510421200200', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200200', '9cf8ea9ba8c54d608d20146bf91f2412', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4648', '510421200201', '碗厂村', '5', 'False', 'True', '碗厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200201', '44faea9707ae46d49d236b447082a93b', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4649', '510421200202', '顶针村', '5', 'False', 'True', '顶针村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200202', 'b6ef9fd0dca64d2cb686d06cb8da6c88', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4650', '510421200203', '晃桥村', '5', 'False', 'True', '晃桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200203', '97e9949606a44229b9c9b68168e039c4', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4651', '510421200204', '克朗村', '5', 'False', 'True', '克朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200204', 'addfb4f6596e4ba38b34ce56846e1a15', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4652', '510421200205', '仙山村', '5', 'False', 'True', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200205', 'd266c157693042d0b78c04691cb0973c', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4653', '510421200206', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200206', '103a92b0fdf1448a909eed163ef607f4', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4654', '510421105000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421105000', '5239ee53b0724335a8183a50e6b3a02b', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4655', '510421105001', '挂榜社区', '5', 'False', 'True', '挂榜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105001', '5691a707abe1437e956456ed92737069', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4656', '510421105200', '挂榜村', '5', 'False', 'True', '挂榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105200', 'bc7933fba0524d2ca39abd35335a48df', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4657', '510421105203', '黄草村', '5', 'False', 'True', '黄草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105203', '8d7e6f0d38d043febd46b01014ac9ca3', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4658', '510421105204', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105204', '0d93891579914c8f9bd319df606f5d9c', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4659', '510421105205', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105205', '1601d33b568f4e3b963c4318e7944fcb', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4660', '510421105206', '威龙村', '5', 'False', 'True', '威龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105206', 'ef27dfcf6c0947c49ad5496a573ddc9f', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4661', '510421105207', '马槟榔村', '5', 'False', 'True', '马槟榔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105207', '94667386df514377b3843371c7ef1440', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4662', '510421105208', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105208', 'b9d0ff0a2ec246879c3bc8fef7c4c45e', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4663', '510421105209', '棕树湾村', '5', 'False', 'True', '棕树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105209', 'a15438274b4a41a082b5e98cbea35fe3', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4664', '510421105211', '高龙村', '5', 'False', 'True', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105211', 'e0b0d44d25c44fbbb9469558f091a939', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4665', '510421102000', '得石镇', '4', 'True', 'True', '得石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421102000', 'c65769f35aba4f27af7505ee9163588c', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4666', '510421102001', '得石社区', '5', 'False', 'True', '得石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102001', '1fba79955ec745bc842545e451f79715', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4667', '510421102200', '得石村', '5', 'False', 'True', '得石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102200', '9de6af6df6974767aa05e569ac7208a2', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4668', '510421102201', '坊田村', '5', 'False', 'True', '坊田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102201', 'cf70915bfe5446828bd17e1880710768', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4669', '510421102202', '黑谷田村', '5', 'False', 'True', '黑谷田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102202', 'f5de7cf88c4d4204b5bbf46061ed0063', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4670', '510421102203', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102203', 'ff1df3e8b31b4d49b72106a91b6d633c', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4671', '510421102204', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102204', '63989b002d454ba2a437a46e1fa490d3', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4672', '510421102205', '马鹿寨村', '5', 'False', 'True', '马鹿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102205', 'bdfed5b39339495cbd17e5ab944edb32', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4673', '510421106000', '普威镇', '4', 'True', 'True', '普威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421106000', 'b36610ef9c354126a49f97cba83295dc', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4674', '510421106005', '新舟村', '5', 'False', 'True', '新舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106005', '672046cc02f3496d8ae6ac0e295940cf', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4675', '510421106001', '普济州社区', '5', 'False', 'True', '普济州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106001', '0436665daf4d4d219e70cf6f36a795d2', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4676', '510421106200', '独树村', '5', 'False', 'True', '独树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106200', '5b8a678cdd224e909fdb3413234175d2', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4677', '510421106203', '西番村', '5', 'False', 'True', '西番村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106203', '56e00d45812549b0a9d81bc37659343d', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4678', '510421106205', '板棚村', '5', 'False', 'True', '板棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106205', '196a715802c246b485f8add5963786e8', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4679', '510421202000', '白坡彝族乡', '4', 'True', 'True', '白坡彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421202000', 'e5fcd314f35e4f86862c003101afa33f', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4680', '510421202542', '若水村', '5', 'False', 'True', '若水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202542', 'edb7252cdef54ea2b151880b60879ec9', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4681', '510421202200', '张门扎村', '5', 'False', 'True', '张门扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202200', '868d85ff5e154de995b8c17661d3d487', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4682', '510421202201', '姑表村', '5', 'False', 'True', '姑表村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202201', 'ebaf410b639447b8ba1c5021181109fa', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4683', '510421202202', '滩脚村', '5', 'False', 'True', '滩脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202202', '31f1087c226d467883c74999ac0c9b9b', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4684', '510421202203', '南坝村', '5', 'False', 'True', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202203', '48b40b5c74114e7895e3c638f880e166', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4685', '510421202205', '核桃坪村', '5', 'False', 'True', '核桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202205', 'a787e1c264cb44e2b16c32e031990b42', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4686', '510421202206', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202206', '0afcb5534c1d4a65a7b813d3b94f9ba7', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4687', '510421203000', '麻陇彝族乡', '4', 'True', 'True', '麻陇彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421203000', '0f6e0250a4c244609919f0cd979cfee3', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4688', '510421203200', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203200', 'd5719086798c4dbcba954bed2855c3d1', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4689', '510421203201', '庄房村', '5', 'False', 'True', '庄房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203201', '7863040b8857474fa49323a475a41de0', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4690', '510421203202', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203202', '0fb4a1ce1a3541bd9900d657c38b7a71', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4691', '510421203205', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203205', 'cc10b6b0f8d047a7a4dc3de01f23574c', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4692', '510421203206', '马井村', '5', 'False', 'True', '马井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203206', '5d66da80161244fba94ff8e7cde0ab02', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4693', '510421203207', '黄草坪村', '5', 'False', 'True', '黄草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203207', 'e3e765f139c744b5a1a37779d396d1c0', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4694', '510421201000', '湾丘彝族乡', '4', 'True', 'True', '湾丘彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421201000', '272ff38dd10543119f26913623a517c2', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4695', '510421201001', '湾丘社区', '5', 'False', 'True', '湾丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201001', 'f52750ae15e3474dab7514bc02c22407', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4696', '510421201200', '昔街村', '5', 'False', 'True', '昔街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201200', '40d27e3f10104c95952dce98a39df700', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4697', '510421201202', '热水村', '5', 'False', 'True', '热水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201202', '2949da113e604b77bc4722db01918e30', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4698', '510421201203', '杨家村', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201203', 'cfeaaf3a7f6d4252a97c34e5ef09f31e', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4699', '510421201204', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201204', '4a2aebe2b871470d9e2273f90dbc255b', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4700', '510421201205', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201205', 'e5603b480e4440c2ac3d909de4c6c41d', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4701', '510421204000', '新山傈僳族乡', '4', 'True', 'True', '新山傈僳族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421204000', '57c18ef10e264c5b97c14526553e1c08', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4702', '510421204012', '半山社区', '5', 'False', 'True', '半山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204012', '9d59acbd41e641358854b1a9873289a9', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4703', '510421204200', '新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204200', 'c8c96c580701460d8c2d1b2d9ccac516', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4704', '510421204201', '高隆村', '5', 'False', 'True', '高隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204201', '6f673c7d2daa4284a37e9b853505eab2', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4705', '510421204202', '坪山村', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204202', 'c2751f616ef44101abdd68276bc475d4', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4706', '510421204203', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204203', '2968763036e844e6943feb0c90eb9c97', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4707', '510422000000', '盐边县', '3', 'True', 'True', '盐边县', 'pzhsybx.sczwfw.gov.cn', 'd89d33e1b32b4cdf840fde54a16d778b', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4708', '510422028000', '渔门镇', '4', 'True', 'True', '渔门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422028000', 'f50b66971872449f811cb4b9a061be3d', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4709', '510422102220', '鳡鱼村村民委员会', '5', 'False', 'True', '鳡鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102220', '7154118693d14d8fa147c5af41a047e5', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4710', '510422102269', '龙胜村村民委员会', '5', 'False', 'True', '龙胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102269', '0d8acb8c8a214222bd72b12ca3679a1c', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4711', '510422102298', '三源河村村民委员会', '5', 'False', 'True', '三源河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102298', '6f567c88aaf04066881253ac0486ed59', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4712', '510422102352', '双龙社区村民委员会', '5', 'False', 'True', '双龙社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102352', 'd39ebfaba9584b5e963344fdc96bcfc2', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4713', '510422102358', '力马村村民委员会', '5', 'False', 'True', '力马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102358', '544854d2d79544958b2a66cc7e3cf9e6', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4714', '510422102728', '狮子堡社区村民委员会', '5', 'False', 'True', '狮子堡社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102728', 'a8d27fa1e46044fca5af7653fe752504', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4715', '510422102734', '渔门社区居民委员会', '5', 'False', 'True', '渔门社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102734', '0d9ed657df59491e910aa09d443d99ee', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4716', '510422102802', '高坪社区村民委员会', '5', 'False', 'True', '高坪社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102802', 'b419a435de0b4e6ca146be019c9bf996', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4717', '510422102886', '东风村村民委员会', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102886', '9f5e149e12444bd28e6d8468a13aa5b0', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4718', '510422102952', '犀牛村村民委员会', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102952', 'eeff94902e994c239c5940905cb9d104', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4719', '510422043000', '红宝乡', '4', 'True', 'True', '红宝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422043000', '6ed4fa7da3324eaabe17714c8d242526', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4720', '510422207372', '谜塘村民委员会', '5', 'False', 'True', '谜塘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207372', '00e5b6e49add436db435a75753a8ac69', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4721', '510422207617', '广东湾村民委员会', '5', 'False', 'True', '广东湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207617', '411a91399f70420ebd42af53e14df9f7', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4722', '510422207681', '干坪子社区村民委员会', '5', 'False', 'True', '干坪子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207681', 'a5684843d3cc4d9ab88b8490a75b1495', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4723', '510422207715', '择木龙村村民委员会', '5', 'False', 'True', '择木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207715', '099f326865df43f5b191919841ccb40c', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4724', '510422207999', '核桃箐社区村民委员会', '5', 'False', 'True', '核桃箐社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207999', '818f2d75a307401280d6b6dd77a6720d', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4725', '510422072000', '国胜乡', '4', 'True', 'True', '国胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422072000', '390515186f6a4e1b8fc46a37c907e8e0', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4726', '510422206556', '梭罗村村民委员会', '5', 'False', 'True', '梭罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206556', 'da59adb7acf8455b966970490f7d7437', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4727', '510422206047', '淘水社区村民委员会', '5', 'False', 'True', '淘水社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206047', '26e69b564a6642caab46b0087e196a38', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4728', '510422206072', '机房村民委员会', '5', 'False', 'True', '机房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206072', 'c94b625c29b449e58976aa073f761bc0', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4729', '510422206143', '大石房社区村民委员会', '5', 'False', 'True', '大石房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206143', '059a4a96c9564c2abe7f6bfa60429ce2', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4730', '510422206224', '小坪村民委员会', '5', 'False', 'True', '小坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206224', '192b62a830ee496e91e2337f8ead1bde', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4731', '510422206313', '民胜村民委员会', '5', 'False', 'True', '民胜村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206313', 'c108095602d14aefaa007057c5aa0c3d', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4732', '510422206520', '大毕社区村民委员会', '5', 'False', 'True', '大毕社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206520', '878974216d324db8a4a3ba289eda0013', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4733', '510422206787', '新毕社区村民委员会', '5', 'False', 'True', '新毕社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206787', '142364a43ffb49638cd865eeb9fa5ca8', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4734', '510422101000', '红果乡', '4', 'True', 'True', '红果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422101000', 'a7e9326bf763471faa0c4e5afaeeeadb', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4735', '510422203064', '红星社区居民委员会', '5', 'False', 'True', '红星社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203064', '40ce27f355074d329f431cd620e616ca', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4736', '510422203335', '红果社区村民委员会', '5', 'False', 'True', '红果社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203335', '365df1b6319943b5936fd8a21f48c366', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4737', '510422203360', '梁子田村民委员会', '5', 'False', 'True', '梁子田村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203360', 'b2234fb481844f7493a2f9dda268415c', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4738', '510422203388', '蒿枝坪社区村民委员会', '5', 'False', 'True', '蒿枝坪社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203388', '05584d619c7e496c99d23bc9618bfc87', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4739', '510422203462', '花椒箐村民委员会', '5', 'False', 'True', '花椒箐村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203462', '98a5e3abce304cf9824c2185516ead52', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4740', '510422203629', '花地社区村民委员会', '5', 'False', 'True', '花地社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203629', '1a5598b8498b47a69794fc6230b24635', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4741', '510422203656', '三滩社区村民委员会', '5', 'False', 'True', '三滩社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203656', '613d85c84a7d40b99a37a0455f9756f4', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4742', '510422111000', '格萨拉乡', '4', 'True', 'True', '格萨拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422111000', 'd7ce2338e7c94d759ea1328b1159cef2', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4743', '510422211157', '大坪子社区村民委员会', '5', 'False', 'True', '大坪子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211157', '9a96a5b1034948c99a5286610b1b6bfc', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4744', '510422211205', '坪原村民委员会', '5', 'False', 'True', '坪原村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211205', '4848bc630f53430eb6fc565d223e3979', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4745', '510422211356', '韭菜坪社区村民委员会', '5', 'False', 'True', '韭菜坪社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211356', '3217a374793947c7a5b80c0f6d3245a1', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4746', '510422211678', '大湾村民委员会', '5', 'False', 'True', '大湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211678', 'b2e3b85fe66942cc9a6ba939128112ef', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4747', '510422211707', '支六河社区村民委员会', '5', 'False', 'True', '支六河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211707', '1f24078f1c644119bacbf5f70fff5f04', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4748', '510422211889', '古德社区村民委员会', '5', 'False', 'True', '古德社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211889', '7ce2d50f3813479aadfe9b0f1de81fa5', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4749', '510422338000', '共和乡', '4', 'True', 'True', '共和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422338000', '9be45910ca8240dd84e673ecdb49d2e2', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4750', '510422205111', '太坪村民委员会', '5', 'False', 'True', '太坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205111', 'd4aeec5c79724e909c90898eda0f1d91', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4751', '510422205156', '白草坪村村民委员会', '5', 'False', 'True', '白草坪村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205156', 'ec26f11e765440bf95edfc4e9354bfe4', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4752', '510422205246', '太田村村民委员会', '5', 'False', 'True', '太田村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205246', '68877abe024a43a0ada8c73aae5d0437', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4753', '510422205291', '林海村村民委员会', '5', 'False', 'True', '林海村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205291', 'e7cdf3c945734d5c8f12f3adcf234f65', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4754', '510422205368', '扎古村民委员会', '5', 'False', 'True', '扎古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205368', '7e154948c1dd427f9b5d6905f59c9a40', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4755', '510422205660', '田坝村民委员会', '5', 'False', 'True', '田坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205660', '619dfbece36d4d688b94e12fe7db9d3c', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4756', '510422205889', '纳底河社区村民委员会', '5', 'False', 'True', '纳底河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205889', 'c38305b236314e88a04f0316bfda54be', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4757', '510422379000', '惠民乡', '4', 'True', 'True', '惠民乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422379000', 'a6a57a139628410d960f3dc2b1197139', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4758', '510422208005', '民主村民委员会', '5', 'False', 'True', '民主村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208005', '4c6999f7b8464f5db60a2b883c05a693', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4759', '510422208041', '新林社区村民委员会', '5', 'False', 'True', '新林社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208041', 'd4573f9ab38e42a68ea06d677fc74cf3', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4760', '510422208054', '建新社区村民委员会', '5', 'False', 'True', '建新社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208054', 'bdc32f40c39e4f3ca6bdf2476a03315a', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4761', '510422208502', '青龙村民委员会', '5', 'False', 'True', '青龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208502', '2f3a417cef444fdaa580da7e72d81b0b', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4762', '510422208646', '和平村民委员会', '5', 'False', 'True', '和平村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208646', '480917aac64b48a7b9780b3f09f1eea9', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4763', '510422208701', '银河社区村民委员会', '5', 'False', 'True', '银河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208701', '74dabded3b3042dda550f33c563031b3', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4764', '510422208920', '兴隆社区村民委员会', '5', 'False', 'True', '兴隆社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208920', 'ea5427dd8bfd44deb0ba0b626439f5c3', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4765', '510422580000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422580000', '9bfc1eedcc1442a893efaf37f94ebb60', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4766', '510422103139', '箐河村村民委员会', '5', 'False', 'True', '箐河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103139', '8f0abc1205d444a1b42e4bff9cc36079', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4767', '510422103162', '永兴村村民委员会', '5', 'False', 'True', '永兴村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103162', '8c6b18786b6441b5977a2cd9f9fb2a91', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4768', '510422103302', '复兴村民委员会', '5', 'False', 'True', '复兴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103302', 'e689549f0d3444209034613aa0b19e73', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4769', '510422103356', '喇撒田社区居民委员会', '5', 'False', 'True', '喇撒田社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103356', 'c1a51f687a6a499bae407526aa7920ce', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4770', '510422103529', '岩门村村民委员会', '5', 'False', 'True', '岩门村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103529', 'de129fbbb2974b2b8ae0d9a229621fd7', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4771', '510422103541', '江西村民委员会', '5', 'False', 'True', '江西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103541', '76b21e80883542fbb7b64c2454066f01', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4772', '510422103785', '新胜社区村民委员会', '5', 'False', 'True', '新胜社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103785', '095001b80aad4db180d99b53ecc6ef59', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4773', '510422103856', '作坊村民委员会', '5', 'False', 'True', '作坊村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103856', '52ca6998f0e84ea88dbcfb62aced1e0e', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4774', '510422103905', '强胜村民委员会', '5', 'False', 'True', '强胜村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103905', '96114ae238d142448eb393049fa9a309', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4775', '510422103910', '苍蒲村民委员会', '5', 'False', 'True', '苍蒲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103910', '4898b1f131e74722a463b627950b91ae', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4776', '510422602000', '桐子林镇', '4', 'True', 'True', '桐子林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422602000', '8ac51dbd59aa450b830ccfdf68ad99c5', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4777', '510422100156', '清源社区居民委员会', '5', 'False', 'True', '清源社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100156', 'a1cce3b2d5ab497a9d9005ef1458cc86', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4778', '510422100215', '桐子林社区居民委员会', '5', 'False', 'True', '桐子林社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100215', '18333bee1ba34ed1a95e672f3fff934d', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4779', '510422100443', '城南社区居民委员会', '5', 'False', 'True', '城南社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100443', 'f280db0555a349d3af87b587f56d6280', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4780', '510422100638', '城北社区居民委员会', '5', 'False', 'True', '城北社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100638', '28c016080e17476e90641036c43acafe', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4781', '510422100919', '金河社区村民委员会', '5', 'False', 'True', '金河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100919', 'faf87913704148dd9b766464f0bebd02', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4782', '510422643000', '红格镇', '4', 'True', 'True', '红格镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422643000', '02fd6fa2019c4fcebf86818c687827a4', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4783', '510422101146', '鲊石村村民委员会', '5', 'False', 'True', '鲊石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101146', 'b289000d289c4171ab96ef0e5de24598', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4784', '510422101772', '联合村村民委员会', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101772', 'e1ec4e31b5924b76980d0976131ecc98', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4785', '510422101102', '永渔村村民委员会', '5', 'False', 'True', '永渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101102', 'a20518de7da7435daba0152f4b6d7d83', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4786', '510422101156', '新民村村民委员会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101156', '44960479d049472da4ebfa70a9e5be59', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4787', '510422101289', '益民村村民委员会', '5', 'False', 'True', '益民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101289', '9b6f236824fd4d06b2bc744130ed9be5', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4788', '510422101436', '金沙村村民委员会', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101436', 'b6f2abf41a1c4fa198b67a064ef8579d', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4789', '510422101239', '红格社区村民委员会', '5', 'False', 'True', '红格社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101239', '2d6bc1fdd15f4379a63cadad7c44271d', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4790', '510422101419', '和爱村村民委员会', '5', 'False', 'True', '和爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101419', 'b79624050f404ce590b178e66fbbb4b7', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4791', '510422101434', '新隆社区村民委员会', '5', 'False', 'True', '新隆社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101434', 'dc163bf1f7e543f88c09edb362bec4bb', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4792', '510422101506', '昔格达社区村民委员会', '5', 'False', 'True', '昔格达社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101506', 'bf1dc0d4116047bd9c3fd262ba08ae3f', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4793', '510422101938', '阳光社区居民委员会', '5', 'False', 'True', '阳光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101938', 'c63a0936254e4a128ad9917425393be8', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4794', '510422748000', '新九乡', '4', 'True', 'True', '新九乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422748000', '21b8aee30db042edac58d62819ac1058', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4795', '510422201016', '踏鲊社区村民委员会', '5', 'False', 'True', '踏鲊社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201016', '83da0c6b70754e988ceae1d85aae6d3e', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4796', '510422201042', '平谷社区村民委员会', '5', 'False', 'True', '平谷社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201042', 'af6bda6aea9148d1aa128020a2d23c48', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4797', '510422201226', '猛粮村民委员会', '5', 'False', 'True', '猛粮村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201226', 'f06ec478042a4078bd8814df2de6bcfe', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4798', '510422201545', '安宁村村民委员会', '5', 'False', 'True', '安宁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201545', '75560af7290e4db8bc39a949fb6b8736', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4799', '510422201735', '九场社区村民委员会', '5', 'False', 'True', '九场社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201735', '4a73646e930c412b876e4347c35a66bf', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4800', '510422201814', '水平村村民委员会', '5', 'False', 'True', '水平村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201814', '1f76573905cd4a0481f2c47518987fc3', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4801', '510422201874', '新坝村民委员会', '5', 'False', 'True', '新坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201874', 'fe5014c765934876a82205075ef6f7f7', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4802', '510422974000', '温泉乡', '4', 'True', 'True', '温泉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422974000', '2b6d2a8867a94502839967082604861b', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4803', '510422210096', '道角村民委员会', '5', 'False', 'True', '道角村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210096', '77d290a99311413183bfaacc9bc960dd', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4804', '510422210242', '四呷左村民委员会', '5', 'False', 'True', '四呷左村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210242', '72ca72e1b04e4abab8c67e17b9c62388', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4805', '510422210271', '野麻地村民委员会', '5', 'False', 'True', '野麻地村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210271', '023f516ba52e450eb6ad7dd32b683abe', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4806', '510422210873', '热水塘社区村民委员会', '5', 'False', 'True', '热水塘社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210873', 'baf82cd84bcb43b1bb9b7330f6398403', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4807', '510422210914', '那片社区村民委员会', '5', 'False', 'True', '那片社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210914', '4e472316f4d047d581d5494683efa20b', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4808', '510500000000', '泸州市', '2', 'True', 'True', '泸州市', 'lzs.sczwfw.gov.cn', 'f96cd81a6efd4a1d9f65a00b6277b1fb', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4809', '510502000000', '江阳区', '3', 'True', 'True', '江阳区', 'lzsjyq.sczwfw.gov.cn', '0f662c2a66fc42eea9e9d47b3dd340f7', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4810', '510502001000', '南城街道', '4', 'True', 'True', '南城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502001000', '66aa56ad607746eaa9c3abb214ed5e97', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4811', '510502001001', '上平社区', '5', 'False', 'True', '上平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001001', 'f907e3d7624f472ea5e0b72a9eeeb445', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4812', '510502001003', '三星街社区', '5', 'False', 'True', '三星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001003', 'a2716e3204e3466b8a2d077e610dfad8', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4813', '510502001004', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001004', 'ca1e0d3611234236a27dfef4274488fd', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4814', '510502001006', '白招牌社区', '5', 'False', 'True', '白招牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001006', 'f9cdb4c52b8b4a5cb0ecce9ef21c7672', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4815', '510502001008', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001008', '71768f1619984919b8a1ba96e24a1035', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4816', '510502001009', '国窖社区', '5', 'False', 'True', '国窖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001009', '0e9d2d4455554a33aa971e477fc37189', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4817', '510502002000', '北城街道', '4', 'True', 'True', '北城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502002000', 'bba8b5a5693845ce9a0b2cd92130f7cd', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4818', '510502002001', '东门口社区', '5', 'False', 'True', '东门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002001', 'ee10459d89c54588b4378322df030ad4', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4819', '510502002002', '濂溪路社区', '5', 'False', 'True', '濂溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002002', '4ceb14dafc3241cc976ad89b6ee46ebd', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4820', '510502002003', '报恩塔社区', '5', 'False', 'True', '报恩塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002003', 'e0cb205c083d409990b788bdbf72cb83', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4821', '510502002004', '城垣社区', '5', 'False', 'True', '城垣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002004', '9f6b6390db1d48d2bcb441057f112527', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4822', '510502002006', '皂角巷社区', '5', 'False', 'True', '皂角巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002006', 'de95be1f067b49c1827fe4c86f23a6b0', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4823', '510502003000', '大山坪街道', '4', 'True', 'True', '大山坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502003000', 'a0a83c784cdc43629c838270dcb65832', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4824', '510502003001', '麻柳湾社区', '5', 'False', 'True', '麻柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003001', 'e89b161e49ab4332bd67b872b5217b42', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4825', '510502003002', '纪念标社区', '5', 'False', 'True', '纪念标社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003002', 'e5527e8396a54c63b4c142c5d9e31349', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4826', '510502003006', '南苑社区', '5', 'False', 'True', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003006', '1c9bd61f20c24c70892bb5d75aace753', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4827', '510502003007', '龙透关社区', '5', 'False', 'True', '龙透关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003007', '32e11991331b426eac6834ba894656b1', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4828', '510502003008', '康华苑社区', '5', 'False', 'True', '康华苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003008', 'd46837fc89804651a31a13f03d9e8e9f', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4829', '510502003009', '山岩脑社区', '5', 'False', 'True', '山岩脑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003009', '0eb656bde22542719aca89d12ec59c02', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4830', '510502003011', '百子图社区', '5', 'False', 'True', '百子图社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003011', '0af17801d65b464eb2fbbaf007dfbb7e', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4831', '510502003012', '三道桥社区', '5', 'False', 'True', '三道桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003012', '0385ad1213c44c33bca9d5806e5649f3', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4832', '510502003013', '石马沟社区', '5', 'False', 'True', '石马沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003013', 'c3f1289c7ddd46209fb64c2c57d31dd2', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4833', '510502004000', '邻玉街道', '4', 'True', 'True', '邻玉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502004000', '5d5f68fbe4584514905fecfb31f1401c', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4834', '510502004001', '邻江社区', '5', 'False', 'True', '邻江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004001', 'bac2e63673c942c98d79045d046d2c8d', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4835', '510502004200', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004200', '855a3f71093d441eadd7deac883a1d93', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4836', '510502004201', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004201', '5132211e1d6e4aab97b67cbc2e30bc63', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4837', '510502004203', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004203', '5e9700255abf449aaeb677f9abc9afca', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4838', '510502004206', '漕溪村', '5', 'False', 'True', '漕溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004206', '4b04c4bb05634c1e86a4ef68ed0b0860', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4839', '510502005000', '蓝田街道', '4', 'True', 'True', '蓝田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502005000', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4840', '510502005592', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005592', '9aa71ca37c164851bb75333608326a2c', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4841', '510502005624', '洞宾亭社区', '5', 'False', 'True', '洞宾亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005624', '30e4a5e8170d4f95ad3398ae41aac753', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4842', '510502005662', '梨子园社区', '5', 'False', 'True', '梨子园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005662', '326773fe8f7649c1ae8a9d2923918934', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4843', '510502005687', '黄桷坪社区', '5', 'False', 'True', '黄桷坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005687', 'd9af66824960488382eedcb281537af4', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4844', '510502005909', '杨桥社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005909', '15aeec8cba4144d59aa54b9cc5300f56', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4845', '510502005001', '宪桥社区', '5', 'False', 'True', '宪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005001', '9165786eae5541a09552bdb994cb3499', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4846', '510502005002', '牛市坎社区', '5', 'False', 'True', '牛市坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005002', '260a0233060447b9ba7bdd5b8a52c0c0', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4847', '510502005003', '东升桥社区', '5', 'False', 'True', '东升桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005003', 'd2c53dd1bfa64c06b0833af390f3f971', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4848', '510502005004', '特林桥社区', '5', 'False', 'True', '特林桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005004', 'a400f9629e864bfcb2a4bb41e1524a0c', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4849', '510502005005', '黄荆山社区', '5', 'False', 'True', '黄荆山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005005', '4b633da20a154265a20a60dfc6f47be7', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4850', '510502005006', '重湾社区', '5', 'False', 'True', '重湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005006', 'd95d4f25caec47d19766a1bb009e0fc3', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4851', '510502005007', '华油社区', '5', 'False', 'True', '华油社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005007', 'a51db73db2a340cfbd552785865e1e84', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4852', '510502005208', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005208', 'd3c90111a7534ac886c0bea31a3a0cd4', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4853', '510502005209', '肖湾村', '5', 'False', 'True', '肖湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005209', '2125c606d3ec4e45863cb4f6c60b9a36', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4854', '510502005212', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005212', '82c212d32336476e8ee5ca8b993c9a7a', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4855', '510502005214', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005214', '927b98fdbdd94968b8934264bfd30a8f', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4856', '510502006000', '茜草街道', '4', 'True', 'True', '茜草街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502006000', 'd07f21e03ebc438bbca2259aa33a7ae9', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4857', '510502006336', '四川省泸州市江阳区茜草街道桂圆林社区居民委员会', '5', 'False', 'True', '桂圆林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006336', '5f843f352f4c4fefa955c387480ad7cb', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4858', '510502006580', '四川省泸州市江阳区茜草街道匠心社区居民委员会', '5', 'False', 'True', '匠心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006580', '44b13669bf364c4f916b76b3dc0178ff', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4859', '510502006693', '四川省泸州市江阳区茜草街道彭湾社区居民委员会', '5', 'False', 'True', '彭湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006693', '30a69db1cacb43eab19b0b51bb6c3758', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4860', '510502006799', '四川省泸州市江阳区茜草街道沙坪社区居民委员会', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006799', '53578ab75d144c8db7736ec286095023', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4861', '510502006857', '四川省泸州市江阳区茜草街道邻府社区居民委员会', '5', 'False', 'True', '邻府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006857', 'e300fc07ad244150b6aa5272980351b6', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4862', '510502006881', '四川省泸州市江阳区茜草街道渔子溪社区居民委员会', '5', 'False', 'True', '渔子溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006881', 'f985267920884724bdf949a612514561', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4863', '510502006001', '毗卢寺社区', '5', 'False', 'True', '毗卢寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006001', 'cadcb4c7d9fd438093db94e0b5ba2a56', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4864', '510502006002', '鹅宝山社区', '5', 'False', 'True', '鹅宝山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006002', 'c1285a3ae39540b484a06d14781cb7f8', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4865', '510502006003', '坝心社区', '5', 'False', 'True', '坝心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006003', '6e1ed94c238f41f283838f3c1b74b184', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4866', '510502006005', '卫国社区', '5', 'False', 'True', '卫国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006005', '2b7205ce93d1440fa427adb9748a65f7', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4867', '510502006006', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006006', '898ecb82402047b59543d494b9106865', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4868', '510502006007', '黎明社区', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006007', '397a320298b04ceba53fa7fa0a81b691', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4869', '510502006008', '新光社区', '5', 'False', 'True', '新光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006008', '415b8513132a47a1bf56279d1b9689b8', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4870', '510502006009', '金沙社区', '5', 'False', 'True', '金沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006009', '89649bd2a22d42ddb06ca73213aa69bd', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4871', '510502007000', '华阳街道', '4', 'True', 'True', '华阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502007000', 'f71ff07c4c7f46a2997836422094544e', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4872', '510502007196', '四川省泸州市江阳区华阳街道龙腾社区居民委员会', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007196', 'b018aecd510547c4a1e544b04380b49e', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4873', '510502007001', '竹苑社区', '5', 'False', 'True', '竹苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007001', '7e712ab017564cd494711eee926c128a', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4874', '510502007002', '瓦窑坝社区', '5', 'False', 'True', '瓦窑坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007002', '2e1de1d7cbc548279101755917d82727', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4875', '510502007003', '华宜社区', '5', 'False', 'True', '华宜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007003', 'bf5a078105e84e718d5fc8c3947e28dd', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4876', '510502007004', '康乐社区', '5', 'False', 'True', '康乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007004', '22ab4581ef4c41238f4239f21a20e82e', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4877', '510502007005', '瑞景社区', '5', 'False', 'True', '瑞景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007005', '49bce2b3a23a4e30951d7ed2d3c596b3', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4878', '510502007006', '春景社区', '5', 'False', 'True', '春景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007006', 'a25ce62e8ded4543a43c6a468cb62c43', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4879', '510502007007', '龙驰社区', '5', 'False', 'True', '龙驰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007007', '991141afefc94a7ea13001e97680e9ce', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4880', '510502007203', '江湾村', '5', 'False', 'True', '江湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007203', 'd82fa89399be460e8d4d04c6f71038f2', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4881', '510502007209', '西岸村', '5', 'False', 'True', '西岸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007209', '289d6331191c4113b4ad652a9c38a896', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4882', '510502009000', '泰安街道', '4', 'True', 'True', '泰安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502009000', 'a48cfdc6bd564756b9cb55dbfcf15f45', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4883', '510502009001', '泰安社区', '5', 'False', 'True', '泰安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009001', 'ba4bd43bf28b484cb12a88d4d12519b5', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4884', '510502009002', '泰和社区', '5', 'False', 'True', '泰和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009002', '616e6b16b51b419ca0802c6572342c02', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4885', '510502009003', '泰港社区', '5', 'False', 'True', '泰港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009003', '5576c148a22a44d4b6244a0de9c26e1a', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4886', '510502009203', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009203', '7a1c43c982d447a8a0fa7e3b3dc0b20f', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4887', '510502009205', '桔卫村', '5', 'False', 'True', '桔卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009205', '437c268d29574f90b562405cfccef59b', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4888', '510502009206', '云庆村', '5', 'False', 'True', '云庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009206', 'bbcc8a1c544e40cb8360d68b318fdebd', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4889', '510502009209', '咀阳村', '5', 'False', 'True', '咀阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009209', '1798fe78f0e84f54b93b8754cf5f7759', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4890', '510502010000', '况场街道', '4', 'True', 'True', '况场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502010000', 'a8558b2d0fe34332ba276e670a5518f9', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4891', '510502010001', '况场社区', '5', 'False', 'True', '况场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010001', '5b0dc89152c04afb961b33f67543a991', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4892', '510502010201', '况丰村', '5', 'False', 'True', '况丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010201', 'caba4479dc2d429aa40562830c95672b', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4893', '510502010203', '普潮村', '5', 'False', 'True', '普潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010203', '63ea7153016c4a679d795e98ba75c1a1', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4894', '510502010205', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010205', '04649585a6d944cd925efedc34c67c4d', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4895', '510502010208', '保林村', '5', 'False', 'True', '保林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010208', 'eec6f0b3d11f4ac39eaecba923297494', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4896', '510502010211', '双湖村', '5', 'False', 'True', '双湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010211', '9fc10a8d78c9472fb05b579d08b7ee85', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4897', '510502010215', '游湾村', '5', 'False', 'True', '游湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010215', '1288ff1e9b2d4772b6d1e6a39b785520', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4898', '510502010218', '康城村', '5', 'False', 'True', '康城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010218', '2989f101f36e4ea089b1b112c0084360', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4899', '510502010219', '福利村', '5', 'False', 'True', '福利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010219', '6f08c2ade8144cc29594e652f7260961', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4900', '510502010223', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010223', 'd65a70ad280b4dfca366f4b394b00e3f', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4901', '510502010224', '春华村', '5', 'False', 'True', '春华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010224', 'f244621a9ad84af7895b8f178123ff8f', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4902', '510502103000', '黄舣镇', '4', 'True', 'True', '黄舣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502103000', 'b47d8af6ea4a4194a2640ade2991bdca', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4903', '510502103140', '来龙山村', '5', 'False', 'True', '来龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103140', '5ccc69e668804275940265660706914b', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4904', '510502103189', '王河村', '5', 'False', 'True', '王河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103189', '6136cd1ee22144d998a15e23d5efae85', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4905', '510502103200', '群利村', '5', 'False', 'True', '群利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103200', '6194aa65d51d42e687836dceb8fe4523', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4906', '510502103579', '中寨村', '5', 'False', 'True', '中寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103579', '5960ff33ce43402bb42faeb9bac6d567', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4907', '510502103602', '弥陀社区', '5', 'False', 'True', '弥陀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103602', 'bc896c0e764c4ed1990b86df0f218122', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4908', '510502103667', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103667', '78d793fcaee045b09907f38a8be9c844', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4909', '510502103766', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103766', 'c935aa57170b444e99421ffb2fb4f358', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4910', '510502103900', '清凉寺村', '5', 'False', 'True', '清凉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103900', '8c80369d11db4b858cd28d755be9dc40', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4911', '510502103001', '黄舣社区', '5', 'False', 'True', '黄舣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103001', '239e90c4380343158bfb69fe37bad284', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4912', '510502103002', '黄桥社区', '5', 'False', 'True', '黄桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103002', 'c0a128faf2bf44028806a378d5a625f2', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4913', '510502103206', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103206', '2a6068945cad4fb8be4083671a4cfdc9', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4914', '510502103207', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103207', '4d81c111ea1a4cababd02952d6870054', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4915', '510502103211', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103211', '22adf5614ce742e5975ee5efe2b47dad', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4916', '510502103213', '瓦窑滩村', '5', 'False', 'True', '瓦窑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103213', '2b7f51f89d7542928ea896e7f05b3d85', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4917', '510502103216', '罗湾村', '5', 'False', 'True', '罗湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103216', 'ce2986ef641345598b530a9bb6d5b991', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4918', '510502103218', '马道子村', '5', 'False', 'True', '马道子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103218', 'f94955f9fe96484eb0f167f0c25d3b23', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4919', '510502106000', '通滩镇', '4', 'True', 'True', '通滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502106000', 'b87467b176a74d3c81bd7dd8fa5a5099', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4920', '510502106262', '久桥村', '5', 'False', 'True', '久桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106262', 'c6e48acbc17b4ed380f223846905ce5f', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4921', '510502106444', '新学村', '5', 'False', 'True', '新学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106444', 'd043827532394079b51e6bb49ea87a0b', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4922', '510502106446', '石寨社区', '5', 'False', 'True', '石寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106446', '541891791251445791bb1f41ed5c3465', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4923', '510502106455', '田湾村', '5', 'False', 'True', '田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106455', '133191924a5942058a321ef912330202', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4924', '510502106545', '上湾村', '5', 'False', 'True', '上湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106545', '9d91ec0a9182479ab93d889331063ce9', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4925', '510502106915', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106915', '1c7bf573f0b1476985cdeb8756cad51e', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4926', '510502106928', '凤龙村', '5', 'False', 'True', '凤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106928', '8399f4ad9db44aa5896e0f8c78530006', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4927', '510502106001', '通滩社区', '5', 'False', 'True', '通滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106001', '15586038c1314f9bad88816dc3b1d1b0', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4928', '510502106201', '长河社区', '5', 'False', 'True', '长河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106201', '369b9e776e224b6ab05ccba63406365f', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4929', '510502106203', '罗石桥村', '5', 'False', 'True', '罗石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106203', 'ad2f23cbc9544d7090aced26dc31b185', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4930', '510502106204', '平丰村', '5', 'False', 'True', '平丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106204', '7860e98de2964b58b60c14a32c3c860e', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4931', '510502106207', '金雨滩村', '5', 'False', 'True', '金雨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106207', 'd21243de5770444a9463b29bda8bf63a', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4932', '510502106208', '卢坪村', '5', 'False', 'True', '卢坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106208', '1b70e31511844e86bce57f96cbb353e1', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4933', '510502106211', '开丰村', '5', 'False', 'True', '开丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106211', '7a33c1bf50584a3bbf92a244931b27ab', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4934', '510502106213', '玉田村', '5', 'False', 'True', '玉田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106213', '84fd7bbb93534256824a47b6e36c4dbb', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4935', '510502106215', '魏国村', '5', 'False', 'True', '魏国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106215', '3019a2eae2994f78864cf40c773d025b', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4936', '510502106221', '大竹山村', '5', 'False', 'True', '大竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106221', '512d3c376be94762a9f6bd09a08d321d', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4937', '510502106222', '陵园村', '5', 'False', 'True', '陵园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106222', 'ed13a69dd34b4f09b4fc133ae3e8fbf1', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4938', '510502106223', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106223', '9b1c469fe9a342898339f744ccb54f5e', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4939', '510502106224', '桐子湾村', '5', 'False', 'True', '桐子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106224', '17e501a455dd4b1ea34e75cfe9612015', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4940', '510502107000', '江北镇', '4', 'True', 'True', '江北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502107000', '45bc6a9232894a55b07aac2138a85e0b', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4941', '510502107001', '江北社区', '5', 'False', 'True', '江北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107001', '8df3884c71c449b0953174d2f18190ab', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4942', '510502107201', '石鱼村', '5', 'False', 'True', '石鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107201', '14357b64f7764c6bb4e459875d68c81e', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4943', '510502107203', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107203', 'e5e63df401a04a069b44dcfac1f93c30', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4944', '510502107204', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107204', '29a16bf3c3e14d6b893d28c74cf38bc3', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4945', '510502107207', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107207', 'f7ff3c5d5f584ee5bd966859e4e16a74', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4946', '510502107208', '岱宗村', '5', 'False', 'True', '岱宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107208', '7df7bb42899d4f89847eaa52e7f12e46', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4947', '510502107209', '干坝村', '5', 'False', 'True', '干坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107209', '0255da882dc84c91835d780d2e825012', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4948', '510502107211', '福海村', '5', 'False', 'True', '福海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107211', '1695e143138c4e439077870f8fa5a736', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4949', '510502108000', '方山镇', '4', 'True', 'True', '方山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502108000', '7bd3ef6e46e343f387299bddcaf821eb', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4950', '510502108001', '方山社区', '5', 'False', 'True', '方山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108001', 'b5d925e1dda54abea70cb77a095aa21f', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4951', '510502108202', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108202', '76546d4e9ef74f9ba2d109b6a03e6bed', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4952', '510502108204', '许湾村', '5', 'False', 'True', '许湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108204', '72a8d95700d34e6ab24c52c4d373e38b', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4953', '510502108205', '白村', '5', 'False', 'True', '白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108205', '6f6f9b1bd82f489ebbaa0c18e4d57a9b', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4954', '510502108206', '熊坝村', '5', 'False', 'True', '熊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108206', '5a8ba3be49f346e79311c7a54341166a', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4955', '510502108208', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108208', '1bfb98cd70e2418dbdf10310e2486250', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4956', '510502108210', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108210', '627b50802471468b93560aeb9dcf798b', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4957', '510502108212', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108212', '75d462cc4e3942958f19561cb309187a', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4958', '510502109000', '分水岭镇', '4', 'True', 'True', '分水岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502109000', 'a0c5320d39cd402fb4627fe09eeb312a', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4959', '510502109001', '分水岭社区', '5', 'False', 'True', '分水岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109001', '4cbdc3e96baa4a998658723d5baa308f', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4960', '510502109202', '泸南村', '5', 'False', 'True', '泸南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109202', '2adfe6cf613b49cc9074ceec090135b2', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4961', '510502109203', '四峰山村', '5', 'False', 'True', '四峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109203', '3bb60a58ca1e4b6392fa954201666b33', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4962', '510502109207', '连坡村', '5', 'False', 'True', '连坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109207', '9d2b09a3ae814ee082777924d5c57e2a', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4963', '510502109208', '青锋村', '5', 'False', 'True', '青锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109208', 'eeff4cd1d1eb47f09acc0dae1badae06', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4964', '510502109211', '董允坝村', '5', 'False', 'True', '董允坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109211', '8622043e55c8422e8b4801b5a88ed457', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4965', '510502109212', '大南山村', '5', 'False', 'True', '大南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109212', '6f638013bec543ea807e774644709fdb', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4966', '510502109213', '观音阁村', '5', 'False', 'True', '观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109213', '387e230a836548fba0ecb23a1c725e79', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4967', '510502109215', '常乐寺村', '5', 'False', 'True', '常乐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109215', 'a8470fb17c63458088e7f3136b608a72', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4968', '510502109217', '黎山村', '5', 'False', 'True', '黎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109217', '52be7fd7e0a94e10ba33bf559d14aa9f', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4969', '510502109220', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109220', '471a82b4b01d44c1ad8ab42907a990c7', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4970', '510502111000', '丹林镇', '4', 'True', 'True', '丹林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502111000', 'f71a137ab7114a829dd50708a4f6596e', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4971', '510502111001', '丹林社区', '5', 'False', 'True', '丹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111001', '41804e237e774c4099022eccd590ba7d', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4972', '510502111201', '长冲村', '5', 'False', 'True', '长冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111201', 'bd1563b620044c00a37021d4d4cf3f39', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4973', '510502111202', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111202', '2273cf0858bc420697a5985066ce1f96', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4974', '510502111205', '文罗村', '5', 'False', 'True', '文罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111205', 'ad202d72c6b74700a0af970dbd2696ec', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4975', '510502111206', '丹松村', '5', 'False', 'True', '丹松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111206', '5bdece2b3203477d8c7005e45c1e295f', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4976', '510502111209', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111209', '707aa9113f7143248caeb1fa5d5ef708', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4977', '510503000000', '纳溪区', '3', 'True', 'True', '纳溪区', 'lzsnxq.sczwfw.gov.cn', '521317b463594d72a516e73a8505890c', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4978', '510503001000', '安富街道', '4', 'True', 'True', '安富街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503001000', '05cf94938d9e4038af1b9db9dabef5f1', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4979', '510503109130', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109130', 'b0c82c77eb3b496d88f575c523822abd', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4980', '510503109146', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109146', '36ae7fd88d6541889b782c303548c71d', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4981', '510503109351', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109351', '35132d4aa2bb483fb1fbb06fef4fd024', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4982', '510503109826', '石银村', '5', 'False', 'True', '石银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109826', 'f15deab32c404b709590e5d9c9b9e13f', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4983', '510503001207', '友谊路社区', '5', 'False', 'True', '友谊路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001207', '97a3dbe3dbb443a0833cbbad5b4b1d83', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4984', '510503001300', '上坝社区', '5', 'False', 'True', '上坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001300', '0884fa5e89174c0386692166c6133e29', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4985', '510503001314', '丙灵社区', '5', 'False', 'True', '丙灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001314', 'c9ce71b540224fe797894e0a383996c7', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4986', '510503001541', '百梯社区', '5', 'False', 'True', '百梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001541', 'd66e998816cc4baaa7493a4f5d3f51b8', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4987', '510503001913', '顺江街社区', '5', 'False', 'True', '顺江街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001913', 'affaa51e11da47489b3f243699492758', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4988', '510503002000', '永宁街道', '4', 'True', 'True', '永宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503002000', 'a36a249ea83645ccbd71c5f4f8e5bb64', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4989', '510503002193', '紫阳坪社区', '5', 'False', 'True', '紫阳坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002193', '9c586e72f81f4ca98c9d24945b24feb8', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4990', '510503002816', '安富村', '5', 'False', 'True', '安富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002816', '9fc5978909d8449f9b49008e45c94c79', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4991', '510503002001', '胜利街社区', '5', 'False', 'True', '胜利街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002001', '5afbd90090e04b43b9ebfd620216317b', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4992', '510503002002', '人民路社区', '5', 'False', 'True', '人民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002002', 'b2ebf9768f1f454ea599ce0212a4b1f5', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4993', '510503002003', '永宁路社区', '5', 'False', 'True', '永宁路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002003', '4bf3b56c6689435a8422004c58247ff8', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4994', '510503002004', '建陶社区', '5', 'False', 'True', '建陶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002004', '8929f07d157c42748be0c3b2a302be25', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4995', '510503002005', '较场坝社区', '5', 'False', 'True', '较场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002005', '76c964c395d341a99dab5a58ac4c1ac4', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4996', '510503002008', '打渔山社区', '5', 'False', 'True', '打渔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002008', '09656cac073e4fc392ed5123ea4e6cb3', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4997', '510503002009', '五顶村', '5', 'False', 'True', '五顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002009', '83456cc35c7a42d99c9c7eea424cee01', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4998', '510503002203', '朱坪村', '5', 'False', 'True', '朱坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002203', '9f7a2316a45140c0ba4af7b00df8d4cd', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4999', '510503002585', '棉花坡社区', '5', 'False', 'True', '棉花坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002585', '5ce49f65f61e44928cc3132f6dbebaf2', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5000', '510503003000', '东升街道', '4', 'True', 'True', '东升街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503003000', '41b7d2b22cee4dcfa6af791a4b792867', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5001', '510503003027', '方水村', '5', 'False', 'True', '方水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003027', 'd2fd0ed1022042d185281d1b7c6b1700', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5002', '510503003240', '柑湾村', '5', 'False', 'True', '柑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003240', '0ffc0cb5f67447a9b07d5c78ff92d29d', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5003', '510503003724', '皂角树社区', '5', 'False', 'True', '皂角树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003724', '3e19443c61ce463faf5e068443cc3e07', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5004', '510503003953', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003953', 'bc60f099863141198795bcc108c52e4e', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5005', '510503003200', '柿子村', '5', 'False', 'True', '柿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003200', 'a737221abbaa40a59bda1483460383f4', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5006', '510503003201', '九川村', '5', 'False', 'True', '九川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003201', '0f1e453aab2e4916a08b495acefb2698', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5007', '510503003202', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003202', 'd4bfca7af3c0401d9f3bdb177db300ba', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5008', '510503003203', '大溪村', '5', 'False', 'True', '大溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003203', 'dc65934a868642f684de6e04b2f1be9b', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5009', '510503100000', '大渡口镇', '4', 'True', 'True', '大渡口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503100000', 'a0b32b690a204082bf6e7cac86bf2e30', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5010', '510503100001', '锦衣社区', '5', 'False', 'True', '锦衣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100001', '2bdcbfb5b03a4d97ad75519598e9ce7f', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5011', '510503100204', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100204', 'e272b9c4088a4cf49014ac5e1412aa55', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5012', '510503100205', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100205', '2237832d10e84efca3aaeaf5f9ec3ba0', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5013', '510503100206', '民生村', '5', 'False', 'True', '民生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100206', '8d11f9aff8314f259cd4274a0ee02d18', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5014', '510503100207', '凤凰湖村', '5', 'False', 'True', '凤凰湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100207', 'fa178c35fffd4feb8b5c8b65ee96c2e9', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5015', '510503100211', '民强村', '5', 'False', 'True', '民强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100211', '96f35e57c7bd43e59df711fb0ffe220f', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5016', '510503100213', '银地村', '5', 'False', 'True', '银地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100213', '3b357f45e24f45df888f86cf24393d27', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5017', '510503100214', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100214', 'a1625b1143fa474d9a660a193298e1b2', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5018', '510503100215', '鹿羊村', '5', 'False', 'True', '鹿羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100215', '55f791c19c1346a1af08ee29897d7a0e', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5019', '510503100220', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100220', '2efdc8ab577349718d09200cca47d535', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5020', '510503100222', '象鼻村', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100222', '76960d0ebe8043c28a65f5d7511e9093', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5021', '510503100551', '火炬社区', '5', 'False', 'True', '火炬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100551', '30080d4b11a6423c8235969b7fb4bc6c', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5022', '510503101000', '护国镇', '4', 'True', 'True', '护国镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503101000', '1d59bd22c96b4d3581ac665240be14e0', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5023', '510503101001', '叙蓬溪社区', '5', 'False', 'True', '叙蓬溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101001', '7f60dd788a094fb0a30a3de308a57824', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5024', '510503101002', '大洲驿社区', '5', 'False', 'True', '大洲驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101002', '9b3f39db8c9541ca813808a415d7be81', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5025', '510503101004', '护国岩社区', '5', 'False', 'True', '护国岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101004', 'e845d6e3945d4fc9b62e5757a54d3bd5', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5026', '510503101202', '沙田村', '5', 'False', 'True', '沙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101202', '276b029304de4125a3ed41b3c8aaa936', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5027', '510503101205', '东巷口村', '5', 'False', 'True', '东巷口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101205', '49a2641bbd644ca197af781e77bf58a4', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5028', '510503101206', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101206', '97adbfc72bc64f638411ee42f1a624cd', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5029', '510503101208', '沈咀村', '5', 'False', 'True', '沈咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101208', 'acb185b4459e45609459d6f4ce216b48', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5030', '510503101209', '藕花村', '5', 'False', 'True', '藕花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101209', '3bad20994b0946b487d986957a6189b9', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5031', '510503101210', '大雄村', '5', 'False', 'True', '大雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101210', '97dd4870cc9f4458ae1fde7251b9ce78', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5032', '510503101211', '永江村', '5', 'False', 'True', '永江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101211', '7808a51ddeba44d7adea08e2b2df79c4', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5033', '510503101212', '德红村', '5', 'False', 'True', '德红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101212', '381476934baa4d1493bb1a7922f35ad9', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5034', '510503101215', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101215', '526137e7b90a4851a146949c564f8f75', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5035', '510503101216', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101216', '6da259a97fe74be9942870d91a44d14c', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5036', '510503101217', '洞子村', '5', 'False', 'True', '洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101217', 'cd7de84b7ac641eaaf23715d17d2ecfd', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5037', '510503101221', '龙沟村', '5', 'False', 'True', '龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101221', '0bdd80baab8942cd90db9eb64fb4aa4f', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5038', '510503101222', '黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101222', '6e470f48f4e44fc5a1358c522aed0e27', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5039', '510503101223', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101223', '6252d6e9beda41819768d0d7d2c55dfb', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5040', '510503101224', '新屋基村', '5', 'False', 'True', '新屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101224', '40781700a58d492fb919e9d389453d91', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5041', '510503101226', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101226', 'ebb65c55cbf44ea4b55b7fdd6828ab70', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5042', '510503101230', '梅岭村', '5', 'False', 'True', '梅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101230', '83eb3f246db4446e9774d41428a1234e', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5043', '510503102000', '打古镇', '4', 'True', 'True', '打古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503102000', 'a74d181577e74bb9aa000c7902342dd5', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5044', '510503102060', '双家村', '5', 'False', 'True', '双家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102060', 'bbfeec9e31014194a1df3309715b4cc5', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5045', '510503102001', '打古社区', '5', 'False', 'True', '打古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102001', '2f3c8e01199844c893213b8db3eb8aeb', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5046', '510503102201', '丹桂村', '5', 'False', 'True', '丹桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102201', 'e4246593c4df4478bcf60425b8a4d59a', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5047', '510503102202', '独树村', '5', 'False', 'True', '独树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102202', '85ea7288264f47a2a23ce06615cef72d', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5048', '510503102203', '紫微村', '5', 'False', 'True', '紫微村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102203', '45326adc7bae4a2e997d78f4fbe2db46', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5049', '510503102204', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102204', 'ac6a059b841740fe8305621f43ace7ef', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5050', '510503102206', '双桂村', '5', 'False', 'True', '双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102206', 'f95918cbe1db4ee1b49c4cb63cdede52', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5051', '510503102207', '古纯村', '5', 'False', 'True', '古纯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102207', '9aaf4bbfe68d43b9961f7d50b5f741b7', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5052', '510503102209', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102209', 'afda769543a04e3a990f7cc67d3a45b9', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5053', '510503102210', '云回村', '5', 'False', 'True', '云回村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102210', '2e4cb4f17f074d44ae9ce4c26ccea94e', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5054', '510503102214', '龙古村', '5', 'False', 'True', '龙古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102214', '6fd5165e2b2d4f10a959e92fb797aace', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5055', '510503102215', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102215', 'd7858408620148529deeeb77b36e8cbc', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5056', '510503102216', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102216', 'b0c00a8b5dfe497b845f080efa6f9a23', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5057', '510503102217', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102217', '249fc82f9c9946d78b86d1ade30c9495', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5058', '510503102218', '兴莲村', '5', 'False', 'True', '兴莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102218', '11d712803e4f45b98ff4f3a989a6c4d8', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5059', '510503103000', '上马镇', '4', 'True', 'True', '上马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503103000', '5dd6998baa8e4697b57c33f587ab069a', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5060', '510503103001', '上马社区', '5', 'False', 'True', '上马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103001', '0b7067a775874f13bd711c2cccac3843', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5061', '510503103201', '黄桷坝村', '5', 'False', 'True', '黄桷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103201', 'b90b75fa9fc146399569f8e549ac5c87', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5062', '510503103202', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103202', '37c03815d61e44039bd59789b7cb7ca8', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5063', '510503103204', '桐梓村', '5', 'False', 'True', '桐梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103204', '163f3fdd1b02472c98ff509536375cc5', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5064', '510503103205', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103205', '766e66a4d4f24d2cbc281fbe9613b952', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5065', '510503103209', '江田村', '5', 'False', 'True', '江田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103209', '858797d19e2a4625a2a7c3fbc3b5250f', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5066', '510503103211', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103211', '7526ecf3e033418a8f7ee346121c4d44', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5067', '510503103213', '云台寺村', '5', 'False', 'True', '云台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103213', '20e9ac646f9a4474a3895b442be1f754', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5068', '510503103217', '八角仓村', '5', 'False', 'True', '八角仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103217', '253c335c0edb49edb40834be1829e1b3', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5069', '510503104000', '合面镇', '4', 'True', 'True', '合面镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503104000', 'c24c82399159470390113ffb208d243a', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5070', '510503104001', '沙合社区', '5', 'False', 'True', '沙合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104001', 'ec6fe61fac674384beeb475973b7a2de', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5071', '510503104201', '马桥村', '5', 'False', 'True', '马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104201', 'a59fd3e650a44b6b8b824132bf357342', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5072', '510503104203', '新设村', '5', 'False', 'True', '新设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104203', 'a9d6490f985641cc833442d8802c91cf', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5073', '510503104204', '郑河村', '5', 'False', 'True', '郑河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104204', '6e23a444b3ff4a86baa676545c5a0d4c', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5074', '510503104205', '四平村', '5', 'False', 'True', '四平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104205', 'a3a01aaa6d674b5eaeec2c2e7242a10c', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5075', '510503104207', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104207', '12e00cf9b2274753ac2dacedcd832df1', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5076', '510503104208', '凤坪村', '5', 'False', 'True', '凤坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104208', '4eac2a6705754369903e82eaa9bc03ca', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5077', '510503104209', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104209', '3d1c73bdd71244e788c34f049a34e3d4', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5078', '510503104210', '周咀村', '5', 'False', 'True', '周咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104210', '6c6a6eca753540ee9d2f0e5606ded480', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5079', '510503104212', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104212', '5d284a9c55614414bfae39be4deede79', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5080', '510503104215', '杏花村', '5', 'False', 'True', '杏花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104215', '4647d86d6aee46c5bdfa177cc9d498c2', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5081', '510503104218', '营地村', '5', 'False', 'True', '营地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104218', '4323965a3e7e4f708fc1e2371ac95344', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5082', '510503106000', '丰乐镇', '4', 'True', 'True', '丰乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503106000', 'bf840324f3434878a52e2e6baf648c36', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5083', '510503106001', '牛背石社区', '5', 'False', 'True', '牛背石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106001', 'e432b22b345b4f59b6148af2421ea8a5', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5084', '510503106202', '罗东村', '5', 'False', 'True', '罗东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106202', '5496c9521e9a4dbaa843b965a6f2afb6', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5085', '510503106205', '石通村', '5', 'False', 'True', '石通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106205', '0def92cec3344832baad2efbf6306587', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5086', '510503106208', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106208', 'f8b45488afd04e3ab60794e162bf0149', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5087', '510503106211', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106211', '29f7376a737a43489d281500c7a1bf79', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5088', '510503106212', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106212', '7caf11d9cb9649fbbcb16bd20eea0fd6', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5089', '510503106214', '马村', '5', 'False', 'True', '马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106214', 'b3e343130edb4d01890e05a03dad3d7e', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5090', '510503106215', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106215', '66edd46b099643e49f1455a0b3b9624a', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5091', '510503106218', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106218', 'bdecc52c18ef4eb397f1e91aa5e0774b', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5092', '510503106220', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106220', '94424ee89fb64ed29658080ec7dbd093', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5093', '510503106221', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106221', '0dae658f44c342b3b9face5eeefd4c05', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5094', '510503106222', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106222', '880e26dc95b1447ba0f0854c07e99143', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5095', '510503107000', '白节镇', '4', 'True', 'True', '白节镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503107000', '1a630881c42d4857ac6da71fadfe69b9', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5096', '510503107001', '白节滩社区', '5', 'False', 'True', '白节滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107001', 'bc63630279d944e5b869b3f589fda5a7', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5097', '510503107201', '高隆村', '5', 'False', 'True', '高隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107201', 'b802b7bf1d30467b919fe79ed1eb5d56', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5098', '510503107203', '加鱼村', '5', 'False', 'True', '加鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107203', '4c4ac18001d64f2a80fa2b061fa1ea20', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5099', '510503107206', '鱼湾村', '5', 'False', 'True', '鱼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107206', 'be8059d7cd8c4367bafdad642ba52e03', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5100', '510503107207', '玉水村', '5', 'False', 'True', '玉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107207', 'be7b7da4894c4b6aa868bc7888218d23', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5101', '510503107209', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107209', '27e129d68bfa4ef7b3da7b03abe171a3', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5102', '510503107211', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107211', 'eea1b65fac34444cba808e3c018abd1d', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5103', '510503107214', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107214', '976bdec9bda74971b27ab45bcfef5b62', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5104', '510503107216', '竹海村', '5', 'False', 'True', '竹海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107216', '510f8b90c381402dad7672b792250273', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5105', '510503107219', '福华村', '5', 'False', 'True', '福华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107219', 'bfb9328c81e94923a7c7fe4d21eae60f', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5106', '510503107220', '兴桥村', '5', 'False', 'True', '兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107220', '7e6652d8a620463486aab1ae75efc290', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5107', '510503107221', '赵坪村', '5', 'False', 'True', '赵坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107221', '3012480c6318423aa264c8d57e5222d4', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5108', '510503107223', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107223', 'ce758875e784423a9d3e66bde342d496', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5109', '510503107225', '皇观村', '5', 'False', 'True', '皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107225', '4ff277a85dc74bd1bef43d616b708d6c', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5110', '510503107227', '青风村', '5', 'False', 'True', '青风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107227', '5ea8b2ffebd149ecabe6486e77afbdbd', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5111', '510503107229', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107229', 'cdc0ef5bbc9548109c82b9cc03817ee2', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5112', '510503108000', '天仙镇', '4', 'True', 'True', '天仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503108000', '36eb6d619bec4a41b2884d217cff29df', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5113', '510503110279', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110279', 'c8419e991b254d6f9ca2f8b920c1bd82', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5114', '510503110594', '渠坝驿社区', '5', 'False', 'True', '渠坝驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110594', '5a3a861f5e9046c187ae98aad81fbf53', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5115', '510503110602', '双新村', '5', 'False', 'True', '双新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110602', 'b40cd1a57d0c4c7a935bc51a2184f248', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5116', '510503110631', '雪龙村', '5', 'False', 'True', '雪龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110631', '1d7e7e00744c45a6826e5c2adf1869e3', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5117', '510503110647', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110647', 'f8f3c825274340589ec194591c42f9b3', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5118', '510503108001', '花背溪社区', '5', 'False', 'True', '花背溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108001', '581ccd18a0594e6d902eebfc6d42a3be', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5119', '510503108201', '牟观村', '5', 'False', 'True', '牟观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108201', 'ff438d95d88f444f89326cc80d75edac', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5120', '510503108202', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108202', 'c920d882568b4091af9470e5382639e9', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5121', '510503108203', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108203', '035ea38680c24a75976c2dde8af39cdb', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5122', '510503108204', '文登村', '5', 'False', 'True', '文登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108204', '75b035ca24714430bed0bb5a98823aca', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5123', '510503108207', '黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108207', 'be6ed3374e73440d8dee389e36a3e42f', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5124', '510503108209', '银罗村', '5', 'False', 'True', '银罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108209', '616beccbe4364ce0a848f46225d8de96', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5125', '510503108656', '紫阳村', '5', 'False', 'True', '紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108656', '93e510f81c794a8ba478e4f6700b95cf', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5126', '510503110036', '九君村', '5', 'False', 'True', '九君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110036', '72eae7f429344b7ba587b3b25680d792', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5127', '510503110330', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110330', 'fc4461b99eeb4bcabd485fb4cf00546f', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5128', '510503109000', '新乐镇', '4', 'True', 'True', '新乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503109000', '07a5967b015049d691ee8d24d6f00a94', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5129', '510503109060', '竹园社区', '5', 'False', 'True', '竹园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109060', '98432a0a15f84decbb82c566b96235c2', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5130', '510503109093', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109093', '8dbe91586e114f529334f26206d56217', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5131', '510503109202', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109202', 'f836c7bd5f1843fb91804968420409bf', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5132', '510503109518', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109518', '13bd5862faa24878829207cdfaaab0e1', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5133', '510503109451', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109451', '8a663fcc62b84883a40be827b0b4bf5c', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5134', '510503109841', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109841', '49ed7598f3234d448f3fe7b2a0b82560', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5135', '510503109360', '龙蟠村', '5', 'False', 'True', '龙蟠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109360', '11c2bf00bb0b4bed8d3e621928386f5d', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5136', '510503111000', '龙车镇', '4', 'True', 'True', '龙车镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503111000', 'd16e1226eaac4d6fa38a230fb68b303c', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5137', '510503111202', '塘口村', '5', 'False', 'True', '塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111202', 'f35ae5d8f4e94730bf157da4f25e2306', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5138', '510503111203', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111203', '2e4452c623b34c1e85c9c392b2038561', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5139', '510503111205', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111205', 'd1906a65a7e14813865ac87729c5fb76', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5140', '510503111207', '曹湾村', '5', 'False', 'True', '曹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111207', '3729212c2efb47f3af8f12fa69f5cfdd', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5141', '510503111209', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111209', '0ae7b254057d4c859238c0215229d209', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5142', '510503111212', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111212', 'f5a0747959af45c4b14dd027da81274b', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5143', '510503111215', '建坝村', '5', 'False', 'True', '建坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111215', '0e6aab53e0a64eae938a3026f9451057', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5144', '510503111218', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111218', '80df7870761c4e9ba55bdedb61e424be', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5145', '510503111219', '利合村', '5', 'False', 'True', '利合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111219', '9007709c066f4b79b38a6b6091f1d0c0', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5146', '510503111132', '龙车山社区', '5', 'False', 'True', '龙车山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111132', '6575159ce7d049aebb452771e9f3e58c', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5147', '510504000000', '龙马潭区', '3', 'True', 'True', '龙马潭区', 'lzslmtq.sczwfw.gov.cn', '66c5737232c4469aabe2ba2c024dbdd2', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5148', '510504001000', '小市街道', '4', 'True', 'True', '小市街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504001000', 'ec9489ceea154418af2342fed2816172', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5149', '510504001001', '杜家街社区居委会', '5', 'False', 'True', '杜家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001001', 'e15b8f9a42d64f548bc668233b2bed81', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5150', '510504001002', '回龙湾社区居委会', '5', 'False', 'True', '回龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001002', '0309ea43d5f4455bb2cffcca65e14086', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5151', '510504001003', '上大街社区居委会', '5', 'False', 'True', '上大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001003', '6baee07dd01c4c639d495a4cdfdc1241', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5152', '510504001005', '下大街社区居委会', '5', 'False', 'True', '下大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001005', '9e94c8e62ae643cdac3e096dd528dbb7', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5153', '510504001006', '合道街社区居委会', '5', 'False', 'True', '合道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001006', 'a363d06be9f14b7bb6b32d3fd51e99a3', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5154', '510504003000', '红星街道', '4', 'True', 'True', '红星街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504003000', 'b914c5e015834ebbac43d7d898119dcb', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5155', '510504003592', '奥体社区居委会', '5', 'False', 'True', '奥体社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003592', '61ee839818fd4a29b422e884dc739c7a', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5156', '510504003001', '龙桥子社区居委会', '5', 'False', 'True', '龙桥子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003001', '61771eb38a0a472f9ea22ce90daa2f99', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5157', '510504003002', '天立社区居委会', '5', 'False', 'True', '天立社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003002', '4dfc6a24b5a543f29438b5eef50a73c4', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5158', '510504003003', '红星社区居委会', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003003', '4714a0d3410c499ea35ccd16e77eb14c', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5159', '510504003004', '龙南社区居委会', '5', 'False', 'True', '龙南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003004', 'b3458a9a5b494ff9a4fbfbdde181061c', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5160', '510504003006', '玉带桥社区居委会', '5', 'False', 'True', '玉带桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003006', '60f9404cbf2448d0ba23988d112bdfe1', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5161', '510504003007', '长桥社区居委会', '5', 'False', 'True', '长桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003007', '35e3de05c6064c9c90fa09bb933880ac', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5162', '510504003008', '大驿坝社区居委会', '5', 'False', 'True', '大驿坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003008', '72db0e6168cc4fa7a3868324db7af9f6', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5163', '510504003053', '双桂社区居委会', '5', 'False', 'True', '双桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003053', 'd4dda834a70342c9b3704883233fb57b', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5164', '510504003574', '金井湾社区居委会', '5', 'False', 'True', '金井湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003574', 'dceb5aadffbd416cb7e23e82030815a3', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5165', '510504003935', '春晖社区居委会', '5', 'False', 'True', '春晖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003935', '0b5f29e8717c4c45b7869445e778d333', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5166', '510504004000', '莲花池街道', '4', 'True', 'True', '莲花池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504004000', 'ecfeb1c39962421ca178b3c6cd0ad215', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5167', '510504004001', '宏达社区居委会', '5', 'False', 'True', '宏达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004001', '9dfbd52d1101432ab5fdf91bf290102d', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5168', '510504004002', '羊大山社区居委会', '5', 'False', 'True', '羊大山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004002', '0c41694f78ee44f19f402ddd56037404', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5169', '510504004003', '五八社区居委会', '5', 'False', 'True', '五八社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004003', '9764515a740143379e97951ba12d101b', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5170', '510504004004', '龙祥社区居委会', '5', 'False', 'True', '龙祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004004', '889100a3e8da4727811a2dcfc1a8ddfd', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5171', '510504004005', '关口社区居委会', '5', 'False', 'True', '关口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004005', 'df5d2af30624487f931ba121f2ca2c7c', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5172', '510504004665', '春雨社区居委会', '5', 'False', 'True', '春雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004665', 'db4d0c167ed643a0baa008fec7deed4c', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5173', '510504005000', '罗汉街道', '4', 'True', 'True', '罗汉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504005000', '76fc71059b844a9897fd201dc149bcc8', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5174', '510504002009', '化工苑社区居委会', '5', 'False', 'True', '化工苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504002009', '436b535e4c9248d186627b65c06a2f74', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5175', '510504002010', '临江苑社区居委会', '5', 'False', 'True', '临江苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504002010', '90df76256354409bbe55a322cf9b6502', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5176', '510504005001', '罗汉场社区居委会', '5', 'False', 'True', '罗汉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005001', '3e9ff658a3a547fe818ab797feb5230d', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5177', '510504005002', '临港社区居委会', '5', 'False', 'True', '临港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005002', 'beba2a3aafb64182a841bc6a5452f319', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5178', '510504005003', '石樑社区居委会', '5', 'False', 'True', '石樑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005003', '50145abda6ca469fb2479a08066e0e64', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5179', '510504005206', '群丰村委会', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005206', '2b956f9f12db4925b64e38406d728d53', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5180', '510504005207', '上庄社区居委会', '5', 'False', 'True', '上庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005207', 'f2ffdcfa8fc64161aa8f3694919e0b1d', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5181', '510504005210', '建设村委会', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005210', 'b305141560514511ba008ba783d5b5f7', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5182', '510504005305', '航天苑社区居委会', '5', 'False', 'True', '航天苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005305', '1d697a7fd4054b30be42bda437ca3d80', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5183', '510504006000', '鱼塘街道', '4', 'True', 'True', '鱼塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504006000', '9e8d8086b657466fb1b49b5516fc9c92', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5184', '510504006001', '石堡湾社区居委会', '5', 'False', 'True', '石堡湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006001', '0feed8ea9a9a42fc9d855576f3d2452a', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5185', '510504006002', '枣林园社区居委会', '5', 'False', 'True', '枣林园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006002', 'ffd3bf8376f1471badac5251638e7fe7', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5186', '510504006003', '民权社区居委会', '5', 'False', 'True', '民权社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006003', 'b7b788292279429b81bd7ab3a71282f8', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5187', '510504006004', '望山坪社区居委会', '5', 'False', 'True', '望山坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006004', '84d0525d25924fd79f1fe4404bb08186', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5188', '510504006005', '民主社区居委会', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006005', '1fdb54ea05934cb0b2e7601976a6abc2', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5189', '510504006006', '鱼塘社区居委会', '5', 'False', 'True', '鱼塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006006', '2acf8860ece04074a356fa430fd82faf', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5190', '510504006203', '王庄村委会', '5', 'False', 'True', '王庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006203', 'ae9ce9dda3df4bcdae53887b0ffce11c', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5191', '510504006204', '抚琴台社区居委会', '5', 'False', 'True', '抚琴台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006204', '39de8b31bf274e0bb38317aec7d3f0e9', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5192', '510504006452', '云华山社区居委会', '5', 'False', 'True', '云华山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006452', 'ab9ca6d0aa244597be11c18fb97ee3b4', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5193', '510504007000', '安宁街道', '4', 'True', 'True', '安宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504007000', 'ebc1f977fdca47d1ad6d5c9c6aea0659', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5194', '510504007207', '良丰村委会', '5', 'False', 'True', '良丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007207', 'f9855cb401e84716b8836c714b03d825', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5195', '510504007001', '安宁社区居委会', '5', 'False', 'True', '安宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007001', 'c6cf4224f63545aeb222df7486928b6e', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5196', '510504007002', '云台社区居委会', '5', 'False', 'True', '云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007002', '9675e0d9860d43ed926936db767e71c7', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5197', '510504007003', '齐家社区居委会', '5', 'False', 'True', '齐家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007003', '8135254aa9cc4240b36b268155f1c3bd', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5198', '510504007004', '枣子社区居委会', '5', 'False', 'True', '枣子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007004', '72fc42b1685546089350e6c86bbc164e', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5199', '510504007005', '福林社区居委会', '5', 'False', 'True', '福林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007005', '264e697143a8421ca0e4c1b7a6b8ec88', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5200', '510504007006', '红岩社区居委会', '5', 'False', 'True', '红岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007006', 'f3bd946c47984444a00c26a0673647af', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5201', '510504007205', '阳高村委会', '5', 'False', 'True', '阳高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007205', '2ff24b5e3d08484da6b21692c6ea8d57', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5202', '510504007214', '柏杨社区居委会', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007214', '2cca456c3d18469db459221eb0a91d59', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5203', '510504008000', '石洞街道', '4', 'True', 'True', '石洞街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504008000', '60d85f32e5a94217bc73dab8d6b14d26', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5204', '510504008001', '张家祠社区居委会', '5', 'False', 'True', '张家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008001', '7869a839b4194094af0f8ee70979b428', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5205', '510504008002', '纪念碑社区居委会', '5', 'False', 'True', '纪念碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008002', 'ccab3079c5234d08afa083d970c59d3e', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5206', '510504008003', '永寿社区居委会', '5', 'False', 'True', '永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008003', 'daba0885b30e40bbbc5da7f79a381f3c', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5207', '510504008004', '岳坡山社区居委会', '5', 'False', 'True', '岳坡山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008004', '9bac8c06a8c04147b868188d6c369ac0', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5208', '510504008005', '花博园社区居委会', '5', 'False', 'True', '花博园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008005', '78fc578752fe49b282f0f2ffc222750f', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5209', '510504008006', '河咀社区居委会', '5', 'False', 'True', '河咀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008006', '4cc12d6165d74a47aebdbbca6eaf8ed6', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5210', '510504008212', '雨珠岩村委会', '5', 'False', 'True', '雨珠岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008212', '33aff80f45674b89ade794a3f52ed0d3', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5211', '510504008213', '鱼眼滩村委会', '5', 'False', 'True', '鱼眼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008213', 'c87c66a2908d42658d4dcececa4c7606', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5212', '510504008217', '顺江村委会', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008217', 'd7c178e1e310474d8cca39d5df1b826d', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5213', '510504008219', '永远社区居委会', '5', 'False', 'True', '永远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008219', '106ab2b3b167424e9cfd3754b1aec863', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5214', '510504008220', '桥头村委会', '5', 'False', 'True', '桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008220', '6112c71cd09d4e5dbf12179032389f58', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5215', '510504009000', '特兴街道', '4', 'True', 'True', '特兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504009000', 'a7b2ca803c9145919b9306193cb8c748', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5216', '510504009640', '慈竹村委会', '5', 'False', 'True', '慈竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009640', '8e48d5d8c4ab417e9f6e6a23c5bfcd52', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5217', '510504009001', '街村社区居委会', '5', 'False', 'True', '街村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009001', 'cbc31c17cf2240f99987afc42711ea97', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5218', '510504009002', '奎丰社区居委会', '5', 'False', 'True', '奎丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009002', '0eabb50ee16747cc84c4734582c8a804', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5219', '510504009202', '走马村委会', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009202', '2f6b038687d1440baf5443a5a3f2aa0e', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5220', '510504009204', '河湾村委会', '5', 'False', 'True', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009204', '9b25fc8519024499b017e51ffd6cd0fd', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5221', '510504009205', '罗沙村委会', '5', 'False', 'True', '罗沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009205', '1675cad381994e2f9e3acd9b1059b592', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5222', '510504009206', '安民村委会', '5', 'False', 'True', '安民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009206', '877ea777b11f461f968e4a4c76adcb5a', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5223', '510504009210', '桐兴村委会', '5', 'False', 'True', '桐兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009210', '81f97283de0c450f950eff4cc1e909e5', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5224', '510504009215', '魏园村委会', '5', 'False', 'True', '魏园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009215', 'ef1b7e3751b04496a1cd78646ef38e35', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5225', '510504009568', '幸福村委会', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009568', '180583f8c989468581b4428b3a4ab53c', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5226', '510504009621', '长安社区居委会', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009621', 'fcf02106df06491ab3b7998e91f4cfc0', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5227', '510504009715', '长春村委会', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009715', 'e0f42656dbf44f38959bb77cc435b08f', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5228', '510504103000', '胡市镇', '4', 'True', 'True', '胡市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504103000', '3b059aa149584cb492e9dfed84a8065f', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5229', '510504103211', '黄桷村委会', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103211', '3c2ec5aaa92f4450ab5f113fb44f95bc', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5230', '510504103002', '来龙社区居委会', '5', 'False', 'True', '来龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103002', '390a9e786a50491d89424c03c7ce151c', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5231', '510504103001', '胡市社区居委会', '5', 'False', 'True', '胡市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103001', '6ee0358d8c1a4678bc678f6c0a4a7521', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5232', '510504103201', '金山社区居委会', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103201', 'e710f08aa34c4e65ad2eb1040b17fff2', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5233', '510504103208', '来寺村委会', '5', 'False', 'True', '来寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103208', '35aa8d06709f49de9923ad221d785dbc', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5234', '510504103212', '敦和村委会', '5', 'False', 'True', '敦和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103212', '348d9520419f410cbe7d3bbe881cd590', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5235', '510504103215', '三教村委会', '5', 'False', 'True', '三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103215', '2f5f7cbe7da9424db0e1a919ffcb615b', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5236', '510504106000', '双加镇', '4', 'True', 'True', '双加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504106000', 'c2c692ae303345788360c2abd1664653', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5237', '510504106001', '双加社区居委会', '5', 'False', 'True', '双加社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106001', '17c646e3788a4176b86ce0f7edac1d45', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5238', '510504106002', '罗基社区居委会', '5', 'False', 'True', '罗基社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106002', 'c0472d430ff547918c1d3b73b450358f', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5239', '510504106203', '枝子园村委会', '5', 'False', 'True', '枝子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106203', 'a3d3517b82dd412a82c91e3d905c6d4f', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5240', '510504106207', '大冲头村委会', '5', 'False', 'True', '大冲头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106207', '8cb216c49ff74822a3b481c15db0a33a', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5241', '510504106211', '罗星村委会', '5', 'False', 'True', '罗星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106211', '03a479dd9cae4164b7ab3821783ba48b', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5242', '510504106212', '凉坳村委会', '5', 'False', 'True', '凉坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106212', 'cd0f1998a7c54673b4df3f63700b1137', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5243', '510504106214', '颜坪村委会', '5', 'False', 'True', '颜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106214', '9580df1cbd664f5db383077717b02e7c', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5244', '510504107000', '金龙镇', '4', 'True', 'True', '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504107000', '709b24b411854bafbb5b03d579aa6dec', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5245', '510504107001', '金龙社区居委会', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107001', '65006690e6be48c2b696637c87219407', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5246', '510504107002', '官渡社区居委会', '5', 'False', 'True', '官渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107002', 'aac7c8923a0b4063b6f39f76dcc51022', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5247', '510504107204', '雪骡村委会', '5', 'False', 'True', '雪骡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107204', '0d819044b3bb4db5a7effd18c3a536c0', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5248', '510504107206', '塘坡村委会', '5', 'False', 'True', '塘坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107206', '0697720161f941ba8aabf0a235519663', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5249', '510504107209', '曹坝村委会', '5', 'False', 'True', '曹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107209', '15e5691674d24605bf1209415768a008', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5250', '510504107211', '西坛村委会', '5', 'False', 'True', '西坛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107211', 'd00fb9de35454cfe8e4b1b6361fada22', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5251', '510521000000', '泸县', '3', 'True', 'True', '泸县', 'lzslx.sczwfw.gov.cn', '088821e021834bf8968a685c685246c3', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5252', '510521200000', '玉蟾街道', '4', 'True', 'True', '玉蟾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521200000', '4eab4d8f687c48e6b46ef75ff6a2abbb', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5253', '510521001005', '祥和社区', '5', 'False', 'True', '祥和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001005', '87064f087b394a70b3233e8b7951a530', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5254', '510521001006', '清溪社区', '5', 'False', 'True', '清溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001006', '9a4b901f96b44904885674d098bdccda', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5255', '510521001003', '怡园社区', '5', 'False', 'True', '怡园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001003', '37d5d106fe5e42a1856cb48104361a41', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5256', '510521001002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001002', '64e822d805bb446ca5bb512e5b9c1b75', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5257', '510521001001', '西苑社区', '5', 'False', 'True', '西苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001001', '7626e14e691b4ed49a601acd04eed057', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5258', '510521001007', '工矿社区', '5', 'False', 'True', '工矿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001007', 'a2f9b5bf09cf477fad3c55ad5209dacc', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5259', '510521001004', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001004', '92577e0ec18d4ff597f2459d780d2efd', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5260', '510521001008', '清平社区', '5', 'False', 'True', '清平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001008', '617e3f2fe58241b09d9880a9c3e55623', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5261', '510521001009', '康桥社区', '5', 'False', 'True', '康桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001009', '88cc6e5487d4459193295dac09c81a5d', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5262', '510521001010', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001010', 'e2868bf9b45f4a7eb1f1e12c019d567f', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5263', '510521001201', '九曲河村', '5', 'False', 'True', '九曲河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001201', '2455b11e39d14d1392bfe3f0bbda7024', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5264', '510521001203', '玉蟾村', '5', 'False', 'True', '玉蟾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001203', '9548de7cb61e43c1b1ec981d5696303d', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5265', '510521001202', '白龙塔村', '5', 'False', 'True', '白龙塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001202', '26c19893d00c46e5903c3c30bbeea8c0', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5266', '510521001204', '小马滩村', '5', 'False', 'True', '小马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001204', 'cec2bc4539714470a6d811bfae044256', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5267', '510521200465', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521200465', 'e929f043826945b1808a1c5d5088163d', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5268', '510521001207', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001207', '1fdd3d234a5f4f2d8071addbcbad72cc', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5269', '510521001200', '水竹林村', '5', 'False', 'True', '水竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001200', 'f70c3a57182243ed86d1ae84131682a8', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5270', '510521001205', '古二井村', '5', 'False', 'True', '古二井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001205', 'ff5160e8b3b44ab2be2626dbfdfcabf8', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5271', '510521001206', '马溪河村', '5', 'False', 'True', '马溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001206', '553d3613299c4a79977f9f1de3779b89', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5272', '510521200805', '神龙村', '5', 'False', 'True', '神龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521200805', 'b04ebacea0b545d79e7ff7fcdd2c5f5c', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5273', '510521001209', '龙朝村', '5', 'False', 'True', '龙朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001209', '9df5576ca44d4cd3b763c007937389f7', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5274', '510521001210', '代桥村', '5', 'False', 'True', '代桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001210', '1049812197574b91b42b326868998410', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5275', '510521100000', '福集镇', '4', 'True', 'True', '福集镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521100000', 'dc3d58f2a704460da7b0808dca6e1554', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5276', '510521100001', '大田社区', '5', 'False', 'True', '大田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100001', '125da308a22c416dbc67ac562487f866', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5277', '510521100002', '天洋社区', '5', 'False', 'True', '天洋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100002', '64a8986434ed4708934cd6024884c5c1', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5278', '510521100003', '太和社区', '5', 'False', 'True', '太和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100003', 'bea1dbef6613490bb90cb7859467bf59', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5279', '510521100200', '赵岩村', '5', 'False', 'True', '赵岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100200', '6e3152f8c27a48f2bb4599ccc6f9055e', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5280', '510521100201', '石鸭滩村', '5', 'False', 'True', '石鸭滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100201', '57f65d8a29a44fcdb8bfaf115f387072', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5281', '510521100202', '沙土村', '5', 'False', 'True', '沙土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100202', 'c052ad80f52542b2a492208813753e84', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5282', '510521100203', '螺蛳山村', '5', 'False', 'True', '螺蛳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100203', '3059b1b2f2db4e1e9c1cbf12d9f94d86', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5283', '510521100204', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100204', '9c05287a99dd4aab83e61bdbaafbc348', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5284', '510521100205', '万宝村', '5', 'False', 'True', '万宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100205', '6f4119dc16d648c1bf15c16d7c3b3566', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5285', '510521100206', '雷公村', '5', 'False', 'True', '雷公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100206', '250553fe31cc45f09160b1fd8a9385e9', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5286', '510521100207', '金钱村', '5', 'False', 'True', '金钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100207', '612440ef43254036a10de9a97749ce60', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5287', '510521407376', '鱼目村', '5', 'False', 'True', '鱼目村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521407376', '03383028a49a4f56bd84ca2d0a1b95d2', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5288', '510521100209', '团仓村', '5', 'False', 'True', '团仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100209', '248ee16898f346c6926e266cfa77a655', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5289', '510521100210', '小冲子村', '5', 'False', 'True', '小冲子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100210', '084977d15abe4021836b46b99e7a19d7', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5290', '510521407198', '李子村', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521407198', '49eaca14eee54b8887bddc7ea9e25994', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5291', '510521100212', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100212', '9ee66d2095e0483d96d2ba0f8366ce1e', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5292', '510521100213', '茂盛村', '5', 'False', 'True', '茂盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100213', 'a05a2d8056b94fb3b6e87df13f92779b', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5293', '510521100214', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100214', 'b244dbb3701b4a82b8c11ca95562fd10', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5294', '510521100215', '清华村', '5', 'False', 'True', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100215', '1457a5f949094721a3b22b7ed664e027', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5295', '510521572000', '嘉明镇', '4', 'True', 'True', '嘉明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521572000', '69396d10c8b44f4eb6768b6a163209d8', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5296', '510521101227', '石燕村', '5', 'False', 'True', '石燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101227', '0b0c965dbb3045a09f31ff336c095639', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5297', '510521101002', '秀水社区', '5', 'False', 'True', '秀水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101002', '16553147f54746168affe34ea5db246c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5298', '510521101228', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101228', '4972dd8d86b54353bf013ac43dc6c81c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5299', '510521101232', '团山堡村', '5', 'False', 'True', '团山堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101232', 'c3567187d74f43608415be2158f03c9c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5300', '510521101229', '罗桥村', '5', 'False', 'True', '罗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101229', '93bc18b64519401899131ff42f82d76f', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5301', '510521101231', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101231', '2b3e440a30904cb183e540b9f706430c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5302', '510521101236', '葛林湾村', '5', 'False', 'True', '葛林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101236', '343b249c4ae74558989a7569964586b7', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5303', '510521101230', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101230', '5b3b0d9d273f475c866ed65a204d43d4', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5304', '510521101233', '双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101233', 'a8507bb0aafd4af3aee7f4b92fe8a105', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5305', '510521101235', '护松村', '5', 'False', 'True', '护松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101235', 'e5fca520f0644192aa46ac0428c4fe06', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5306', '510521101234', '少华村', '5', 'False', 'True', '少华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101234', '9d118b13e15a4061848e04842c44606a', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5307', '510521505000', '喻寺镇', '4', 'True', 'True', '喻寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521505000', 'bcbd3c0e3e8a42f39dac7de9ea454388', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5308', '510521102005', '兴顺社区', '5', 'False', 'True', '兴顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102005', 'e8a2cf2f797a47148d7eefec70f1c90a', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5309', '510521102006', '桐远社区', '5', 'False', 'True', '桐远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102006', 'e5668f4a237649278540d7080e5641c5', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5310', '510521102231', '雷达村', '5', 'False', 'True', '雷达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102231', '08627d70984d4c7ebc6c6b3b72874ccd', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5311', '510521102233', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102233', 'd7efaeec446440d5924423cb5a5dc877', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5312', '510521102235', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102235', 'f7c1986613b041eabb711c6a306779de', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5313', '510521102230', '鸦峰岩村', '5', 'False', 'True', '鸦峰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102230', 'b740817e092b4de9bbab6d4447096742', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5314', '510521102375', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102375', '47df0ce862024086b52d2a3cbbf2ccbb', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5315', '510521102234', '雷坝村', '5', 'False', 'True', '雷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102234', '52499f1b1ecf49e2bb2b46c3dd45f66f', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5316', '510521102236', '周堰村', '5', 'False', 'True', '周堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102236', 'e32068df189c46db9e96cb1276f3b062', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5317', '510521102222', '陈沱村', '5', 'False', 'True', '陈沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102222', '5a386bff82404cf4b958edb194f7efe2', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5318', '510521102239', '赵南村', '5', 'False', 'True', '赵南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102239', 'e214ac12eb244fb28e7d8b55e095e84d', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5319', '510521102238', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102238', '9a339b516d9740c997a684de525537e0', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5320', '510521102237', '谭坝村', '5', 'False', 'True', '谭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102237', '08e407f78f20473ca27d1d6d030f0c05', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5321', '510521345000', '天兴镇', '4', 'True', 'True', '天兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521345000', 'ed14dd02dce240a6a88ab907a86103b6', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5322', '510521117002', '中兴社区', '5', 'False', 'True', '中兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117002', '494a942213624d4e90f33fb8094680e4', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5323', '510521117218', '垣山村', '5', 'False', 'True', '垣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117218', '7c7255cf404f49c9b06bdb0ff90397a1', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5324', '510521117219', '场口村', '5', 'False', 'True', '场口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117219', 'ed6ea8a04da544beb0b1b8e983230c31', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5325', '510521117220', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117220', 'ca7b55fe0c524fc6924a9160d231eb16', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5326', '510521117221', '板栗村', '5', 'False', 'True', '板栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117221', 'daa503832ae14f72beb539fe14835b74', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5327', '510521117222', '志城村', '5', 'False', 'True', '志城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117222', '374363b6aa13478b8ec54c9ed3b8b0e9', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5328', '510521117223', '曹湾村', '5', 'False', 'True', '曹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117223', '513dd643658d4b138fb07f95199de9dd', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5329', '510521117225', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117225', '62f99edd48714bcf8c12b80e20f35b0a', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5330', '510521117224', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117224', '1fb0423ae1834f2c8a89b6857928bd40', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5331', '510521934000', '方洞镇', '4', 'True', 'True', '方洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521934000', 'a17be390cc9948ed8ad04778b900807a', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5332', '510521118002', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118002', 'b793f42bad29438abca945347848f311', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5333', '510521118003', '龙洞山社区', '5', 'False', 'True', '龙洞山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118003', 'aa4b88269d514c889ce26c518203a538', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5334', '510521118217', '董湾村', '5', 'False', 'True', '董湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118217', '8502a98211db417199f5894ecd28fec6', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5335', '510521118218', '薛湾村', '5', 'False', 'True', '薛湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118218', 'ffe4e9e6a3a8432185d895768e817b71', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5336', '510521118219', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118219', '122d6a9650574b64b80d2a42da99a850', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5337', '510521118220', '新联村', '5', 'False', 'True', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118220', 'fb7769d9a6834ae5967d2ce8f139359e', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5338', '510521118223', '宋田村', '5', 'False', 'True', '宋田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118223', 'e53de77f54524875b4678a9e64d04c84', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5339', '510521118224', '邹寺村', '5', 'False', 'True', '邹寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118224', 'af578198cb6d40af86f678f28bd44745', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5340', '510521118225', '屈湾村', '5', 'False', 'True', '屈湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118225', 'd165acb8986f48a1aef56ca79f07055f', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5341', '510521118226', '三界村', '5', 'False', 'True', '三界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118226', '1fa0d73eeadb42ccbc1e271c2ec9eab4', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5342', '510521118222', '石牌坊村', '5', 'False', 'True', '石牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118222', 'b211a2fc5d4e45d191c432b7d1a3617f', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5343', '510521118227', '增湾村', '5', 'False', 'True', '增湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118227', '91a2ccc4c41841eb8f188ec7b20061d4', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5344', '510521118228', '雨峰村', '5', 'False', 'True', '雨峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118228', '81b8273376c44fbc9f6d03d5116a4ca9', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5345', '510521118221', '陈田村', '5', 'False', 'True', '陈田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118221', '05dc1c9532f84d7999c34a9b70b15712', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5346', '510521988000', '得胜镇', '4', 'True', 'True', '得胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521988000', 'c7471f0f0af347c885832411815d22b0', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5347', '510521103003', '林坎社区', '5', 'False', 'True', '林坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103003', 'e8b2984786ff4abebf2aef21fb22c56b', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5348', '510521103004', '宋观社区', '5', 'False', 'True', '宋观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103004', 'b6df22a103ad464294944e2023fa1a93', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5349', '510521103005', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103005', '519c935b2fae466ebed3849e58bbd51c', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5350', '510521103230', '东皇殿村', '5', 'False', 'True', '东皇殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103230', 'f82ef5f565bc4fb9aa91861da9eac164', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5351', '510521103225', '得胜村', '5', 'False', 'True', '得胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103225', '9a633dde483e4dcb8efb9be3c15a816a', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5352', '510521103222', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103222', 'aacc4f61ec5a437381a8475b8e3de4c5', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5353', '510521103227', '大水坝村', '5', 'False', 'True', '大水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103227', '164256dc004f493db6a2d1c9b9d06cbc', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5354', '510521103226', '罐顶山村', '5', 'False', 'True', '罐顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103226', '2af842b5c8bf4d208c038c982791b6b1', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5355', '510521103228', '龙阴沟村', '5', 'False', 'True', '龙阴沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103228', '048c73ef2f7a4f2fa9f001a88be22111', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5356', '510521103229', '荞子坝村', '5', 'False', 'True', '荞子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103229', 'c58b714f25484bd5862ba6803f068122', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5357', '510521103233', '顺民村', '5', 'False', 'True', '顺民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103233', '02e710a2283846578687f8e70ddb5c51', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5358', '510521103234', '高石塔村', '5', 'False', 'True', '高石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103234', '63fd18173d214d0d8dcb3e215dd852cd', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5359', '510521103232', '上顶山村', '5', 'False', 'True', '上顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103232', '01f103b6c93d4f579ff935132df700e9', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5360', '510521103235', '门斗山村', '5', 'False', 'True', '门斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103235', '5abdedbcd4f9495a9934f72ae8cda534', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5361', '510521103224', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103224', 'a6a33273fa2c4e859da29f33e539c75a', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5362', '510521103231', '桐乐村', '5', 'False', 'True', '桐乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103231', 'f88ff1f3780a4c96b36115a2317b7b1e', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5363', '510521103223', '接官坝村', '5', 'False', 'True', '接官坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103223', '8ad51af4165541bb80cce20aae87254f', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5364', '510521732000', '海潮镇', '4', 'True', 'True', '海潮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521732000', '44d8328afca74b6f98150a4e41dc9996', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5365', '510521123003', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123003', '9cb6f6bea0394707a8c438f198e88591', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5366', '510521123222', '红合村', '5', 'False', 'True', '红合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123222', 'de53551505144b1c9c2b947ece9c0640', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5367', '510521123224', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123224', '25372eeb02e749c78d005501e42076e3', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5368', '510521123225', '陈湾村', '5', 'False', 'True', '陈湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123225', '87aff437f0cc44b38989423cc9349339', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5369', '510521123226', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123226', 'd68a0b965a874da99c98342157dd8513', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5370', '510521123227', '徐场村', '5', 'False', 'True', '徐场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123227', 'd7f6bf66b64a462e916d39171dadebe4', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5371', '510521123223', '流滩坝村', '5', 'False', 'True', '流滩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123223', 'ee4c29b1a2a64c5a8221779416597c08', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5372', '510521123228', '小白村', '5', 'False', 'True', '小白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123228', 'ffc91e3b1d8c424c9b7b51a1fb19a4eb', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5373', '510521542000', '潮河镇', '4', 'True', 'True', '潮河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521542000', '05f6def0f3c44757b01cca06b6b09f8c', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5374', '510521113004', '桂苑社区', '5', 'False', 'True', '桂苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113004', '67ce72edc9e840a380eeb4f8e02691d8', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5375', '510521113005', '瓦子社区', '5', 'False', 'True', '瓦子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113005', '71aed9b9824c40b8a2d143067fdad587', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5376', '510521113231', '天才村', '5', 'False', 'True', '天才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113231', '533edbe110f242689514909bdf10d2a2', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5377', '510521113233', '伏鱼村', '5', 'False', 'True', '伏鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113233', 'bd60f45b0e5d464c890693df3f6c352a', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5378', '510521113235', '王庄村', '5', 'False', 'True', '王庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113235', 'e6882d2b3ba14f9586a96560bf179447', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5379', '510521113236', '潮河村', '5', 'False', 'True', '潮河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113236', '39d7527647d64695a43dfc0dc78ce1e9', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5380', '510521113238', '王坪村', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113238', '34f81d164ccf49a6abca92911fd2fccb', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5381', '510521113239', '唐寺村', '5', 'False', 'True', '唐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113239', '784885d9a00144b385a00daba38436ec', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5382', '510521113237', '红兴村', '5', 'False', 'True', '红兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113237', 'dc8d2ccae6fe469d93bc28fac0976375', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5383', '510521113240', '桂凤村', '5', 'False', 'True', '桂凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113240', '1c25e6d67659419690af36a0ef3d18de', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5384', '510521113234', '五谷寺村', '5', 'False', 'True', '五谷寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113234', 'ff85614e6b83431db9721f8b025498d8', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5385', '510521113241', '后湾村', '5', 'False', 'True', '后湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113241', '58091ee81cc24a29a3425b27cb40e3bd', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5386', '510521113243', '朱家坪村', '5', 'False', 'True', '朱家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113243', 'c7ca70583e5c40d08b3c0f917549b78c', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5387', '510521113232', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113232', '26ec3197d81348a6a479474557762d83', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5388', '510521113242', '天堂坝村', '5', 'False', 'True', '天堂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113242', '141312aa8cf7419289ea86cbdeb79827', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5389', '510521515000', '牛滩镇', '4', 'True', 'True', '牛滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521515000', 'be105d598f5345d6a661953d49fbe78c', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5390', '510521105004', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105004', '10cfbb117d21401fb92a7e50dff67953', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5391', '510521105005', '玉峰社区', '5', 'False', 'True', '玉峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105005', 'd89b6b2925614be281b48b9cffd3b63e', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5392', '510521105232', '横江村', '5', 'False', 'True', '横江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105232', '3e58c893b11c4d9dac8b4e22395fe58f', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5393', '510521105233', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105233', 'c3227409e1a9426ab03d7daba492d4e4', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5394', '510521105235', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105235', 'f7ef6ef7100e45549f6e338e909bb061', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5395', '510521105234', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105234', 'a622f4419c864e52b77881b50a11311d', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5396', '510521105242', '八甲村', '5', 'False', 'True', '八甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105242', '6d93781eebdd4e829f951ce3d17eb387', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5397', '510521105243', '赵湾村', '5', 'False', 'True', '赵湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105243', 'dd72237703994e788862a96be1d29652', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5398', '510521105244', '天全村', '5', 'False', 'True', '天全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105244', '93898bcf609c40ebbe54fbdce12d781d', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5399', '510521105245', '寿尊村', '5', 'False', 'True', '寿尊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105245', '200599591c9a458a86561ad6369ca371', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5400', '510521105246', '白洋村', '5', 'False', 'True', '白洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105246', 'bddf1a231ca74c13a36420b34bb56c12', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5401', '510521105220', '坳田村', '5', 'False', 'True', '坳田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105220', 'eee0b4b4831e4387905b6067afba3409', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5402', '510521105239', '新加村', '5', 'False', 'True', '新加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105239', '979dfb91e87641e7a86f037049f9512c', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5403', '510521105240', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105240', '3d28745ab0844154afa23384860209cb', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5404', '510521105241', '营山村', '5', 'False', 'True', '营山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105241', 'af9d511f7dbc4b7aa486a68d72e2ead4', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5405', '510521105236', '王坝村', '5', 'False', 'True', '王坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105236', '5d60f34b1c52418490017577881ad6c2', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5406', '510521105237', '接龙村', '5', 'False', 'True', '接龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105237', '66ebe409b66c47d798f482389a3557ea', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5407', '510521105238', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105238', '027e75eccedb4e449d73ae73ca978409', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5408', '510521707000', '毗卢镇', '4', 'True', 'True', '毗卢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521707000', 'daef3b829dd246d28846b392dd74c9d0', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5409', '510521111006', '中峰街社区', '5', 'False', 'True', '中峰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111006', '6bc1359113cd47db99278b3606556b3e', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5410', '510521111005', '仙佛社区', '5', 'False', 'True', '仙佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111005', 'b194e23520194e18843aac85afc55a7a', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5411', '510521111004', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111004', '081c16f35aa54f1b83f276641613fa19', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5412', '510521111227', '罗汉坝村', '5', 'False', 'True', '罗汉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111227', '36c88d4ffab4406a8e30fc7d04cd38f9', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5413', '510521111228', '陈家河村', '5', 'False', 'True', '陈家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111228', '8d7800897f92408497db4c1acfc0b9ce', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5414', '510521111229', '沙子坪村', '5', 'False', 'True', '沙子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111229', 'e67fd84d7a2d45bcb63fabb282e4764d', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5415', '510521111230', '中峰村', '5', 'False', 'True', '中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111230', 'a879ba4fb99c4ec38c7aa982a34b900a', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5416', '510521111231', '毛楼村', '5', 'False', 'True', '毛楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111231', '3364d61c08b047a7828a274e4fa2e7d4', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5417', '510521111232', '下林村', '5', 'False', 'True', '下林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111232', 'a6f21860756e4faabfb6bf9cb7a874e6', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5418', '510521111233', '坳丘村', '5', 'False', 'True', '坳丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111233', 'd7a7c1c8cceb4c07b43535fc9f40fb20', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5419', '510521111234', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111234', 'a69bad3c82274f318c37b53d79bde375', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5420', '510521111235', '雄峰村', '5', 'False', 'True', '雄峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111235', 'acded0bf8f4b424591eae8fbdd68ccb3', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5421', '510521111236', '荞子坡村', '5', 'False', 'True', '荞子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111236', '001efb6586c9487f9fe3b28e522a68a8', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5422', '510521111237', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111237', '58c307f8f6da4d5eabbedb0eed71e0be', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5423', '510521111226', '高楼湾村', '5', 'False', 'True', '高楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111226', 'f6793e6a159f443e906c27903fd7e155', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5424', '510521174000', '石桥镇', '4', 'True', 'True', '石桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521174000', 'ab094e37a074484e890fe6f294555f14', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5425', '510521110005', '松松社区', '5', 'False', 'True', '松松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110005', '15e29c1e88b3465cb0ce4a6c31116926', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5426', '510521110004', '狐狸坡社区', '5', 'False', 'True', '狐狸坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110004', '5d72fbe7fb6b42178ad8974e2163f29c', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5427', '510521110229', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110229', '11089d3f44d244d8919eefb7af86f70a', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5428', '510521110230', '吉祥村', '5', 'False', 'True', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110230', '3aa5e6bcfbbc424c955ff753fe4b869a', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5429', '510521110239', '大王山村', '5', 'False', 'True', '大王山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110239', '072cbd07dd8f4950b176ab0a3ec4fd14', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5430', '510521110237', '新屋咀村', '5', 'False', 'True', '新屋咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110237', 'f446921245b141e59ea3e3dda16b8253', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5431', '510521110238', '黄荆湾村', '5', 'False', 'True', '黄荆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110238', '583295a61d5b49a48ace914e82ae5e8e', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5432', '510521110236', '秦家坝村', '5', 'False', 'True', '秦家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110236', 'b473a32d218f4ee7a435ef37c61d19f7', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5433', '510521110234', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110234', '9f90d924f30a4b5ba0df288500972d6b', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5434', '510521110231', '农丰村', '5', 'False', 'True', '农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110231', 'a86d72964fb9420eb8cffc6fc65d043f', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5435', '510521110232', '银朝村', '5', 'False', 'True', '银朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110232', '3920130d4c464678831a21133f3938ec', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5436', '510521110235', '洪安桥村', '5', 'False', 'True', '洪安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110235', '5cb459dde70748e79dca16dc32f9a8b2', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5437', '510521110233', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110233', '299b68c5fe014534883b774e3ee2febd', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5438', '510521110228', '兴盛村', '5', 'False', 'True', '兴盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110228', '424bdf4274eb452295c1b65d7ccc4961', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5439', '510521949000', '玄滩镇', '4', 'True', 'True', '玄滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521949000', '5e3320a3c32b4073939dfb50f2d8d14f', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5440', '510521107005', '正大街社区', '5', 'False', 'True', '正大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107005', '31fa4f8827b94f3880c89c6728c4d8cd', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5441', '510521107008', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107008', '72710d5dfe994bbbb15718942e71e57a', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5442', '510521107007', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107007', 'b163f9ca3a144329888998556bd94ad8', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5443', '510521107009', '中和社区', '5', 'False', 'True', '中和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107009', 'a6725167a36b434fa0261b78ef7138d2', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5444', '510521107010', '喻坪社区', '5', 'False', 'True', '喻坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107010', '78ad1c24390a4adcbcce3c6a7c6cd8dc', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5445', '510521107241', '涂场社区', '5', 'False', 'True', '涂场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107241', '267ddc8338564110b42343e3a546c68b', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5446', '510521107232', '金龙寺村', '5', 'False', 'True', '金龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107232', 'e682e65917074631a930237f1ba660e9', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5447', '510521107236', '玄丰村', '5', 'False', 'True', '玄丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107236', '5db247dab11e4615b2ba9e9fe3af1d90', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5448', '510521107235', '石鹅沟村', '5', 'False', 'True', '石鹅沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107235', 'f89daa1ae3b04f3b92bfa714685c590a', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5449', '510521107234', '通山村', '5', 'False', 'True', '通山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107234', '12ced75669fc4acfb79328b17d12bfdf', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5450', '510521107233', '老油房村', '5', 'False', 'True', '老油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107233', '7d718986e2d54ad48b9ead65dae196bc', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5451', '510521107238', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107238', '6eff79bc09004592b3b32d39199e2f1d', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5452', '510521107244', '易湾村', '5', 'False', 'True', '易湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107244', 'cd29bb993bd44d0192661efdbac9c25f', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5453', '510521107237', '新屋村', '5', 'False', 'True', '新屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107237', '3d68d8c099144c0698b7e4aa8e3cf56e', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5454', '510521107243', '涂丰村', '5', 'False', 'True', '涂丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107243', '8f4512d9fb46483093fc24c9b970151e', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5455', '510521107239', '刁河村', '5', 'False', 'True', '刁河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107239', '0940f8d8ca16457eb3118385016f10b5', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5456', '510521107621', '新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107621', '17a29a2009cd4110b677475a03b36e15', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5457', '510521107245', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107245', '0da96d86b6b540ebb0ea9c0653cda3c3', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5458', '510521107246', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107246', '5acaf582e4ec45a887a5b12a5c919393', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5459', '510521107247', '海罗村', '5', 'False', 'True', '海罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107247', '93cb21497dc5439b97ac09cb986ab9d9', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5460', '510521107251', '朱和村', '5', 'False', 'True', '朱和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107251', 'e741b1a8428449519675e4b2fe87a865', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5461', '510521107242', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107242', 'b5eaaa25c4d5420588d014639a910f3f', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5462', '510521107249', '黄泥滩村', '5', 'False', 'True', '黄泥滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107249', 'ff8134cdd30e46b2af2361da88df5442', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5463', '510521107250', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107250', '15a610dc559c406587516442b2aa7939', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5464', '510521107248', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107248', '4ec18a4f9fc742b7abae7db13829a4ad', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5465', '510521107240', '黄坭村', '5', 'False', 'True', '黄坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107240', '28a6f2bf08fd49d1a74b85fe2efec37e', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5466', '510521362000', '云龙镇', '4', 'True', 'True', '云龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521362000', '599e11034e9646408525f10ad6a865f7', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5467', '510521109003', '达康社区', '5', 'False', 'True', '达康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109003', '253f59fa51c9464f8ce8bf673ad308bd', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5468', '510521109769', '云和社区', '5', 'False', 'True', '云和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109769', '90c81300ecbb4d649b313ef97ca738df', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5469', '510521109241', '伏耳村', '5', 'False', 'True', '伏耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109241', '9772759f316e49039fce9a1fda6cbfa9', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5470', '510521109232', '大水河村', '5', 'False', 'True', '大水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109232', '37d49702f9434f98b4a51120d944b8d9', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5471', '510521109240', '杨高村', '5', 'False', 'True', '杨高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109240', '27f57bec1bf746849b610486dc31e5d1', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5472', '510521109239', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109239', '67de2ed5f176411dad42b839273048ec', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5473', '510521109234', '茅坝村', '5', 'False', 'True', '茅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109234', 'adec2f44e7e44130802d0252bd7b8fcc', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5474', '510521109231', '战旗村', '5', 'False', 'True', '战旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109231', '21b89bc9a48442d8a1ebe2a16887575a', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5475', '510521109235', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109235', 'd9a8b96489d14e259ff8be2289ed3456', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5476', '510521109236', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109236', '5ba4f847473d4e239aba7f563e1b1411', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5477', '510521109238', '龙滩子村', '5', 'False', 'True', '龙滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109238', '8524013a95ca4f49a1da8a83bb7021c0', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5478', '510521109242', '葛藤湾村', '5', 'False', 'True', '葛藤湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109242', 'b37ef4ffd75944b59b70b59f92760eff', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5479', '510521109243', '朱梅滩村', '5', 'False', 'True', '朱梅滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109243', 'd39317cf326b4699a949aef89efbcaf0', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5480', '510521109237', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109237', 'c3fe587395a646a0ab807a09658cd05c', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5481', '510521109233', '高家嘴村', '5', 'False', 'True', '高家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109233', 'b131f1a0a3504f93b54ec2aefc288bf9', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5482', '510521206000', '奇峰镇', '4', 'True', 'True', '奇峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521206000', '8f10ff865c9a4e438fb7c54cda4e574f', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5483', '510521112004', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112004', '4389b9fe6e744ee791fd79f6b607ebf2', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5484', '510521112005', '宝藏社区', '5', 'False', 'True', '宝藏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112005', 'e6209b5f080f46fe9a77560168a9bad5', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5485', '510521112006', '曹市社区', '5', 'False', 'True', '曹市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112006', '05647dc75d064279b02520576652f885', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5486', '510521112237', '玉田村', '5', 'False', 'True', '玉田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112237', 'f333cabbc0f943c69476c35d6e23c6f1', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5487', '510521112236', '大江村', '5', 'False', 'True', '大江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112236', '3ecbea6200584c32b45bd2569993f484', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5488', '510521112239', '宝丰村', '5', 'False', 'True', '宝丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112239', 'b1307d90d841483193b12fb728c3ea6b', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5489', '510521112240', '红木村', '5', 'False', 'True', '红木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112240', '884f5a28a1b14e6f9365f72c79ea2b0a', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5490', '510521112241', '渔庆村', '5', 'False', 'True', '渔庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112241', 'aa5de1c3a4d3472e9384383bf759be68', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5491', '510521112242', '阳高村', '5', 'False', 'True', '阳高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112242', '8b3836315d9a4ff5a99c07e0279b0aa3', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5492', '510521112238', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112238', '26d3aedbce8a4057b24862c5baa0a836', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5493', '510521112235', '石城村', '5', 'False', 'True', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112235', '52c928b5de0049c1a5f840c7b43c0db5', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5494', '510521112233', '华通村', '5', 'False', 'True', '华通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112233', 'c9b8430b0e7e476495303670b6c0df2d', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5495', '510521112234', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112234', 'a2108cbbc6594390a9de1ca062525ba1', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5496', '510521112231', '柿子村', '5', 'False', 'True', '柿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112231', '4c7c639cd975487fa71af4cb8bf8cf45', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5497', '510521112232', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112232', 'efa8e75cf25a4d58a7a0c0d331066198', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5498', '510521155000', '百和镇', '4', 'True', 'True', '百和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521155000', 'ed01a8fa71434fee9986efdfc40c9292', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5499', '510521116004', '高洞社区', '5', 'False', 'True', '高洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116004', 'a736bd0a654b45a7a0ed6f062bebb44b', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5500', '510521116005', '土主社区', '5', 'False', 'True', '土主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116005', 'bdc4afbad783411e93989d840e7b8146', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5501', '510521116228', '朱巷村', '5', 'False', 'True', '朱巷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116228', 'ea8ee550d10b433aa4c56916b5e69f0c', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5502', '510521116229', '东林观村', '5', 'False', 'True', '东林观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116229', '9e7ba8213a45461683bdf7c657a818ec', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5503', '510521116230', '楼方咀村', '5', 'False', 'True', '楼方咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116230', 'ba4d844de89b424280b59989e790e85b', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5504', '510521116227', '军大丘村', '5', 'False', 'True', '军大丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116227', 'd5086db39fd54d259f2ddcc82a1df836', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5505', '510521116231', '蒋坝村', '5', 'False', 'True', '蒋坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116231', '88182a85d2364f0cb10708859fadb9bc', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5506', '510521116232', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116232', 'c047aece87aa40b49c38cb50ab10199d', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5507', '510521116233', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116233', 'c1b5fe5057124ce0a8c3ec9c306c009d', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5508', '510521116234', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116234', 'b69aab9a71674c31bead35cf3b0bed5e', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5509', '510521116235', '兴隆嘴村', '5', 'False', 'True', '兴隆嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116235', '24cf077570894f9fadfb1da21275fd5e', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5510', '510521116236', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116236', 'eeff99dc640c4adcb6d6e6ee5e809cb2', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5511', '510521116237', '排楼村', '5', 'False', 'True', '排楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116237', '383c46c351684882a9f0a425669a3e46', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5512', '510521115000', '立石镇', '4', 'True', 'True', '立石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521115000', 'fd5573d93dcf4ba0b50b73e1bb4149c7', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5513', '510521115002', '二郎井社区', '5', 'False', 'True', '二郎井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115002', 'c258ac42d1da495796d885e4317f18a0', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5514', '510521115129', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115129', 'd06ee761a2b94266be0b575373e95c07', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5515', '510521115225', '下湾村', '5', 'False', 'True', '下湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115225', 'f35a4ac61b374a8daf746583c7919ea9', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5516', '510521115227', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115227', '9a704daccd8242cbae24dfc708e13914', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5517', '510521115228', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115228', '61acc9cdbe9c464ea70bdb23500af707', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5518', '510521115226', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115226', '5721eaf87fda4babbe9b42720ffbf26e', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5519', '510521115231', '水鸭池村', '5', 'False', 'True', '水鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115231', '0a5c8c64ffee4068860cbac3ec1be1df', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5520', '510521115229', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115229', 'a28b9044584746cf9b53168dbd77df26', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5521', '510521115230', '中咀村', '5', 'False', 'True', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115230', 'e4e671e007674fee9ad33d7b6f13650e', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5522', '510521115233', '渔塘村', '5', 'False', 'True', '渔塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115233', '3d9bab3929c94a1c8e962900c3b809fe', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5523', '510521115234', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115234', 'c3384d7b28cc41b783a2978107ff3cd9', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5524', '510521115232', '艾大桥村', '5', 'False', 'True', '艾大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115232', '2f631b558d1f40549a2122c3a8ceeaf1', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5525', '510521318000', '兆雅镇', '4', 'True', 'True', '兆雅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521318000', 'df960f3410d5421b94f54726d8a1f5b2', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5526', '510521106004', '安贤社区', '5', 'False', 'True', '安贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106004', '47dda51ea27240c2b3a6cbee30882fb0', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5527', '510521106005', '杨九社区', '5', 'False', 'True', '杨九社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106005', '047a47a4e7c74fd1aec8f59db856bf1d', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5528', '510521106228', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106228', '5cb4f569a3414ecdb43ba74a61b60c72', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5529', '510521106224', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106224', '5a66b7744ab14733a76ce33d467975c0', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5530', '510521106225', '型家村', '5', 'False', 'True', '型家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106225', 'd1be79ee817e49c6a83939b81cbf5232', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5531', '510521106226', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106226', '8f15cb916bbf416891bcef7a9f47c2b0', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5532', '510521106227', '古佛村', '5', 'False', 'True', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106227', '8a811291d0b14081a901c64d9dbb0880', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5533', '510521106231', '大石坪村', '5', 'False', 'True', '大石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106231', 'cc55f221e6d146d6bc9280c8034f1c18', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5534', '510521106229', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106229', '19b2e3e5e20b4be3aff0ded450ad3c58', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5535', '510521106230', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106230', '8c9ee394cefa4868bfa1e749e19173c6', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5536', '510521831000', '云锦镇', '4', 'True', 'True', '云锦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521831000', '58929b3f2fc448cea41a04c690a259d2', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5537', '510521114004', '烟霞阁社区', '5', 'False', 'True', '烟霞阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114004', '95db3d354991489480b872ea3914fecf', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5538', '510521114233', '石马社区', '5', 'False', 'True', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114233', 'f089cdca403b4864bdf66c845ee81ff4', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5539', '510521114234', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114234', 'd08a6032c91a4266a17f3d30568dc634', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5540', '510521114238', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114238', 'db8aa81df8a34d92a86c08f77a44f2a1', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5541', '510521114235', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114235', 'c6c8ce299c8442d19dc5862c43d0da50', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5542', '510521114237', '骑龙寺村', '5', 'False', 'True', '骑龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114237', 'd628afc51f8f449aac2dd4954b2e3642', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5543', '510521114236', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114236', '7f4e901985e54913b0d7e3bb1e7b8eff', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5544', '510521114247', '卫和村', '5', 'False', 'True', '卫和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114247', 'a6bb1cea49244453b74dcf2c769ef846', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5545', '510521114239', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114239', 'c11b2a82353041c4856e2e9efca2baba', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5546', '510521114241', '天台寺村', '5', 'False', 'True', '天台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114241', '91d5e7856b844ac58021f99996394efe', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5547', '510521114242', '黄泥堡村', '5', 'False', 'True', '黄泥堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114242', 'db52d75f0dc640d59ea51106dca18772', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5548', '510521114243', '冯石村', '5', 'False', 'True', '冯石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114243', '57f3e3b9198049778d4f53950590054b', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5549', '510521114244', '湾头村', '5', 'False', 'True', '湾头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114244', 'd31d5bd170de4160999aca143eef5193', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5550', '510521114248', '旺龙山村', '5', 'False', 'True', '旺龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114248', '0e23b9ff58b0421996fbe74f417ded66', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5551', '510521114245', '长潮村', '5', 'False', 'True', '长潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114245', 'a046b57b7faa4436a65e2f2e1bbc2175', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5552', '510521831598', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521831598', '29dfbfaa4ef345d78e479845bf3c2a00', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5553', '510521831393', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521831393', '864a88b9d79948fcb67ce38c7a331056', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5554', '510521114240', '稻子村', '5', 'False', 'True', '稻子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114240', 'f1ad6542ef6243fba2a2e938e6c2126d', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5555', '510521741000', '太伏镇', '4', 'True', 'True', '太伏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521741000', '9bb51d2b4ca941938bf3a2c97010a0b2', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5556', '510521108007', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108007', '8a1bb81344984189a802b20c34278fae', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5557', '510521108008', '神仙桥社区', '5', 'False', 'True', '神仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108008', '7a86d2cbeba740c585c730844dd18b8d', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5558', '510521108359', '白云社区', '5', 'False', 'True', '白云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108359', 'd50b32480af1493f9849f529a3895372', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5559', '510521108250', '张枣村', '5', 'False', 'True', '张枣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108250', '4e910672e270475f924a0efef78c4229', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5560', '510521108252', '青桥村', '5', 'False', 'True', '青桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108252', 'a0d1d751e52a446fab9411d185ea5bc7', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5561', '510521108257', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108257', '746b2c8d42a44c538493ead23958e113', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5562', '510521108255', '王坪村', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108255', 'e9c7f7505d544adc838368622a32c9a7', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5563', '510521108247', '渔湾村', '5', 'False', 'True', '渔湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108247', 'bb098491bdf84b1b9ccc1479a784df76', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5564', '510521108245', '林桥村', '5', 'False', 'True', '林桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108245', 'd210041178494415b9a717957e73dbc8', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5565', '510521108217', '永利村', '5', 'False', 'True', '永利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108217', 'e9f641c571dd4979ac1c595d4bcc7952', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5566', '510521108248', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108248', 'dbadc209200f4dc087fe42bc549fa368', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5567', '510521108243', '王湾村', '5', 'False', 'True', '王湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108243', '0e75928ad0cd4f88a6d6d99b7721d7af', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5568', '510521108259', '照南山村', '5', 'False', 'True', '照南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108259', 'b20dc725bf9a4b2694f1dd06edf17479', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5569', '510521108256', '大坪子村', '5', 'False', 'True', '大坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108256', '16d456728c8446c38ed91ceb0021a914', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5570', '510521108246', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108246', '28719b631f894010ad1cdb5154901a04', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5571', '510521108258', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108258', '2532016a4ab3449cb5fc5f03ed953021', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5572', '510521108244', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108244', '896fcdc463944c3190990f5f53d5e4c0', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5573', '510521108254', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108254', 'cc92de82f1f24de08a2f408c26161ea8', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5574', '510521105253', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105253', '68988363c4114be192f70d629f6f2958', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5575', '510521108251', '石龙井村', '5', 'False', 'True', '石龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108251', '013c51550fb94bc08d2af7c839f245f0', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5576', '510521108249', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108249', '0bb3268608fb428caa6a7214c7c6adc4', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5577', '510522000000', '合江县', '3', 'True', 'True', '合江县', 'lzshjx.sczwfw.gov.cn', '0213bfac44134f5d8822af5bdea72a45', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5578', '510522100000', '符阳街道', '4', 'True', 'True', '符阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522100000', 'f915c6e92eef4615bb91d7439081f61b', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5579', '510522001035', '荔城社区', '5', 'False', 'True', '荔城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001035', '3637263c5f894939bd95b58a2c00648a', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5580', '510522001595', '文桥村', '5', 'False', 'True', '文桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001595', 'e6aa1aac247b48d3810a6efd3b539c4d', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5581', '510522001641', '少岷社区', '5', 'False', 'True', '少岷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001641', '56189e48ced54f318192aad086a87499', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5582', '510522001645', '聚宝村', '5', 'False', 'True', '聚宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001645', '46b9167a63ba438ca553aee5ef5bad0b', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5583', '510522100003', '百花亭社区', '5', 'False', 'True', '百花亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100003', 'fb511acec47e4580b7360f3c579a8a3c', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5584', '510522100007', '枣林桥社区', '5', 'False', 'True', '枣林桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100007', '5f2a0b164af34c098b989c18e2a58181', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5585', '510522100008', '马街社区', '5', 'False', 'True', '马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100008', '7a48885affa64447a708bd3d641e6069', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5586', '510522100009', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100009', '56dcc3ada6274fac958f7d57adbd7d26', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5587', '510522100012', '菜坝社区', '5', 'False', 'True', '菜坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100012', '82db8675bbd44fed905d124737a81365', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5588', '510522100013', '桂园林社区', '5', 'False', 'True', '桂园林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100013', 'bdc1e1c6488146a4a3fb8e0d55a2d63f', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5589', '510522100014', '义园街社区', '5', 'False', 'True', '义园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100014', 'fab9907830d54d71ae5375b939c32cc0', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5590', '510522100015', '桥凼社区', '5', 'False', 'True', '桥凼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100015', '49409bde88a34e69bc149501d530e316', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5591', '510522100203', '三块石村', '5', 'False', 'True', '三块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100203', 'bd72972820cc40fc93375433729e3d1c', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5592', '510522100207', '魏家祠村', '5', 'False', 'True', '魏家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100207', 'd361f213fad042519df50bc281a2ee31', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5593', '510522100216', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100216', 'baa73c66dcd44a45a3f717c0ff3892e2', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5594', '510522100219', '黄溪村', '5', 'False', 'True', '黄溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100219', 'e0ebf6db3c514d6f902bd625392e61fe', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5595', '510522100221', '会青山村', '5', 'False', 'True', '会青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100221', 'b9264c8b7d8d4fa8bedbd14c8e8d4572', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5596', '510522100222', '山顶上村', '5', 'False', 'True', '山顶上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100222', '1a22352280c045c68f47c202235f1d93', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5597', '510522101000', '望龙镇', '4', 'True', 'True', '望龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522101000', 'c0d4eb9949594e258d79460bacb6be0f', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5598', '510522101001', '望龙社区', '5', 'False', 'True', '望龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101001', 'a9570cae5ae44ad5bfe4812dbade4d37', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5599', '510522101201', '圣登寺村', '5', 'False', 'True', '圣登寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101201', '1b3dc6dbc6da44f8b4bab694c649e19e', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5600', '510522101203', '新场子村', '5', 'False', 'True', '新场子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101203', 'fe159c0fbc06435c915916ebf411712e', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5601', '510522101206', '四合山村', '5', 'False', 'True', '四合山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101206', '0a68b0eb2761487995286fc1cd6ad2f8', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5602', '510522101208', '大院子村', '5', 'False', 'True', '大院子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101208', 'c142bcfa8fa84945b85d666ebd7de511', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5603', '510522101211', '瓦屋头村', '5', 'False', 'True', '瓦屋头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101211', '50d1df0eef97433c8df0480c16f732e2', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5604', '510522101212', '新屋基村', '5', 'False', 'True', '新屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101212', '68ae38c1b94848d1868fae23a6249637', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5605', '510522101215', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101215', '04150b1d400f4729a917f38f518a05f1', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5606', '510522101218', '张白垇村', '5', 'False', 'True', '张白垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101218', 'eb7912f96c824756b07861160761d103', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5607', '510522101219', '清源寺村', '5', 'False', 'True', '清源寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101219', '7e9a83378c3544c6801d7f4ba37e0399', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5608', '510522102000', '白沙镇', '4', 'True', 'True', '白沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522102000', 'c60deb30829441a1a20fb06bbf0e1a36', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5609', '510522102234', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102234', '048d497a2e034f2e99720e9f2eab5dc2', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5610', '510522102335', '望川村', '5', 'False', 'True', '望川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102335', '718deb1fae1b4050b989c80643fb69f7', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5611', '510522102362', '参宝村', '5', 'False', 'True', '参宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102362', '329d0de329d64e59af43ce278c9a0fcc', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5612', '510522102536', '龙顶山村', '5', 'False', 'True', '龙顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102536', '8a8a47e5874d48b8a05b6396fdf0ffb2', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5613', '510522102595', '双水井村', '5', 'False', 'True', '双水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102595', '77c95133bc42416eb071bb932a1e103a', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5614', '510522102796', '良石坪社区', '5', 'False', 'True', '良石坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102796', '3bd2e2caa4a24a92bbd542c3c02042c0', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5615', '510522102002', '白沙社区', '5', 'False', 'True', '白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102002', '545b0478a31a41fea8d33458b331ab26', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5616', '510522102201', '北寨村', '5', 'False', 'True', '北寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102201', '5de09fbc5b5e4cb19c1235baf7ffd248', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5617', '510522102202', '芦稿村', '5', 'False', 'True', '芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102202', 'd6fd9db42d5e4b4b8412898adfbd98e9', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5618', '510522102204', '忠孝村', '5', 'False', 'True', '忠孝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102204', '379ab9bda9ae415f995783892ec5b899', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5619', '510522102210', '灵丹村', '5', 'False', 'True', '灵丹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102210', 'ee8afd13f4554fddafa3bc7f1f948545', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5620', '510522102212', '马鹿村', '5', 'False', 'True', '马鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102212', 'cc3f27e85011424c9b9f821793e88311', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5621', '510522103000', '大桥镇', '4', 'True', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522103000', '7d709d99f90e4fecaae650fab328ede9', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5622', '510522115136', '高鼓山村', '5', 'False', 'True', '高鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115136', '7ad45e309b0e4783a8071d4e1c9a71bd', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5623', '510522115202', '双漩子村', '5', 'False', 'True', '双漩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115202', 'f0a77bb7b9964e96b4c326d77a1be953', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5624', '510522115423', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115423', '94ecdc18e3ee4e30b8889750dfd730e4', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5625', '510522115504', '黄包山村', '5', 'False', 'True', '黄包山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115504', 'f4992f0fe08f4f0482c25821619981e9', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5626', '510522115768', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115768', '57d50eead5554f2c96bf27385d6fbd80', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5627', '510522115828', '土地坝村', '5', 'False', 'True', '土地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115828', '05fac4f4fb524d18865421f2c711e5b0', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5628', '510522115854', '龙泉坝村', '5', 'False', 'True', '龙泉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115854', '7f101fe8f42043beadd2847faeda1a6a', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5629', '510522115898', '旭照村', '5', 'False', 'True', '旭照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115898', '979466c6fa3f41918464001a2800e431', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5630', '510522103001', '佛荫社区', '5', 'False', 'True', '佛荫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103001', '8acb7c9240d845b6a94dc01da65815f8', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5631', '510522103203', '将军湖村', '5', 'False', 'True', '将军湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103203', 'ac1e8fb158174de68c2b3fd27df75195', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5632', '510522103205', '里村村', '5', 'False', 'True', '里村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103205', '6b6b42a604cf4b6187e9ffb2d7d98f74', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5633', '510522103206', '留学堂村', '5', 'False', 'True', '留学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103206', '4c56adbf625d4ec0b5e20be0c8b41d95', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5634', '510522103209', '乘山村', '5', 'False', 'True', '乘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103209', 'c883f2457445412495b48dd042c76a80', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5635', '510522103210', '算刀村', '5', 'False', 'True', '算刀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103210', '4b8643281f664fd3a9cba215adade2b3', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5636', '510522103212', '上房村', '5', 'False', 'True', '上房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103212', 'c5f8815ddb394b2cbe4ce00264287d79', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5637', '510522103217', '流石村', '5', 'False', 'True', '流石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103217', '8d796fdc978747908084c1ad36e4b177', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5638', '510522104000', '先市镇', '4', 'True', 'True', '先市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522104000', '259a8b4bf4d24673adeff879fe749856', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5639', '510522104151', '新殿社区', '5', 'False', 'True', '新殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104151', 'b35297b265b548dbb88f409763964615', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5640', '510522104001', '幸福路社区', '5', 'False', 'True', '幸福路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104001', 'bffe2a0644b94b28b25ac2ecfa716f92', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5641', '510522104002', '之溪路社区', '5', 'False', 'True', '之溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104002', 'a9c10fb7574b4bebbb1f2b1dd7ce9af0', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5642', '510522104201', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104201', 'd00c9f14cc464cd1b367679bc90a54e0', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5643', '510522104202', '贾山村', '5', 'False', 'True', '贾山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104202', 'a10cd7f916d443639c45326a96b35909', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5644', '510522104204', '洋石桥村', '5', 'False', 'True', '洋石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104204', '07393c1d68084f0c9d7eedc6eadf108e', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5645', '510522104205', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104205', '3178e20aee504ca19afa15f9a56280fb', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5646', '510522104206', '庙高村', '5', 'False', 'True', '庙高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104206', '5bc2358d73964621bc39fb751d70e48b', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5647', '510522104210', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104210', 'a370bcbf8046430c970b4f686c52b472', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5648', '510522104214', '汪垇村', '5', 'False', 'True', '汪垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104214', '8614afc80a7a4a52855731c996277160', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5649', '510522104216', '大土湾村', '5', 'False', 'True', '大土湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104216', '09d6b61317864a99948dead7e6fcb1e5', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5650', '510522104217', '雄坝村', '5', 'False', 'True', '雄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104217', '7abefbd11be14304a6a8b6c82efc80c8', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5651', '510522105000', '尧坝镇', '4', 'True', 'True', '尧坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522105000', '98c1795573fb4042995ab37fc9bb4f58', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5652', '510522105001', '尧坝社区', '5', 'False', 'True', '尧坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105001', 'c3bafc3efb394e2ab84d0f015dd4b571', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5653', '510522105201', '白村村', '5', 'False', 'True', '白村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105201', '38630ca588f34057abb44852a49bc8cf', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5654', '510522105202', '向石塔村', '5', 'False', 'True', '向石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105202', 'b6ea66939d564d8d9cca8801cbb763da', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5655', '510522105203', '井桥村', '5', 'False', 'True', '井桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105203', 'b0d7089e1d0b425aaa9412e906f88970', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5656', '510522105206', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105206', '6269d2b3e4b94426ac4cf70571da7d43', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5657', '510522105211', '上湾村', '5', 'False', 'True', '上湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105211', 'b1c3757a2b18405c927fd5a5d4c614b6', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5658', '510522105213', '识字村', '5', 'False', 'True', '识字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105213', 'f4c3793a7f4145719d604eaeea5e8355', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5659', '510522105214', '鼓楼山村', '5', 'False', 'True', '鼓楼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105214', 'ad2719744a974dd2b441d8011cc95dfc', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5660', '510522105216', '仙顶村', '5', 'False', 'True', '仙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105216', '33feea8cd89048fdaebe238bbcb32c44', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5661', '510522105218', '天堂坝村', '5', 'False', 'True', '天堂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105218', 'efc3e933178448c5aa36c1a1bc7115df', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5662', '510522106000', '九支镇', '4', 'True', 'True', '九支镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522106000', 'a9711c26aca247148d2e4f70f6a9df6c', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5663', '510522106017', '永合村', '5', 'False', 'True', '永合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106017', 'f2222c7e14c5401991f836460c08edf5', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5664', '510522106295', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106295', '26f8d44100424041bb2f0f5bc559c53c', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5665', '510522106482', '石顶山村', '5', 'False', 'True', '石顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106482', 'aa14b0a7bbe74b17b9e75c55b39f7833', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5666', '510522106674', '块岩社区', '5', 'False', 'True', '块岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106674', '8f83e824aea642d38421ce5b1d9a23c1', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5667', '510522106751', '锁口村', '5', 'False', 'True', '锁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106751', '0fb06b03580544c1b197e58caa1c52af', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5668', '510522106795', '李嘴村', '5', 'False', 'True', '李嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106795', '7c9a7f5619d0474686b8eaee1bfa7244', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5669', '510522106830', '五通社区', '5', 'False', 'True', '五通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106830', 'e3d1ceb2f20041cfb54c70086dc7efec', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5670', '510522106839', '枣子村', '5', 'False', 'True', '枣子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106839', '29f4156fe8414d70a5744a0526b5471a', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5671', '510522106904', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106904', '215437a689984620bcb27451b00a50d9', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5672', '510522106001', '安居坝社区', '5', 'False', 'True', '安居坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106001', '01e60257155343448fbdc280a0138f6c', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5673', '510522106002', '华剪坝社区', '5', 'False', 'True', '华剪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106002', 'f6f870074abc4e49b6b12da3200c8ea8', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5674', '510522106201', '安居村', '5', 'False', 'True', '安居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106201', 'fbf7a3f8e2764203801512ad913ea3ae', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5675', '510522106202', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106202', 'fea88354b05a442587dc2b6a2c2eb445', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5676', '510522106203', '徐家祠村', '5', 'False', 'True', '徐家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106203', '16a7cd15d8f54aa388f6bd83994a7f91', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5677', '510522106204', '夹子口村', '5', 'False', 'True', '夹子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106204', '4b0672ff52414f26aee1d97856e5c255', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5678', '510522106207', '柏香湾村', '5', 'False', 'True', '柏香湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106207', '04071861cd384b4db2fdf30b035dbd8b', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5679', '510522106209', '盘龙山村', '5', 'False', 'True', '盘龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106209', 'f1b26d6223014caa842bed4f1dbb4d4a', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5680', '510522106216', '赵岩村', '5', 'False', 'True', '赵岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106216', '1aff8af372864bbcab10ded6f654c534', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5681', '510522106219', '羊蹄村', '5', 'False', 'True', '羊蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106219', '8c9e3740268b45678a6b2e12c8e4b8a2', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5682', '510522108000', '凤鸣镇', '4', 'True', 'True', '凤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522108000', '00d0718f28924f25a33c2dd3784a1565', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5683', '510522108001', '凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108001', '6bb04c97f5294e55930362fd3cbb0184', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5684', '510522108204', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108204', '48757979f71d4e1881f6b1b658e5be7a', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5685', '510522108205', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108205', 'b5ff9cbd5eba47b3ba625c9407b38b25', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5686', '510522108209', '文理村', '5', 'False', 'True', '文理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108209', '83bcb6b1955b457abb4242b1a2d94e54', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5687', '510522108212', '黄金湾村', '5', 'False', 'True', '黄金湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108212', '423bf966f7b048d09dfa626417089b43', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5688', '510522108214', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108214', 'b8de68d02fb5466d8e34f191537c5e2b', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5689', '510522108216', '金龙湖村', '5', 'False', 'True', '金龙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108216', '4f62d5bca39b472eacdd3328d2c15a23', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5690', '510522108217', '茅山村', '5', 'False', 'True', '茅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108217', '72b8e88356b34b85b2121e97d385679f', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5691', '510522108221', '新洋村', '5', 'False', 'True', '新洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108221', 'd83cfa7e01594ff9871ca40b26b83a37', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5692', '510522109000', '临港街道', '4', 'True', 'True', '临港街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522109000', '06985c0d393e467daa3448f76dd33cf0', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5693', '510522002278', '金银石村', '5', 'False', 'True', '金银石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522002278', 'bd99e8f5663644e29b43f7f3de60dcbc', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5694', '510522109001', '五里坡社区', '5', 'False', 'True', '五里坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109001', '10f61b325fdf44a9be511b147de215fb', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5695', '510522109002', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109002', 'd5106822a2aa44ee9ebd17373c8e5b52', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5696', '510522109003', '联榕坝社区', '5', 'False', 'True', '联榕坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109003', '4d802aa2bdd54b7b811eb6430b89c626', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5697', '510522109202', '凉坪村', '5', 'False', 'True', '凉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109202', 'af4cff6e89dd494a80e93450240b7962', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5698', '510522109204', '塘沟村', '5', 'False', 'True', '塘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109204', '8e9ef295b78b42028feda370957343c5', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5699', '510522109206', '小洋洞村', '5', 'False', 'True', '小洋洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109206', '7a1b701f2bad4875987aea64a3b87a6f', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5700', '510522109208', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109208', 'e0e335c6e61d49ad884c44708c05fda4', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5701', '510522109210', '雨台山村', '5', 'False', 'True', '雨台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109210', '5967a1363ce94874b3faa8b1ace21beb', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5702', '510522109212', '符阳村', '5', 'False', 'True', '符阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109212', '3c7b1b901aed48f49b3c69f28f8030e2', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5703', '510522109214', '高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109214', 'c4120ac669104d7ca3cdd329fb4c7a86', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5704', '510522110000', '白鹿镇', '4', 'True', 'True', '白鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522110000', '1a7b7601af924e56afac2664b6d44bb6', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5705', '510522110001', '白鹿社区', '5', 'False', 'True', '白鹿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110001', '10fd25f2aa8841f0a2eea375f3d29cc6', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5706', '510522110201', '柏松村', '5', 'False', 'True', '柏松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110201', 'ed440505fdf34ee897ed011e77188c0a', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5707', '510522110204', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110204', '9244556b034d4dc09317363c006bc545', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5708', '510522110205', '两重村', '5', 'False', 'True', '两重村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110205', 'd26ab1859e574c62ac73e684f4fed491', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5709', '510522110209', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110209', '4a96e31595c64f3ba70ae80435fd673d', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5710', '510522110213', '江合村', '5', 'False', 'True', '江合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110213', 'd4383f71fa8149fc9a9d60157f3703f8', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5711', '510522110214', '尹坪村', '5', 'False', 'True', '尹坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110214', '29b2bad3cc1a4972b5f77b3e26e07adf', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5712', '510522110215', '马庙村', '5', 'False', 'True', '马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110215', '8679468ffe5c41dab731313d9fc88a96', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5713', '510522110221', '袁湾村', '5', 'False', 'True', '袁湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110221', '89fd525898724bcb9d1301804676275e', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5714', '510522111000', '甘雨镇', '4', 'True', 'True', '甘雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522111000', '0d21b245bd2d4ce69980784a4693a001', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5715', '510522111001', '甘雨社区', '5', 'False', 'True', '甘雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111001', 'feb8c63f2dcd478f895f4fd41abd74e9', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5716', '510522111202', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111202', '2ac65e4184f5461d87f17eeb993026a0', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5717', '510522111205', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111205', '8a058dd9e4a84110a706bab8eda88f0b', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5718', '510522111206', '华石村', '5', 'False', 'True', '华石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111206', 'cf6cd151241847e8b362cd3f29d8e163', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5719', '510522111207', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111207', 'cb82f6a39d55455d8268039ac39bb8d3', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5720', '510522111210', '瑞丰村', '5', 'False', 'True', '瑞丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111210', 'c303bb1f266f4d019e2ee90a1cf6d920', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5721', '510522111217', '油榨村', '5', 'False', 'True', '油榨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111217', '3c181ba82b334296a98a1e9dfc6279a6', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5722', '510522111218', '槐花村', '5', 'False', 'True', '槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111218', 'edc54b2e02204e5387948df96cf8fa41', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5723', '510522112000', '福宝镇', '4', 'True', 'True', '福宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522112000', '5df65dfadfa945a0a1448545e833b2d5', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5724', '510522112001', '回龙桥社区', '5', 'False', 'True', '回龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112001', '756911a2452741a3b80e2ec0f11442e6', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5725', '510522112002', '天堂坝社区', '5', 'False', 'True', '天堂坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112002', '2b5ef3ceb7ff408ca82c9a326d95e1ad', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5726', '510522112204', '大亨村', '5', 'False', 'True', '大亨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112204', 'd863271d6ba2496abd99823372b03ada', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5727', '510522112207', '鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112207', '7cd338e8358f494095c6781e67037f60', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5728', '510522112215', '穆村村', '5', 'False', 'True', '穆村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112215', 'ca226e3e0cca4ea092759d0def1b7920', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5729', '510522112220', '鹤招岭村', '5', 'False', 'True', '鹤招岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112220', 'd1ca3ff6454b4f53ad86d3611474f48e', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5730', '510522112223', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112223', '50520d81e4dd4c9592b990b3a5de1f87', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5731', '510522112227', '渡口村', '5', 'False', 'True', '渡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112227', 'fa00c54a9e4c4551a58bd3bf2bc62c4a', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5732', '510522112229', '打撮坝村', '5', 'False', 'True', '打撮坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112229', '64ac64d955694351b55ddc8fde92e58d', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5733', '510522112230', '燕口村', '5', 'False', 'True', '燕口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112230', 'aac484e728fd4c89aee2ad7bdc213d81', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5734', '510522112233', '鹿鸣村', '5', 'False', 'True', '鹿鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112233', 'bf98d9acb1914c6490a063bbac7daeba', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5735', '510522113000', '先滩镇', '4', 'True', 'True', '先滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522113000', '6578c28b5f0c44d0b46418aec9b0f459', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5736', '510522113191', '方圆村', '5', 'False', 'True', '方圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113191', '04d1fb60b2f349748110e87a5d21dff5', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5737', '510522113279', '龙田村', '5', 'False', 'True', '龙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113279', 'a2fbd8e4d360414ab6f9962b280861cf', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5738', '510522113599', '自怀社区', '5', 'False', 'True', '自怀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113599', '2ad0e5489075484f8ee1b0f2f593a3db', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5739', '510522113001', '先滩社区', '5', 'False', 'True', '先滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113001', '7b988f723df44d99a7ddbd84c34c19f2', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5740', '510522113201', '显云寺村', '5', 'False', 'True', '显云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113201', 'b4718017fc144a19bf5dd38caafcce42', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5741', '510522113203', '民和村', '5', 'False', 'True', '民和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113203', 'f564137bcbbb47cab405b4d5323cab07', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5742', '510522113204', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113204', '23548c078cb343489e927f201bee9cfc', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5743', '510522113205', '定钟寺村', '5', 'False', 'True', '定钟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113205', '08bb85d586264a14b1a123a2fd409d03', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5744', '510522113206', '老龙口村', '5', 'False', 'True', '老龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113206', '518172ecf6514bb7ae9256d70487f858', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5745', '510522113208', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113208', '39a48580ccda4b15b1a0aa3b6406a6f3', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5746', '510522113211', '显龙村', '5', 'False', 'True', '显龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113211', 'd8a3ef27adcb40239985a8c90ee32172', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5747', '510522113212', '金棠村', '5', 'False', 'True', '金棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113212', '2b0e78ab153b44389db5bd0a5f857ac9', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5748', '510522113214', '家乐村', '5', 'False', 'True', '家乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113214', '7cc065266f4c432f8e0edc8a11163d07', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5749', '510522113215', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113215', 'de86baef4c4f403dba76aede19277433', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5750', '510522113217', '梨树湾村', '5', 'False', 'True', '梨树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113217', 'e7966bdb2ac04da2817c8f02d1235ea1', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5751', '510522116000', '车辋镇', '4', 'True', 'True', '车辋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522116000', '456aa528eff0485c87231dbe49d345b9', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5752', '510522116542', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116542', 'da308ff15cac446aadd913a9b4c0fa95', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5753', '510522116001', '车辋社区', '5', 'False', 'True', '车辋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116001', 'd80b958430364ab6ba4df320b6c3a320', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5754', '510522116202', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116202', '8bf8229f58854758974785069fd62152', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5755', '510522116208', '旧桥村', '5', 'False', 'True', '旧桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116208', 'ef86ce6f05c0453086f54cecbd1d8a4d', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5756', '510522116211', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116211', 'd1d54a774254431f8c7f7e21f2c1117c', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5757', '510522116212', '永利村', '5', 'False', 'True', '永利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116212', '831b8e3ac6b047819ea98055752802e4', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5758', '510522116214', '五明村', '5', 'False', 'True', '五明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116214', '138e127c79bc42b5b51a1a5ca6fae73d', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5759', '510522116216', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116216', '5769f391bb224da0a616ac9f2d771ade', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5760', '510522117000', '白米镇', '4', 'True', 'True', '白米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522117000', 'ae836ef7d2a4485fb413d1b869ddbe1d', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5761', '510522117001', '白米社区', '5', 'False', 'True', '白米社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117001', '3c3f3774a77b4bc583c9d31642ddc312', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5762', '510522117201', '转龙湾村', '5', 'False', 'True', '转龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117201', 'a9a68e0d360e4b52a645c6aa65a6eecf', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5763', '510522117202', '黄金山村', '5', 'False', 'True', '黄金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117202', '3e07a1d537ff4ea88cbd16fe8c7ce09e', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5764', '510522117205', '史坝村', '5', 'False', 'True', '史坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117205', 'bcee94b307af446a8cd208b3077c1c12', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5765', '510522117208', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117208', '49420df8e86846d98b5d7f30fd78b300', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5766', '510522117211', '斗笠村', '5', 'False', 'True', '斗笠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117211', '1cb35c7a2d7a49a1abedacf5761a138f', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5767', '510522117212', '碾子塝村', '5', 'False', 'True', '碾子塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117212', '33c65647ee0d406ab09abded3117257a', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5768', '510522117220', '金宝山村', '5', 'False', 'True', '金宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117220', '4dd13f3d46894d06b9ca76c6181f4e83', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5769', '510522117222', '桂花树村', '5', 'False', 'True', '桂花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117222', '9aee168fc3a049f5846c5c1591de3da4', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5770', '510522117223', '梨湾村', '5', 'False', 'True', '梨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117223', 'c5df20d2de3c4af6ba3bc89f220b2236', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5771', '510522119000', '法王寺镇', '4', 'True', 'True', '法王寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522119000', 'a6425f9dea694aa38d29a789984ac686', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5772', '510522119815', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119815', 'e5cab7d816fc4d3894f91d333d0bc76c', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5773', '510522119001', '二里社区', '5', 'False', 'True', '二里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119001', '2ba80f54f5be4ae7ab5f8ec2780f3ad8', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5774', '510522119201', '四通村', '5', 'False', 'True', '四通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119201', 'da3f7cece33a4767a08f509bb6c5ffb9', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5775', '510522119202', '通树坝村', '5', 'False', 'True', '通树坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119202', '35959a80f9344c10ac078f6f79f70442', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5776', '510522119205', '金鸭子村', '5', 'False', 'True', '金鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119205', 'd6b9463840c34bd09bf245bd21418ac0', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5777', '510522119207', '山后头村', '5', 'False', 'True', '山后头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119207', '0038914dccfd4f1d8fd0cd11e8f8896c', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5778', '510522119209', '大木树村', '5', 'False', 'True', '大木树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119209', '6049257348134ed7bc48bb056cb1628b', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5779', '510522119210', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119210', 'f0d45506371f4bfc92730e12101f792c', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5780', '510522119213', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119213', '483f1bbf93274ec786246edf523990f5', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5781', '510522119216', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119216', '935f91ec4f8743e29d1a84a1de8c3e68', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5782', '510522119217', '农会村', '5', 'False', 'True', '农会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119217', '7955ca16dba14d6c9ff8d5854d98ec32', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5783', '510522119219', '法王寺村', '5', 'False', 'True', '法王寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119219', 'e4cae52b82504298a5c7627b7118fcd6', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5784', '510522121000', '神臂城镇', '4', 'True', 'True', '神臂城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522121000', 'f3652068aeb644a6b66122e9ca0648cd', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5785', '510522121001', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121001', 'c51b54a186a94ca78a337dc2c40d8429', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5786', '510522121201', '上大村', '5', 'False', 'True', '上大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121201', 'db63541b48e2429089214c9f11047a27', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5787', '510522121206', '老泸村', '5', 'False', 'True', '老泸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121206', 'a8a34d1193684dbfbaba2b5e0ca3ee96', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5788', '510522121208', '鲢鱼村', '5', 'False', 'True', '鲢鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121208', '979f20f9237641a8b90ec560d368b507', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5789', '510522121211', '高陵村', '5', 'False', 'True', '高陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121211', '1efd070c8a0642599bece996ef17b1ff', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5790', '510522121213', '经盘村', '5', 'False', 'True', '经盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121213', 'd9991891c02a4c8489d92ad33a4c31ab', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5791', '510522122000', '石龙镇', '4', 'True', 'True', '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522122000', '61d49d2c290c4828942a9005e249bf63', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5792', '510522124076', '罗坝滩社区', '5', 'False', 'True', '罗坝滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124076', 'bbbce86901ad4d22bc7d42e7e8bbfdd3', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5793', '510522124216', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124216', '0f1a7d0b7f054523b0a788747b0e27ed', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5794', '510522124276', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124276', 'cf921bb097714eba88e18b2eaf91dbe5', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5795', '510522124329', '家合村', '5', 'False', 'True', '家合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124329', '8c3c3f19a3ec42c18f20ec2b7c20e5f1', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5796', '510522124355', '青禾村', '5', 'False', 'True', '青禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124355', 'c4e5037d540641cbbdcf256a95f558c4', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5797', '510522122001', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122001', 'f860926041074bcc8224b31621b8c850', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5798', '510522122201', '攀湾村', '5', 'False', 'True', '攀湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122201', 'ec9db0c762ea4e17804f976858aa59e2', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5799', '510522122206', '砖房村', '5', 'False', 'True', '砖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122206', '26d9abecd0824d679be4feeefd6c2da0', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5800', '510522122207', '大久村', '5', 'False', 'True', '大久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122207', '1e362c5290fc442f8635c0db2744b243', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5801', '510522122208', '水河沟村', '5', 'False', 'True', '水河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122208', 'be8b4bd4128b40f3bcd6588501f7408e', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5802', '510522122211', '太公寺村', '5', 'False', 'True', '太公寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122211', 'd68eb663896348dcb48b6f8073363165', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5803', '510522123000', '荔江镇', '4', 'True', 'True', '荔江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522123000', 'a6499f18ebef47d696648a1cfed6b157', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5804', '510522126241', '花桂村', '5', 'False', 'True', '花桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126241', 'cc70e76fce904e929d2941bc7adc9317', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5805', '510522126254', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126254', 'e0ed956601cb488fac1a8064af23fdb9', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5806', '510522126486', '五亩村', '5', 'False', 'True', '五亩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126486', '0c6e66d540934c37b45563ed61da64d7', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5807', '510522126640', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126640', '73485a63631748b7bfb49b39e01da940', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5808', '510522126723', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126723', '40a426e36a4d425c8e08b6562139c04d', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5809', '510522126938', '甘雨村', '5', 'False', 'True', '甘雨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126938', '70bf9fcfda0a44689cdea47e19dece0b', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5810', '510522123001', '实录社区', '5', 'False', 'True', '实录社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123001', '2e57125c78ad4580891ba77614c9b59b', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5811', '510522123201', '慈竹林村', '5', 'False', 'True', '慈竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123201', '267fce9e6d154a268e6691b9f501a576', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5812', '510522123202', '团湾村', '5', 'False', 'True', '团湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123202', 'e8a8d57aa02b4a0da9fed985478b28f6', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5813', '510522123204', '蒋湾村', '5', 'False', 'True', '蒋湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123204', '7cffde7f7b6544a0b8e4d624a9b4b4c1', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5814', '510522123207', '柿子田村', '5', 'False', 'True', '柿子田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123207', '7fdb7876c2f24d4a985c4afb46eaff0f', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5815', '510522123208', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123208', 'febad89a33e74dfcbd355a50835b1c93', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5816', '510522123210', '觉悟村', '5', 'False', 'True', '觉悟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123210', 'd3dc32a2de7c48ca8fde1e6698bba0e2', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5817', '510522123212', '两马村', '5', 'False', 'True', '两马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123212', '237342b252d54c0ab23a493abc674c52', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5818', '510522123214', '堰坝社区', '5', 'False', 'True', '堰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123214', '428fbf12bb1244df9f36c26a2c93db57', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5819', '510522125000', '真龙镇', '4', 'True', 'True', '真龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522125000', '49024da074114dcda22ad2cff4142168', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5820', '510522125001', '密溪社区', '5', 'False', 'True', '密溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125001', '9e843aa79d424d41b2ea88a74f915b76', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5821', '510522125201', '瓦房村', '5', 'False', 'True', '瓦房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125201', '06dd3853712b4421a6b2a59469b0c36f', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5822', '510522125202', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125202', '41935035695b42758e2262cbb01cb83c', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5823', '510522125206', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125206', 'cf62fa9302c7441cac53331288e3e3df', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5824', '510522125208', '武民村', '5', 'False', 'True', '武民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125208', '55779d8d060f4b068369795c6b2d155c', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5825', '510522125214', '白沟村', '5', 'False', 'True', '白沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125214', '93d148dc5ddf4cbf97ed40b8e6266e28', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5826', '510522210000', '榕山镇', '4', 'True', 'True', '榕山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522210000', '08aad957bb01472e8d23960addb2e689', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5827', '510522109378', '回洞桥村', '5', 'False', 'True', '回洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109378', 'e45436cc86ec4377979d4fd20e8aad1a', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5828', '510522109705', '进宝村', '5', 'False', 'True', '进宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109705', '088ac10ae9ff45e7a6e7da11e90c248b', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5829', '510522109872', '梧桐山村', '5', 'False', 'True', '梧桐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109872', '01894304795c4bffacac74cb8d29f780', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5830', '510522210001', '木广社区', '5', 'False', 'True', '木广社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210001', '49e15ca4b3654304874d412852467ec5', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5831', '510522210201', '木广村', '5', 'False', 'True', '木广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210201', '86348480a91d418fb8517ff15a33c231', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5832', '510522210203', '皇城坝村', '5', 'False', 'True', '皇城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210203', 'b5e431ec369b4cebbc4da6e21f94ed21', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5833', '510522210206', '万宝山村', '5', 'False', 'True', '万宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210206', '57f84bd0df174ef981a55e3f34258708', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5834', '510522210208', '八仙村', '5', 'False', 'True', '八仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210208', 'f0de5b035dbc450c99a9662713f46fd0', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5835', '510522210209', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210209', '99386981e0b946bda7b58b31626d5b74', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5836', '510522210211', '坪岩村', '5', 'False', 'True', '坪岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210211', '7d763561027d4eedae9c653b159e2114', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5837', '510524000000', '叙永县', '3', 'True', 'True', '叙永县', 'lzsxyx.sczwfw.gov.cn', '6b3972eaa58240cb8d18024938eed768', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5838', '510524013000', '落卜镇', '4', 'True', 'True', '落卜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524013000', 'e7cd2c2e58f747bd98dd790671e9857d', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5839', '510524013001', '落卜镇草坝村', '5', 'False', 'True', '落卜镇草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013001', 'c2d8fd3e7d774c5eb05ed25c06bb09c4', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5840', '510524013002', '落卜镇大树村', '5', 'False', 'True', '落卜镇大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013002', '7563e85be45f480fa044db9e4e4db0fd', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5841', '510524013004', '落卜镇硐坪村', '5', 'False', 'True', '落卜镇硐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013004', '08b9945b7e734867a091dc85d1bf576c', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5842', '510524013005', '落卜镇河东社区', '5', 'False', 'True', '落卜镇河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013005', 'd9374b200bfe4edabfd72dfa490ca17c', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5843', '510524013006', '落卜镇河西社区', '5', 'False', 'True', '落卜镇河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013006', '1a0c278b3db14fa88b789b76779930a0', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5844', '510524013007', '落卜镇红星村', '5', 'False', 'True', '落卜镇红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013007', 'c0e0ce0d8b894d7eab3186fc12b751e0', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5845', '510524013008', '落卜镇三家坝村', '5', 'False', 'True', '落卜镇三家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013008', '1ec3456562d6407e8294e86ab5633f40', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5846', '510524013009', '落卜镇三台村', '5', 'False', 'True', '落卜镇三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013009', '283e4e98b2a44e7ba66c27da123ed7cf', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5847', '510524013010', '落卜镇新华村', '5', 'False', 'True', '落卜镇新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013010', '8c8470b89dd64314b62b322ded4c14d7', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5848', '510524013011', '落卜镇云山坝村', '5', 'False', 'True', '落卜镇云山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013011', '0e04b1d509c24848827bb4170a3b8195', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5849', '510524100000', '叙永镇', '4', 'True', 'True', '叙永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524100000', '8487606a4c404e538e60a9dbbf10023f', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5850', '510524100426', '叙永镇定水社区', '5', 'False', 'True', '定水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100426', '192e981e6e7e4c278065de5409e1fc16', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5851', '510524100597', '叙永镇南门社区居民委员会', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100597', '5da9f1e16f714619afe57486066b9fa6', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5852', '510524100001', '叙永镇东外社区', '5', 'False', 'True', '叙永镇东外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100001', '293f355894474a32920e6e123e64a1ee', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5853', '510524100002', '叙永镇东城社区', '5', 'False', 'True', '叙永镇东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100002', 'c8e8194051f24e0e8968278b9e92806c', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5854', '510524100003', '叙永镇宝珠社区', '5', 'False', 'True', '叙永镇宝珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100003', '827db6ae31c0454f9f1713db91f476df', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5855', '510524100004', '叙永镇中城社区', '5', 'False', 'True', '叙永镇中城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100004', '086208a3e6a644699cb05979d25577e0', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5856', '510524100005', '叙永镇西城社区', '5', 'False', 'True', '叙永镇西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100005', '56c24352bb744bd6ab46185c1b976b5c', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5857', '510524100006', '叙永镇南城社区', '5', 'False', 'True', '叙永镇南城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100006', 'e68d8b4752314741a93f96dca78c0f7c', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5858', '510524100007', '叙永镇环城社区', '5', 'False', 'True', '叙永镇环城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100007', '92cf6393bcde485cae0fa12f22f3e6cd', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5859', '510524100008', '叙永镇西外社区', '5', 'False', 'True', '叙永镇西外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100008', 'ae49aa892c394f6aa54e5e515f5bcb1f', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5860', '510524100009', '叙永镇和平社区', '5', 'False', 'True', '叙永镇和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100009', 'c3c26083f11e44e18b5617f15fd502e6', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5861', '510524100201', '叙永镇安居村', '5', 'False', 'True', '叙永镇安居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100201', '950b0d686bb54d2e83b5b6aeb4d211bf', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5862', '510524100204', '叙永镇鱼凫社区', '5', 'False', 'True', '叙永镇鱼凫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100204', 'b71957fa4ea344e894c76c36f8c2b694', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5863', '510524100207', '叙永镇万家村', '5', 'False', 'True', '叙永镇万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100207', '706b00c20c87486dbf1e74f0818505ba', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5864', '510524100208', '叙永镇车家坝村', '5', 'False', 'True', '叙永镇车家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100208', '658f8165530c4e0aacc0372175fda309', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5865', '510524100210', '叙永镇五角村', '5', 'False', 'True', '叙永镇五角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100210', '01276c9672cf469ebf546d27c90deac8', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5866', '510524100212', '叙永镇银顶村', '5', 'False', 'True', '叙永镇银顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100212', 'd14682e1785c4702988f06468841c77a', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5867', '510524100213', '叙永镇军田村', '5', 'False', 'True', '叙永镇军田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100213', 'c52cf3017248411d800dc43e48934df8', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5868', '510524100216', '叙永镇宝莲村', '5', 'False', 'True', '叙永镇宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100216', '692339a70d3e41f3830be74e2a5062d5', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5869', '510524100217', '叙永镇金桂村', '5', 'False', 'True', '叙永镇金桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100217', '982d62b015ea436a9f062bd0e1ea67e9', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5870', '510524100218', '叙永镇大岭村', '5', 'False', 'True', '叙永镇大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100218', 'ee89377ffca84851aecd11ba221e2207', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5871', '510524100220', '叙永镇宝元村', '5', 'False', 'True', '叙永镇宝元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100220', 'b2707dd3394d4e0c839ab8d4ab01d9cf', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5872', '510524100225', '叙永镇丹山村', '5', 'False', 'True', '叙永镇丹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100225', 'b9e627912f3647abb81f1520548264f7', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5873', '510524100228', '叙永镇丹桂村', '5', 'False', 'True', '叙永镇丹桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100228', 'cf40037b8ea04b068d234cc22592a0d8', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5874', '510524100230', '叙永镇百花村', '5', 'False', 'True', '叙永镇百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100230', 'c6b02643e7a14e599d3156963f587938', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5875', '510524100233', '叙永镇红岩村', '5', 'False', 'True', '叙永镇红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100233', '1a030af5f9dc47eb9db8f63cfaf8faa9', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5876', '510524100235', '叙永镇红星社区', '5', 'False', 'True', '叙永镇红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100235', '304b68db75324f74962cfeed32807d18', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5877', '510524101000', '江门镇', '4', 'True', 'True', '江门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524101000', '55b1dda8852f49ef99399817ba0c7a32', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5878', '510524101001', '江门镇江门社区', '5', 'False', 'True', '江门镇江门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101001', 'f0b6fb7bd98f4281ba747e5ec0c015a1', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5879', '510524101203', '江门镇光照村', '5', 'False', 'True', '江门镇光照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101203', '71e58e10d46648cfbfaaefe8958afa0c', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5880', '510524101206', '江门镇九江村', '5', 'False', 'True', '江门镇九江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101206', 'c1d8c4d637d846aa9212b360bb2ffbcb', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5881', '510524101213', '江门镇新村村', '5', 'False', 'True', '江门镇新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101213', 'e525eb0c7643495cb2026ae50ef9a708', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5882', '510524101215', '江门镇祥林村', '5', 'False', 'True', '江门镇祥林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101215', 'b5bec54175f04b6389818d138f19f089', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5883', '510524101217', '江门镇大元村', '5', 'False', 'True', '江门镇大元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101217', 'dce22c594c504e199326ad538095a67e', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5884', '510524101221', '江门镇双莲村', '5', 'False', 'True', '江门镇双莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101221', '621386d86b2044aab6d772d65036ab44', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5885', '510524101227', '江门镇高家村', '5', 'False', 'True', '江门镇高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101227', '3fd171b9d4ac440f85debaace889b473', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5886', '510524101230', '江门镇向坝村', '5', 'False', 'True', '江门镇向坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101230', 'af45e649aae342a28e26950d6f42be94', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5887', '510524101233', '江门镇永胜村', '5', 'False', 'True', '江门镇永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101233', '527ea6cdd23548dabe325f8e849cd397', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5888', '510524101234', '江门镇青云村', '5', 'False', 'True', '江门镇青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101234', 'd50457a3fe87438d8d9c103726c3b17c', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5889', '510524101293', '江门镇古寨社区', '5', 'False', 'True', '江门镇古寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101293', 'dc99b8b7cd994a46a7723b9eb8f19033', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5890', '510524102000', '马岭镇', '4', 'True', 'True', '马岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524102000', 'b80198423dcd4ce08a9e665582413d6c', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5891', '510524102001', '马岭镇马岭社区', '5', 'False', 'True', '马岭镇马岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102001', '48c1932d78ff40e6be6cf5e8a18ca9c9', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5892', '510524102202', '马岭镇三块石村', '5', 'False', 'True', '马岭镇三块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102202', 'a131e1241982422f9d3c2ae01cb72d88', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5893', '510524102205', '马岭镇高店村', '5', 'False', 'True', '马岭镇高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102205', '1fee7f024d0d47cfa8b473c5c5852307', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5894', '510524102207', '马岭镇石龙村', '5', 'False', 'True', '马岭镇石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102207', '95c729028b8a43f4af6939cadf6f1367', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5895', '510524102208', '马岭镇龙盘村', '5', 'False', 'True', '马岭镇龙盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102208', 'ab918945af6d4506be8087ebd7d96f17', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5896', '510524102215', '马岭镇平青村', '5', 'False', 'True', '马岭镇平青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102215', 'b9437cb72ce84388a61b967008ddef55', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5897', '510524102216', '马岭镇紫阳村', '5', 'False', 'True', '马岭镇紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102216', 'd4965b1786a545b7bea7b7c9694f79d6', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5898', '510524102223', '马岭镇盘田村', '5', 'False', 'True', '马岭镇盘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102223', '4efc5bb4cda84a51b64135cbff8c32cd', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5899', '510524102224', '马岭镇清凉洞村', '5', 'False', 'True', '马岭镇清凉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102224', '97b8be8ad27e40f49cee0f6521383444', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5900', '510524102226', '马岭镇麦地坝村', '5', 'False', 'True', '马岭镇麦地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102226', '306dd3c599b4455ba62cdff3289c8a70', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5901', '510524102227', '马岭镇凤凰村', '5', 'False', 'True', '马岭镇凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102227', '87e9a3721ceb4a82bfe30188c7656b39', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5902', '510524103000', '天池镇', '4', 'True', 'True', '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524103000', 'd77de235b97f44029390e1191eb213c7', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5903', '510524103001', '天池镇大水井社区', '5', 'False', 'True', '天池镇大水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103001', '1486646136fd4c55b1f4f12450a58704', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5904', '510524103213', '天池镇盐井村', '5', 'False', 'True', '天池镇盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103213', 'e4eb78545dda4ed8b54d3f9b9750917a', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5905', '510524103214', '天池镇高木村', '5', 'False', 'True', '天池镇高木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103214', 'a5bc9c84f5c1425d9ac834f37b21b871', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5906', '510524103215', '天池镇柏阳村', '5', 'False', 'True', '天池镇柏阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103215', 'd58024d3a5ff48e99f1a83bfd7cc262a', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5907', '510524103216', '天池镇凤江村', '5', 'False', 'True', '天池镇凤江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103216', '0a55effc97aa4e28a7cde19a27e61cd3', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5908', '510524103217', '天池镇甲寨子村', '5', 'False', 'True', '天池镇甲寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103217', '6cc7a6665086454395f7ab5d1cf5e966', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5909', '510524104000', '水尾镇', '4', 'True', 'True', '水尾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524104000', 'ef3a1331be7d4424b3ad6cedc9d18f2b', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5910', '510524104001', '水尾镇画稿溪社区', '5', 'False', 'True', '水尾镇画稿溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104001', '3f9cc547422e443580d9b0c0496f4892', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5911', '510524104201', '水尾镇安全村', '5', 'False', 'True', '水尾镇安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104201', '495649fa1a1a4563b304408c218f42fb', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5912', '510524104203', '水尾镇会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104203', '99ce8bb0fcd448d29fb25aea640c68c8', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5913', '510524104204', '水尾镇钢铁村', '5', 'False', 'True', '水尾镇钢铁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104204', '2cb4c1741d3b413c86e641e10b0538d5', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5914', '510524104205', '水尾镇水星村', '5', 'False', 'True', '水尾镇水星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104205', 'c90e85ac69f243deb700a8da05b5f012', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5915', '510524104208', '水尾镇月明村', '5', 'False', 'True', '水尾镇月明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104208', '0e6c1932006c46de81de7254e5eedc13', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5916', '510524104212', '水尾镇番山村', '5', 'False', 'True', '水尾镇番山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104212', '70fd1087375c483f9b014f4f6636e233', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5917', '510524104217', '水尾镇青杠村', '5', 'False', 'True', '水尾镇青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104217', '1640ffff0e0a41929ba9f382e736a4c5', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5918', '510524104218', '水尾镇官斗村', '5', 'False', 'True', '水尾镇官斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104218', 'ae777ac42a5b4a85b72a7299567f71d9', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5919', '510524104222', '水尾镇广木村', '5', 'False', 'True', '水尾镇广木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104222', '675d575634da4542b81ad815cdfb767b', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5920', '510524104223', '水尾镇观音阁村', '5', 'False', 'True', '水尾镇观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104223', 'e35e7fb031904909b2f10e173ee87692', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5921', '510524105000', '两河镇', '4', 'True', 'True', '两河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524105000', '39029eb1c74a4d7880d5e0cdc0247be6', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5922', '510524105001', '两河镇两河社区', '5', 'False', 'True', '两河镇两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105001', '76802d082be348358c719c26c79c42bd', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5923', '510524105201', '两河镇保丰村', '5', 'False', 'True', '两河镇保丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105201', 'b411f891723e4580bd0e8b6c21aefea1', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5924', '510524105203', '两河镇镇国村', '5', 'False', 'True', '两河镇镇国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105203', '4d44d339308f4a4fbbdb356d9834f4d8', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5925', '510524105211', '两河镇乐郎村', '5', 'False', 'True', '两河镇乐郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105211', '308022ef98694d8da085a7b5c9892b83', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5926', '510524105214', '两河镇何营村', '5', 'False', 'True', '两河镇何营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105214', 'e4e6fce006b0443b96012608c437e834', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5927', '510524105224', '两河镇尖山村', '5', 'False', 'True', '两河镇尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105224', '8735f0923d484e3a97d065b3b2618e48', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5928', '510524105230', '两河镇鱼香坪村', '5', 'False', 'True', '两河镇鱼香坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105230', '136b66de9f8141af907bb7494817503d', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5929', '510524105234', '两河镇双狮村', '5', 'False', 'True', '两河镇双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105234', '05600c93a8374b5581842e5ad148e07e', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5930', '510524105235', '两河镇关坝村', '5', 'False', 'True', '两河镇关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105235', '3c6c0812926c43a79f67f06a8658d39d', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5931', '510524105236', '两河镇天生桥村', '5', 'False', 'True', '两河镇天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105236', '38800f89487849e4a83e39f69606decd', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5932', '510524105237', '两河镇太平山村', '5', 'False', 'True', '两河镇太平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105237', 'a1ae5e78c2fa4378920f312f263073c5', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5933', '510524107000', '后山镇', '4', 'True', 'True', '后山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524107000', '71e4d3e5657945a7991a0dc3578bb3dd', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5934', '510524107001', '后山镇后山社区', '5', 'False', 'True', '后山镇后山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107001', '7df62912b1ff4402a5ac181b185340a1', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5935', '510524107201', '后山镇三斗米村', '5', 'False', 'True', '后山镇三斗米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107201', 'a579182120134890b434b4f7fe83c9ce', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5936', '510524107202', '后山镇丰收村', '5', 'False', 'True', '后山镇丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107202', '1c5747b074054da4832af31adf459909', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5937', '510524107203', '后山镇后山村', '5', 'False', 'True', '后山镇后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107203', '11d8f6e9a1dd4a5696bd55b36ba7ead6', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5938', '510524107206', '后山镇高楼村', '5', 'False', 'True', '后山镇高楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107206', 'be4a4b71fda341fbb48e26b1e7b86373', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5939', '510524107207', '后山镇河源村', '5', 'False', 'True', '后山镇河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107207', '3340c6f75ea04c488e78d8a40397db01', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5940', '510524107209', '后山镇海坝村', '5', 'False', 'True', '后山镇海坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107209', 'cd3b40cef994445fae2d649ff793143c', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5941', '510524107213', '后山镇鹰嘴村', '5', 'False', 'True', '后山镇鹰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107213', '2e5539cd23b043f89cbe34cc58ab4b48', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5942', '510524107214', '后山镇海力村', '5', 'False', 'True', '后山镇海力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107214', 'ea3b3aad5b6f4d6da85a0c962b4c2fdd', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5943', '510524107218', '后山镇天元村', '5', 'False', 'True', '后山镇天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107218', '731dc25c8d614d7884d8abef47995fdd', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5944', '510524108000', '分水镇', '4', 'True', 'True', '分水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524108000', 'f0cc7f7ab6a44228b36639fbac94b39b', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5945', '510524108001', '分水镇分水社区', '5', 'False', 'True', '分水镇分水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108001', 'd5d37f97f5d54fb584e7cb614716347d', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5946', '510524108201', '分水镇分水村', '5', 'False', 'True', '分水镇分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108201', '9f536f65b00649a89c9f4753d20aaad7', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5947', '510524108208', '分水镇鱼洞村', '5', 'False', 'True', '分水镇鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108208', '67e75110189a46cb859f2fa2db3081a1', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5948', '510524108213', '分水镇木格倒村', '5', 'False', 'True', '分水镇木格倒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108213', '303406a780ad444599c79d84fe00084a', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5949', '510524108226', '分水镇广子村', '5', 'False', 'True', '分水镇广子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108226', '857b78ef965b48c9bac339afc306d404', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5950', '510524108230', '分水镇龙洞村', '5', 'False', 'True', '分水镇龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108230', 'a42d342877b94db798dc066d1436df00', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5951', '510524108231', '分水镇路井村', '5', 'False', 'True', '分水镇路井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108231', '513d63a32ab94d419b8b840e66f14963', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5952', '510524108232', '分水镇新民村', '5', 'False', 'True', '分水镇新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108232', 'b9efb53ca71c49568ed230ab68eed3e1', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5953', '510524108233', '分水镇田坝村', '5', 'False', 'True', '分水镇田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108233', '17458036945d474f8666ca4dc6deaa12', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5954', '510524108234', '分水镇太平村', '5', 'False', 'True', '分水镇太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108234', '078b7a2a0fc24132a1953951b64554b6', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5955', '510524108235', '分水镇终南村', '5', 'False', 'True', '分水镇终南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108235', '9289568746094152ac73421535b95a40', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5956', '510524108236', '分水镇兴隆村', '5', 'False', 'True', '分水镇兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108236', 'd555df92465c4f91baedab60921c8f7a', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5957', '510524109000', '摩尼镇', '4', 'True', 'True', '摩尼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524109000', 'a040181e63534986a6d7130cda44b356', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5958', '510524109003', '摩尼镇太康村', '5', 'False', 'True', '摩尼镇太康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109003', 'efc710701e954484b92c058d5ac3dbc9', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5959', '510524109242', '摩尼镇营山村', '5', 'False', 'True', '摩尼镇营山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109242', '24109608d6764c14a0415dad6709dd41', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5960', '510524109252', '摩尼镇仙洞村', '5', 'False', 'True', '摩尼镇仙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109252', '4e6f02c0ac2b416d8ab034d93ecc1686', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5961', '510524109274', '摩尼镇隆场村', '5', 'False', 'True', '摩尼镇隆场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109274', '5b7ff0a18b7c425baccd51c33ee5d79e', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5962', '510524109640', '摩尼镇马湖村', '5', 'False', 'True', '摩尼镇马湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109640', 'f0a5fa6041db4c22aca1a2a28d155818', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5963', '510524109949', '摩尼镇营盘山社区', '5', 'False', 'True', '摩尼镇营盘山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109949', '498c38c4fb75438391f022b3ab39ac50', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5964', '510524109954', '摩尼镇金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109954', '6764f0d4843e46039bc4617d98d4863c', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5965', '510524109001', '摩尼镇摩尼社区', '5', 'False', 'True', '摩尼镇摩尼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109001', 'b258660745fd45728892d4bcf94a53df', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5966', '510524109204', '摩尼镇簸箩村', '5', 'False', 'True', '摩尼镇簸箩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109204', 'ad5366f96fa34ebcbb130056738b8e38', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5967', '510524109208', '摩尼镇东柴村', '5', 'False', 'True', '摩尼镇东柴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109208', '07969f8e99c84031a1bc16668a98c2a1', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5968', '510524109211', '摩尼镇金榜村', '5', 'False', 'True', '摩尼镇金榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109211', '1e394b02b7ad42748198f59dd0ba3fc5', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5969', '510524109213', '摩尼镇田义村', '5', 'False', 'True', '摩尼镇田义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109213', '3f89b3f52d34444f8fed925f32cd70ad', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5970', '510524109215', '摩尼镇枧槽村', '5', 'False', 'True', '摩尼镇枧槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109215', '9979897a4ea34d358c2ecd7810242c1d', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5971', '510524109224', '摩尼镇联盟村', '5', 'False', 'True', '摩尼镇联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109224', 'a1251b33b5544466871bc06d21c4709e', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5972', '510524109225', '摩尼镇李红村', '5', 'False', 'True', '摩尼镇李红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109225', '36e71bc3ca7f4ea785062026798fb852', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5973', '510524109226', '摩尼镇龚山村', '5', 'False', 'True', '摩尼镇龚山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109226', 'c5e1b4e406934b98b1cd6e9ed6520989', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5974', '510524109228', '摩尼镇郭庙村', '5', 'False', 'True', '摩尼镇郭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109228', 'c5857d1f83d34a72a65ebfbb34e6bf38', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5975', '510524109229', '摩尼镇旗燕村', '5', 'False', 'True', '摩尼镇旗燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109229', '04c206acdb664582b50f1c0083a30746', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5976', '510524109230', '摩尼镇黑尼村', '5', 'False', 'True', '摩尼镇黑尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109230', '7e61ff02ee2e498790149cf8fc09da08', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5977', '510524110000', '赤水镇', '4', 'True', 'True', '赤水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524110000', '9b6b42429a4d4bd4a2fa08f00f503f79', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5978', '510524110001', '赤水镇赤水社区', '5', 'False', 'True', '赤水镇赤水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110001', '31057cefd8f9457ea3aa2a06f15ee2a4', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5979', '510524110205', '赤水镇双山村', '5', 'False', 'True', '赤水镇双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110205', '8d17af1b55d045239c49c75cf0da24f1', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5980', '510524110206', '赤水镇孙家村', '5', 'False', 'True', '赤水镇孙家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110206', '86647de918774ac2a033f5997af76636', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5981', '510524110209', '赤水镇斜口村', '5', 'False', 'True', '赤水镇斜口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110209', 'd915940783c64a5eb1ab40d20231ca8d', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5982', '510524110211', '赤水镇大文村', '5', 'False', 'True', '赤水镇大文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110211', '58b6af8c10d1485f8fef133ca83e5998', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5983', '510524110212', '赤水镇良坪村', '5', 'False', 'True', '赤水镇良坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110212', 'b2d3f204c64e4118b8afd9ad7ee68843', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5984', '510524110213', '赤水镇松林村', '5', 'False', 'True', '赤水镇松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110213', 'b045010fd69842d7a1d70f2ad7c4029c', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5985', '510524110215', '赤水镇中沙村', '5', 'False', 'True', '赤水镇中沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110215', 'aa2c94a467a14558818e0575d7462ee3', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5986', '510524110219', '赤水镇石门村', '5', 'False', 'True', '赤水镇石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110219', '0619ea3b6cdb4ad587068d873ddd58fc', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5987', '510524110220', '赤水镇海风社区', '5', 'False', 'True', '赤水镇海风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110220', '377de2086c22445c9813a3d2ef830875', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5988', '510524110222', '赤水镇檬梓村', '5', 'False', 'True', '赤水镇檬梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110222', '3c64fca145ad4614ab6d6d5d88a1349a', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5989', '510524110223', '赤水镇南山村', '5', 'False', 'True', '赤水镇南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110223', 'acfc94f4de7a41d4aedc9121dbb81ce5', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5990', '510524110227', '赤水镇黄坪村', '5', 'False', 'True', '赤水镇黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110227', 'd85eaebbfe0840a787365c64648c06a9', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5991', '510524110229', '赤水镇三分村', '5', 'False', 'True', '赤水镇三分村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110229', '57d8375188304c37990162230ec00c49', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5992', '510524111000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524111000', '8c5f605894724fe4921235906cb78434', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5993', '510524111220', '龙凤镇卷子城村', '5', 'False', 'True', '龙凤镇卷子城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111220', 'a8e9d2b5e70847e58667f5f18c00ead7', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5994', '510524111380', '龙凤镇南坳村', '5', 'False', 'True', '龙凤镇南坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111380', '8faf0ce099b44eda8f0d2e8b096c1837', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5995', '510524111443', '龙凤镇黄家坝村', '5', 'False', 'True', '龙凤镇黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111443', '63617f33c82e48ffaa4d9013a51e022b', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5996', '510524111459', '龙凤镇兴隆社区', '5', 'False', 'True', '龙凤镇兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111459', '7dfdbdb5c8a1488499ef13418c23aa8f', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5997', '510524111566', '龙凤镇大竹村', '5', 'False', 'True', '龙凤镇大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111566', '59901659512740d7aad499642dad1fe3', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5998', '510524111676', '龙凤镇凉伞坡村', '5', 'False', 'True', '凉伞坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111676', '69c1d47ff03c4d53a2c2b563b005b391', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5999', '510524111884', '龙凤镇黄桷坪', '5', 'False', 'True', '龙凤镇黄桷坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111884', 'e0e084f1a84d4e5d9065c73335cb25fb', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6000', '510524111931', '龙凤镇茨竹村', '5', 'False', 'True', '龙凤镇茨竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111931', 'ddfa1feb302a4621b2900b65000ed37d', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6001', '510524111001', '龙凤镇龙凤社区', '5', 'False', 'True', '龙凤镇龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111001', '3a7fff8b314b4c989fb9e53039d288f8', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6002', '510524111204', '龙凤镇四坪村', '5', 'False', 'True', '龙凤镇四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111204', '64b90bda6aa845c3b6ca83b191eb882f', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6003', '510524111206', '龙凤镇谊合村', '5', 'False', 'True', '龙凤镇谊合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111206', 'a7ce4897d7314393ab398fbcee816e21', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6004', '510524111209', '龙凤镇新松村', '5', 'False', 'True', '龙凤镇新松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111209', '2d57134d7cfc4cc685612069e6aa14a6', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6005', '510524111212', '龙凤镇凤池村', '5', 'False', 'True', '龙凤镇凤池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111212', '3d338919a40344b58d201dc5d620356d', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6006', '510524111213', '龙凤镇凤林村', '5', 'False', 'True', '龙凤镇凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111213', '5f250742d52c4ae48a0b56d9cd9ee78c', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6007', '510524111214', '龙凤镇文村村', '5', 'False', 'True', '龙凤镇文村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111214', 'a98ae4d9f473481788f0b135c77cee1f', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6008', '510524111217', '龙凤镇五桂元村', '5', 'False', 'True', '龙凤镇五桂元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111217', '4c424e1e05164f47bda928b4f63231fc', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6009', '510524111218', '龙凤镇后安村', '5', 'False', 'True', '龙凤镇后安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111218', '9d8df165e275422f94b3cbad3ede4475', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6010', '510524111222', '龙凤镇宝合村', '5', 'False', 'True', '龙凤镇宝合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111222', '1b7be5da2cee4297ab6e4241e45e3d73', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6011', '510524111226', '龙凤镇双桥村', '5', 'False', 'True', '龙凤镇双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111226', 'cde7f16313f940419981b9d6ad5f0f57', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6012', '510524112000', '正东镇', '4', 'True', 'True', '正东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524112000', 'b3e9d419144f43fc911ab78e34d5a178', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6013', '510524112001', '正东镇正东社区', '5', 'False', 'True', '正东镇正东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112001', 'ef19eea7b6234889b794f3e0e8d1c01c', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6014', '510524112202', '正东镇西湖村', '5', 'False', 'True', '正东镇西湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112202', 'c37cc410db5f475aa8ace575ef6b5dcb', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6015', '510524112203', '正东镇落业村', '5', 'False', 'True', '正东镇落业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112203', 'c80ecb98ebf5452ca955cb46b8b5d835', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6016', '510524112207', '正东镇团山村', '5', 'False', 'True', '正东镇团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112207', 'a739dd68c17040968604dba8a019eeda', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6017', '510524112209', '正东镇伏龙村', '5', 'False', 'True', '正东镇伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112209', 'b6847ffc3af54e56af0d2c7eddca20de', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6018', '510524112211', '正东镇新龙村', '5', 'False', 'True', '正东镇新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112211', '5bc5fe1cf9db49959d996029f7bdef09', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6019', '510524112215', '正东镇林宝村', '5', 'False', 'True', '正东镇林宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112215', '3ccb76aaf81d43fa90bd83cc4041f257', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6020', '510524112219', '正东镇石桩村', '5', 'False', 'True', '正东镇石桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112219', 'bae35bd8d2494c66a1d18b6a267da76d', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6021', '510524112221', '正东镇阳坪村', '5', 'False', 'True', '正东镇阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112221', '05a233a15cf54005b78c42268fb4a649', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6022', '510524112224', '正东镇普市村', '5', 'False', 'True', '正东镇普市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112224', 'e1caef45598d4d7a98089a880e45613d', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6023', '510524112516', '正东镇永兴村', '5', 'False', 'True', '正东镇永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112516', 'b1a53c65b9014520af3849c23c69a93e', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6024', '510524113000', '观兴镇', '4', 'True', 'True', '观兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524113000', '6ee8b6dace33484fb5950e69eb0546cd', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6025', '510524113001', '观兴镇观兴社区', '5', 'False', 'True', '观兴镇观兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113001', 'c8e7df2ba9f24ed18ce8a0ddf549a08d', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6026', '510524113201', '观兴镇河坝村', '5', 'False', 'True', '观兴镇河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113201', '58b01294a4d04d508d3f6741d5bde4e2', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6027', '510524113205', '观兴镇沙田村', '5', 'False', 'True', '观兴镇沙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113205', 'a26718b6132c47d58c75aa8313994a08', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6028', '510524113212', '观兴镇山关村', '5', 'False', 'True', '观兴镇山关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113212', '18231e7ed6d2492dbbac73aecdb51645', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6029', '510524113217', '观兴镇海水村', '5', 'False', 'True', '观兴镇海水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113217', 'ca39c489b6ec4194b43a6f45b8da95b8', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6030', '510524113220', '观兴镇坝上村', '5', 'False', 'True', '观兴镇坝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113220', '2859c37921964007a9f7c8cb8e51a14e', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6031', '510524113222', '观兴镇奇峰村', '5', 'False', 'True', '观兴镇奇峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113222', '61ce13a8f7994b47b087e5fc2532c83a', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6032', '510524113231', '观兴镇长坝村', '5', 'False', 'True', '观兴镇长坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113231', '67fbd57f7db24b7a916aed86f48c7135', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6033', '510524113232', '观兴镇普兴村', '5', 'False', 'True', '观兴镇普兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113232', '508784e074a34060b429f450024d0f53', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6034', '510524113233', '观兴镇骑龙村', '5', 'False', 'True', '观兴镇骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113233', 'df30d6ec020e4ed7bae665db1c425e23', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6035', '510524117000', '麻城镇', '4', 'True', 'True', '麻城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524117000', '0df71052b14f40e9bf3abd072072ded0', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6036', '510524117001', '麻城镇麻线堡社区', '5', 'False', 'True', '麻城镇麻线堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117001', 'b03e759911284c648cdaf38325ce0a41', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6037', '510524117201', '麻城镇麻城村', '5', 'False', 'True', '麻城镇麻城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117201', '5afe4628eeae4f37871c61d466fcfcfe', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6038', '510524117204', '麻城镇柏香村', '5', 'False', 'True', '麻城镇柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117204', '80df156a19004ad1aa144ebd884a4d3a', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6039', '510524117206', '麻城镇现榜村', '5', 'False', 'True', '麻城镇现榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117206', '37927e64b2f341cea39b1faf62c32ca0', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6040', '510524117210', '麻城镇寨和村', '5', 'False', 'True', '麻城镇寨和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117210', '6995b3eca7554bf3b5be7693ecfdb6de', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6041', '510524117214', '麻城镇龙凤村', '5', 'False', 'True', '麻城镇龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117214', 'ebae1c080ec1416fa7b54286f6213961', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6042', '510524117216', '麻城镇双桥村', '5', 'False', 'True', '麻城镇双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117216', '6b53b5e3de7647baad59cf097b3f55e6', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6043', '510524117219', '麻城镇田林村', '5', 'False', 'True', '麻城镇田林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117219', '9aea55ea653c4314824c42ce1bb6cf9f', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6044', '510524119000', '黄坭镇', '4', 'True', 'True', '黄坭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524119000', '9360678257c84b1e82f2b8384f0a55fa', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6045', '510524119001', '黄坭镇文昌社区', '5', 'False', 'True', '黄坭镇文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119001', 'd98dcffb70354189bdcff814a7ffcffc', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6046', '510524119891', '黄坭镇树坪村', '5', 'False', 'True', '黄坭镇树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119891', 'da2ed32b24c2462699c50ac2f08f50df', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6047', '510524119201', '黄坭镇黄坭村', '5', 'False', 'True', '黄坭镇黄坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119201', 'b45f43c1d81048edb93b4c85f61f959c', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6048', '510524119204', '黄坭镇金星村', '5', 'False', 'True', '黄坭镇金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119204', '4ca7aff51ed74361b507e331d1cafd3c', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6049', '510524119210', '黄坭镇芦稿村', '5', 'False', 'True', '黄坭镇芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119210', '4554a46cb1ab41f098f27b4156e0f18c', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6050', '510524119211', '黄坭镇安定村', '5', 'False', 'True', '黄坭镇安定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119211', '6d76bcd393db47eeaa890dac76ebb3d3', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6051', '510524119213', '黄坭镇高坎村', '5', 'False', 'True', '黄坭镇高坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119213', 'ea510cb12a2f4a5d825384eb4c1f6962', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6052', '510524119217', '黄坭镇银方村', '5', 'False', 'True', '黄坭镇银方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119217', '0a1fee0e8eaf4f059d1f367fcb8127f3', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6053', '510524119218', '黄坭镇兴安村', '5', 'False', 'True', '黄坭镇兴安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119218', 'c833197a85be4e30970e09516457cd41', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6054', '510524119227', '黄坭镇福林村', '5', 'False', 'True', '黄坭镇福林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119227', 'd40d0ee0c9624c7ab7597952501aa9ab', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6055', '510524199207', '黄坭镇春光村', '5', 'False', 'True', '黄坭镇春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524199207', '5f51c6fcfacd4cf0bbb1b7b1940178da', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6056', '510524200000', '向林镇', '4', 'True', 'True', '向林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524200000', 'ec36f4c7858e4f02ac90cc520faa881f', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6057', '510524116741', '向林镇太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524116741', '42503be8a87e4bd3a3c1d1a490b45608', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6058', '510524200001', '向林镇向林社区', '5', 'False', 'True', '向林镇向林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200001', '9891a47fa63f45ea9f11622d4e5e5272', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6059', '510524200201', '向林镇元龙村', '5', 'False', 'True', '向林镇元龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200201', 'd1d4e7fb56c54f25ba77a3e5d62c3dbd', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6060', '510524200206', '向林镇龙池村', '5', 'False', 'True', '向林镇龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200206', '2ac764ce4b404b93a12a737b96bf80d4', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6061', '510524200208', '向林镇大岩村', '5', 'False', 'True', '向林镇大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200208', '94853e31f2ce404080907e010d47311f', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6062', '510524200210', '向林镇九良村', '5', 'False', 'True', '向林镇九良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200210', 'ed5812b8e3bf456aa05dd03b9e09f227', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6063', '510524200211', '向林镇跃龙村', '5', 'False', 'True', '向林镇跃龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200211', '5a5af91da3aa48e4b5f5b56479198e36', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6064', '510524200219', '向林镇棉竹村', '5', 'False', 'True', '向林镇棉竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200219', 'a920e87f66b5435baaad831eebcadb55', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6065', '510524200220', '向林镇太关村', '5', 'False', 'True', '向林镇太关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200220', '8f3c3aa97973445791c9d76c433e268c', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6066', '510524201000', '大石镇', '4', 'True', 'True', '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524201000', '65273e48ebec4a3589b959ecc5e1fa99', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6067', '510524118897', '大石镇红洞桥村', '5', 'False', 'True', '大石镇红洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524118897', 'd3e4316f301748ab98cc1922e880fe37', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6068', '510524201001', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201001', '9d55849e388b4514ba1c910d0b502823', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6069', '510524201207', '旺龙村', '5', 'False', 'True', '旺龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201207', 'aafb1225335844a8a5044eeca335d05f', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6070', '510524201209', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201209', 'e113ac4083b446a58e650040fb02f440', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6071', '510524201212', '三门村', '5', 'False', 'True', '三门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201212', 'e2c9f59277404b1f96a752f5e19b2ccb', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6072', '510524201213', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201213', '133a949a555849a285772ee3ac8bd35e', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6073', '510524201217', '双全村', '5', 'False', 'True', '双全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201217', '31df1bb859ea4f0e86d1393b17d55428', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6074', '510524201220', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201220', '9174aadfdee544bda7555a2cc34e036b', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6075', '510524210000', '合乐苗族乡', '4', 'True', 'True', '合乐苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524210000', '9cb3ba9d45004a3580d277fdcfc65761', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6076', '510524022001', '合乐苗族乡兴复村', '5', 'False', 'True', '合乐苗族乡兴复村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022001', '762d9125aef64e42a26dd3641952cb30', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6077', '510524022002', '合乐苗族乡红店子村', '5', 'False', 'True', '合乐苗族乡红店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022002', 'd5d5ebf9cf644f19aa2f971c287ae0d2', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6078', '510524022003', '合乐苗族乡四美村', '5', 'False', 'True', '合乐苗族乡四美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022003', '984104b3671f46ae8b13712c964b8923', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6079', '510524022004', '合乐苗族乡石梁村', '5', 'False', 'True', '合乐苗族乡石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022004', 'fdfa0e2fc7c34571aa25426f3cfe03ff', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6080', '510524022005', '合乐苗族乡方元村', '5', 'False', 'True', '合乐苗族乡方元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022005', '37f7d0215919400caba21a9046b8a923', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6081', '510524022006', '合乐苗族乡三河社区', '5', 'False', 'True', '合乐苗族乡三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022006', '0b36e26ab7524be8b566b38f3d3a2e24', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6082', '510524211000', '白腊苗族乡', '4', 'True', 'True', '白腊苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524211000', 'd54f600f92ef4e8ea44a7b36d9488a81', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6083', '510524211203', '白腊苗族乡落木河村', '5', 'False', 'True', '白腊苗族乡落木河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211203', '07276dc0e2c548b8a5ecd6308d451abd', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6084', '510524211204', '白腊苗族乡亮窗口村', '5', 'False', 'True', '白腊苗族乡亮窗口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211204', 'f999d3f9377b44fea2233441d4dfb57a', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6085', '510524211205', '白腊苗族乡荍田村', '5', 'False', 'True', '白腊苗族乡荍田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211205', 'ca432439cdba46a6add2128bdafc3176', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6086', '510524211206', '白腊苗族乡高峰村', '5', 'False', 'True', '白腊苗族乡高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211206', 'a2117ccaf6ce4344bcfe870858ad690b', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6087', '510524211207', '白腊苗族乡新店村', '5', 'False', 'True', '白腊苗族乡新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211207', 'b8fc355571b34d52a2e02cd0677f3ebb', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6088', '510524211208', '白腊苗族乡回龙村', '5', 'False', 'True', '白腊苗族乡回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211208', 'c8c284ecbc33417caa8c56c79f2ad1ee', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6089', '510524211209', '白腊苗族乡天堂村', '5', 'False', 'True', '白腊苗族乡天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211209', '7e85d77339f04c7b9107cb8303ab850d', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6090', '510524212000', '枧槽苗族乡', '4', 'True', 'True', '枧槽苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524212000', 'd9a0179cc88c4d11b813d0fe34fcd091', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6091', '510524212001', '枧槽苗族乡枧槽社区', '5', 'False', 'True', '枧槽苗族乡枧槽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212001', '6732b9526d8b492d850c50be35809347', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6092', '510524212214', '枧槽苗族乡群英村', '5', 'False', 'True', '枧槽苗族乡群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212214', '9f7a35cd8bd647e9a271afc525dfbd9e', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6093', '510524212215', '枧槽苗族乡九龙村', '5', 'False', 'True', '枧槽苗族乡九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212215', 'b9df390151b948dbb8da5050befa95b3', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6094', '510524212216', '枧槽苗族乡观音桥村', '5', 'False', 'True', '枧槽苗族乡观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212216', 'e3c0c655a96341f8a12f48f21a2dc6ec', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6095', '510524212217', '枧槽苗族乡双河村', '5', 'False', 'True', '枧槽苗族乡双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212217', '66f577e0a47c47c798ca86e65505ae48', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6096', '510524212218', '枧槽苗族乡长秧村', '5', 'False', 'True', '枧槽苗族乡长秧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212218', '3835251ae3a6453fa5b6165a429d5b5f', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6097', '510524213000', '水潦彝族乡', '4', 'True', 'True', '水潦彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524213000', '80050c784d2f4c7eb7d59db8da480de5', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6098', '510524213001', '水潦彝族乡俯黔社区', '5', 'False', 'True', '水潦彝族乡俯黔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213001', '5d62a90dd5954ea09c1ba82d7083e74d', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6099', '510524213201', '水潦彝族乡水潦村', '5', 'False', 'True', '水潦彝族乡水潦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213201', '39ff13077ec5411a81c80ac4954f3d7e', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6100', '510524213204', '水潦彝族乡岔河村', '5', 'False', 'True', '水潦彝族乡岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213204', '4e44db61f4fe4714aca7c4492cabfc2c', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6101', '510524213205', '水潦彝族乡田坝村', '5', 'False', 'True', '水潦彝族乡田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213205', 'abca3babd8eb49b69b85e9c29e96724e', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6102', '510524213206', '水潦彝族乡雄光村', '5', 'False', 'True', '水潦彝族乡雄光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213206', 'd37fcdca6d9a46f6b31d532bf36f3bd8', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6103', '510524213209', '水潦彝族乡白腊村', '5', 'False', 'True', '水潦彝族乡白腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213209', 'fa301e15003d4d4086ba9e3e3d4df9bd', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6104', '510524213211', '水潦彝族乡海涯村', '5', 'False', 'True', '水潦彝族乡海涯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213211', '715dd564d84f47c3809ed85ba1eeaba9', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6105', '510524213212', '水潦彝族乡双山村', '5', 'False', 'True', '水潦彝族乡双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213212', '7ace480c803649d09709773467c0f081', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6106', '510524213213', '水潦彝族乡高坪村', '5', 'False', 'True', '水潦彝族乡高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213213', '27b352304c6d4799a8e36e694c24be7c', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6107', '510524213216', '水潦彝族乡大坝村', '5', 'False', 'True', '水潦彝族乡大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213216', 'bc0fcf8c19a8487097a02ab93c3ee3d0', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6108', '510524213218', '水潦彝族乡黄狮村', '5', 'False', 'True', '水潦彝族乡黄狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213218', '34d372d24ce2402d9fb16e03e4d40425', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6109', '510524214000', '石厢子彝族乡', '4', 'True', 'True', '石厢子彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524214000', 'e6e7a75722c2484cbd3d3cf55e0a8814', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6110', '510524214001', '石厢子彝族乡石厢子社区', '5', 'False', 'True', '石厢子彝族乡石厢子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214001', '1d32f3b5a3754eae9210051cdf948ced', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6111', '510524214201', '石厢子彝族乡安乐村', '5', 'False', 'True', '石厢子彝族乡安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214201', '69b615e258a0435fbd65b757f0054b94', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6112', '510524214204', '石厢子彝族乡坡脚村', '5', 'False', 'True', '石厢子彝族乡坡脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214204', '28c06a32bd454dfb9fc0c365adb13e1b', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6113', '510524214207', '石厢子彝族乡水潦铺村', '5', 'False', 'True', '石厢子彝族乡水潦铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214207', '551ec96746cb409c9ec8a04c55f7ac87', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6114', '510524214208', '石厢子彝族乡堰塘村', '5', 'False', 'True', '石厢子彝族乡堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214208', '78f6992917f246bd8687559445f718db', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6115', '510525000000', '古蔺县', '3', 'True', 'True', '古蔺县', 'lzsglx.sczwfw.gov.cn', '944a25e4c6924ad38860c7f075d891fc', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6116', '510525241000', '金兰街道', '4', 'True', 'True', '金兰街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525241000', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6117', '510525010009', '青阳村', '5', 'False', 'True', '青阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010009', '408d00964dc24fb5a8ff2bc2d73080fc', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6118', '510525010047', '广惠村', '5', 'False', 'True', '广惠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010047', '4e4a0f2d4cf043ec89e79bcd0718fccf', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6119', '510525010115', '兴阳村', '5', 'False', 'True', '兴阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010115', '4f442ae4cb874b8eb68c9c357385de0d', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6120', '510525010243', '桂香村', '5', 'False', 'True', '桂香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010243', '3021f99f555f4ea5801df6d71f1cc636', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6121', '510525010253', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010253', '8dde6b65949e4111af5edc731da401df', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6122', '510525010332', '北朝村', '5', 'False', 'True', '北朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010332', 'e582c772e97e4242acff23b90e94bf60', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6123', '510525010370', '锅厂坝社区', '5', 'False', 'True', '锅厂坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010370', '32f36fe1f4cb4bdb82a8839ccb9c5c40', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6124', '510525010469', '农场村', '5', 'False', 'True', '农场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010469', '3562abb47ca84c36bd7b8916a3f8db51', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6125', '510525010516', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010516', '06ad0c15771d45c196896d5ff28c7b94', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6126', '510525010540', '东新街社区', '5', 'False', 'True', '东新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010540', 'bf3f16a8150848bdaffecb83646a46f0', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6127', '510525010546', '玉田村', '5', 'False', 'True', '玉田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010546', 'dc4c6de31ae54e7d8e20f9d135517b60', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6128', '510525010646', '头道河村', '5', 'False', 'True', '头道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010646', '5a69dcb723df49739455f4597c4efbf4', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6129', '510525010652', '王堂村', '5', 'False', 'True', '王堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010652', 'ace5144c4a6b48c8ba875c0008d0766f', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6130', '510525010662', '红响村', '5', 'False', 'True', '红响村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010662', 'f942f18841484794bfe12aeec7fbef2d', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6131', '510525010693', '凤田村', '5', 'False', 'True', '凤田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010693', '705252d2ae744d3babb0cc5aa2c5485a', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6132', '510525010707', '火星村', '5', 'False', 'True', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010707', '7f4ced6481624707a349db1f19409072', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6133', '510525010720', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010720', '01a233f746dd477da38a8e4f4ac6aa50', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6134', '510525010862', '城北街社区', '5', 'False', 'True', '城北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010862', '28f842eb8a03421cb5e273658ac47ba9', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6135', '510525010865', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010865', '827277a8d6ab4a10b1b76334b3d6de2a', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6136', '510525010980', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010980', '38ad52f0c5bf4dbaaf14d4c465dd8a5d', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6137', '510525011555', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525011555', 'b7c786b516694432a41986a8517cb8ba', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6138', '51052553300', '彰德街道', '4', 'True', 'True', '彰德街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=51052553300', '88947c69e6d54e17a1976d357b0b5d65', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6139', '510525020004', '胜蔺街社区', '5', 'False', 'True', '胜蔺街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020004', 'c181d7d148ed4ca9848cb6df331ab511', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6140', '510525020038', '香山村', '5', 'False', 'True', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020038', '47e8476134754b5ebe6999b01aa99ab8', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6141', '510525020050', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020050', '59196dd26ab74d9ba45a4704f3c21c53', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6142', '510525020129', '漆山村', '5', 'False', 'True', '漆水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020129', 'dbadd66651cc417281f4ff608316408e', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6143', '510525020257', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020257', '337741d3ffd34b079c949a8084ab3f3f', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6144', '510525020270', '太平街村', '5', 'False', 'True', '太平街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020270', '7108e7172a8341b0ad1e093bb34d9f7d', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6145', '510525020306', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020306', 'aabdf1ea33c7435788cc880528868efd', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6146', '510525020310', '成龙村', '5', 'False', 'True', '成龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020310', '0af7cce1b5984097aae6cae6de29aceb', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6147', '510525020319', '三道水村', '5', 'False', 'True', '三道水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020319', 'd0f825955a464b46b9411c4f7bcc0817', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6148', '510525020347', '小水村', '5', 'False', 'True', '小水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020347', '6cee05e918c54ba9bd71ef81fe4d7f13', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6149', '510525020367', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020367', 'f93bb2c98a6a4a96a89f1c630640d6a2', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6150', '510525020369', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020369', '23ba4a3a3713421dab246b21f2b7a10f', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6151', '510525020372', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020372', 'f8551dcbf32a4805b5ff65d1109a1754', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6152', '510525020395', '奢香社区', '5', 'False', 'True', '奢香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020395', '8b727cefbdcb4e1f94a923005d630ede', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6153', '510525020419', '彰德社区', '5', 'False', 'True', '彰德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020419', 'c8121bfe6ad4416596d1a10d56b00db3', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6154', '510525020450', '商业街社区', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020450', '209107e9ea704ff6a42030ed71f237e0', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6155', '510525020526', '兰馨社区', '5', 'False', 'True', '兰馨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020526', 'a6113816143d4985ba6a02f5d371a98e', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6156', '510525020633', '崇文社区', '5', 'False', 'True', '崇文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020633', 'da795cf369df443aab7bfb0b0f4b40bb', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6157', '510525020647', '西城街社区', '5', 'False', 'True', '西城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020647', 'bb2bfa55412f406d8d459eed6eef6267', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6158', '510525020667', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020667', '9f02ee7f3c404851804294be30987534', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6159', '510525020765', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020765', 'b7bbc19e2172472fb83391da130222ec', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6160', '510525020841', '龙爪村', '5', 'False', 'True', '龙爪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020841', '1e86715b0f42499c8e47ec3d99a1a365', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6161', '510525020861', '宝灵村', '5', 'False', 'True', '宝灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020861', '6626d62966dc4a09abec84f1d9258199', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6162', '510525158000', '马嘶苗族乡', '4', 'True', 'True', '马嘶苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525158000', 'fc943f4867c940f0a61b235583786a36', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6163', '510525209650', '养马嘶社区', '5', 'False', 'True', '养马嘶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209650', '17d453bec16e470ba0da67dac1ab0655', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6164', '510525209201', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209201', 'b3b5488e188b4757a163d1b09940efa3', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6165', '510525209202', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209202', 'd2dbf03d11514fd39a7b5fbf8838111a', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6166', '510525209203', '鑫和村', '5', 'False', 'True', '鑫和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209203', '81f3d8f03e5140b09ee4a30484703889', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6167', '510525209204', '柳沟村', '5', 'False', 'True', '柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209204', 'b3d685c980294171a0b7820402b51091', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6168', '510525209205', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209205', 'de2a7f4c637a4e33b906150eccf296cc', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6169', '510525173000', '箭竹苗族乡', '4', 'True', 'True', '箭竹苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525173000', 'b0a833feb6e24d95a5865a902a140b1f', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6170', '510525212698', '箭竹社区', '5', 'False', 'True', '箭竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212698', 'a819d2b8eb7a48f697ce4fb3eeecb099', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6171', '510525212201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212201', '5df84b243e6e405788d3782b67214503', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6172', '510525212202', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212202', '2b3209b0f8314d368f1e926e09396435', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6173', '510525212203', '富华村', '5', 'False', 'True', '富华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212203', 'a0dd255e619b4f319821d7361e18c0bf', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6174', '510525212204', '聚贤村', '5', 'False', 'True', '聚贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212204', '457cf3a056824b19bf758c9632747764', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6175', '510525212205', '大雄村', '5', 'False', 'True', '大雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212205', '1f7cbe0db3164ee68bc51746c1622ce7', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6176', '510525212206', '蔓岭村', '5', 'False', 'True', '蔓岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212206', '90de097f12c0404f852bff98ad16a326', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6177', '510525212207', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212207', 'a0e42fbec52c4b438fd73e96adef37ac', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6178', '510525212208', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212208', '9653f0ebf34442e3a4c9bf08ff39494a', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6179', '510525277000', '石屏镇', '4', 'True', 'True', '石屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525277000', 'fdb182c8a092401096a838cfa84c8ca9', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6180', '510525113763', '石屏社区', '5', 'False', 'True', '石屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113763', '04c14b30d7dc482b91bc6daae40f8d0f', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6181', '510525113001', '磺厂街社区', '5', 'False', 'True', '磺厂街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113001', '85a09964a7bc4e64b64b1ac0f6811114', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6182', '510525113201', '刘家村', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113201', '3aef07aecab64be7aba468619dd3f111', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6183', '510525113202', '青凤村', '5', 'False', 'True', '青凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113202', '36785d6d6d9c423ba17804d19ccb5d47', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6184', '510525113203', '三桂村', '5', 'False', 'True', '三桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113203', 'ea61b73630514e9b9612662e1b1eab9d', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6185', '510525113205', '向顶村', '5', 'False', 'True', '向顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113205', 'a769a0d213aa4661b2eb3fd9fee166be', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6186', '510525113206', '扎山村', '5', 'False', 'True', '扎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113206', '0303417cd8e34823966ad2620a6594aa', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6187', '510525113207', '长龙村', '5', 'False', 'True', '长龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113207', 'dfd6ff3bb9734098a99adf517e17e83d', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6188', '510525113208', '茅坝村', '5', 'False', 'True', '茅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113208', 'be03e7e8a8eb4b19a39ff67b63915c83', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6189', '510525113209', '印合村', '5', 'False', 'True', '印合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113209', '3a3b3a71b9b6478b93b5ea14c12a7cb6', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6190', '510525113210', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113210', 'aaf94850bdfa4614aa560768c1fe7896', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6191', '510525305000', '大寨苗族乡', '4', 'True', 'True', '大寨苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525305000', 'a5030db627c74d00a8d48128294d0d2b', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6192', '510525214134', '庆丰园社区', '5', 'False', 'True', '庆丰园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214134', '5fdd243dbd36421fadeb9f4d8d36dabc', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6193', '510525214208', '富民村', '5', 'False', 'True', '富民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214208', '0ec6418a5a984e4c966fb98e0cf14036', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6194', '510525214209', '大寨村', '5', 'False', 'True', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214209', '37a4002da7b84ac9ba9a9eb5aea4939d', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6195', '510525214210', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214210', 'b39e57631ee6416f8794543f87ee7cd8', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6196', '510525324000', '二郎镇', '4', 'True', 'True', '二郎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525324000', '7fbe767ea02e4520ac56dc6f87fc4500', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6197', '510525104295', '土城街社区', '5', 'False', 'True', '土城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104295', 'bc4da8c077044571a737e573c9278b54', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6198', '510525104439', '风光村', '5', 'False', 'True', '风光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104439', '53b7d93841c845a99849cd0db2b10792', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6199', '510525104614', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104614', '12d552c75ad44788b915ec6f4fcb182e', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6200', '510525104814', '裕华村', '5', 'False', 'True', '裕华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104814', 'a591aad138f448f9b5a62a973a0ebdfd', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6201', '510525104952', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104952', 'fa6b3a8122a44bdb83bdf852b61c0efe', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6202', '510525104001', '二郎滩社区', '5', 'False', 'True', '二郎滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104001', '47fb8ef09b104f579be79faeb357d539', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6203', '510525104002', '复陶街社区', '5', 'False', 'True', '复陶街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104002', 'e5db9f7a44a6436b8de3cf66079dcc92', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6204', '510525104202', '玉林村', '5', 'False', 'True', '玉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104202', 'e827b2d9a99b4255a5547d2870d2981b', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6205', '510525104203', '卢山村', '5', 'False', 'True', '卢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104203', '5be79357de1c4fdb915fe2ea966463ef', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6206', '510525104204', '华年村', '5', 'False', 'True', '华年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104204', '012e2e4b852043af817ee8563b1bd0f3', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6207', '510525104205', '雷家沟村', '5', 'False', 'True', '雷家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104205', '5e394919f0744066805dcf7a7cdac05e', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6208', '510525104206', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104206', '1cd79d2258d24bc4847c7b6ddf8ef889', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6209', '510525104207', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104207', '6a7ac049965f43b58d2e14af980eb2d9', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6210', '510525104208', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104208', '379a2961147241c5a6e48afc8f9c229f', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6211', '510525104209', '隆滩村', '5', 'False', 'True', '隆滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104209', 'abdc660f7f8b4e8b855d644440b9fbce', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6212', '510525104210', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104210', '6b095b25a7c84b77b9ebdbfdcdc5141c', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6213', '510525104211', '铁桥村', '5', 'False', 'True', '铁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104211', 'ca2a1fc5e87544698a63efb0ca1503e2', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6214', '510525104212', '水泉村', '5', 'False', 'True', '水泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104212', '0a3a32a4867e447aa6c9fe949b8e1f62', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6215', '510525104213', '鱼塘村', '5', 'False', 'True', '鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104213', 'a0b7b0159d6a4e9fbd941a588cd5bae8', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6216', '510525104215', '黄金社区', '5', 'False', 'True', '黄金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104215', '7e46475f4e7144dfae90e0186e7c22ae', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6217', '510525336000', '德耀镇', '4', 'True', 'True', '德耀镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525336000', '61d2554cdf0e44b8b688441f7f3ca631', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6218', '510525111421', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111421', 'c6d78f7797a94a3395797c1952a19c54', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6219', '510525111001', '德耀街社区', '5', 'False', 'True', '德耀街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111001', '7821c43f813f4e208749c843fb2af09d', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6220', '510525111201', '福来村', '5', 'False', 'True', '福来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111201', '3878f9f3267844a2a3343c1bfde0b367', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6221', '510525111203', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111203', '5132c932a30e4a828a85a8e2e0eb83c2', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6222', '510525111205', '集美村', '5', 'False', 'True', '集美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111205', '0b17fb51288947c6b5d1719c90197cb0', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6223', '510525111206', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111206', '6d599aee61394af78ca7a125380bcc04', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6224', '510525111207', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111207', '28b1c5b48caf44df9bacfe7565254ba5', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6225', '510525111208', '柏坪村', '5', 'False', 'True', '柏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111208', 'e025aecee8934e4da06e7c60941e101b', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6226', '510525344000', '双沙镇', '4', 'True', 'True', '双沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525344000', '043dcf98edbc47ed80e6327d16ea8237', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6227', '510525110089', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110089', '8972496ee4cd4bfe9a7736ffd60e201b', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6228', '510525110178', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110178', '98b3d175ece4472199c9210e647f10a6', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6229', '510525110001', '白沙街社区', '5', 'False', 'True', '白沙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110001', 'd408a78df60c47fca125059414252039', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6230', '510525110201', '普庆村', '5', 'False', 'True', '普庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110201', '3a4679e7badf4f568c734b869d7b6f87', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6231', '510525110202', '陈坪村', '5', 'False', 'True', '陈坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110202', 'c2c5b683164c435dacd579f1c234e358', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6232', '510525110203', '德安村', '5', 'False', 'True', '德安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110203', '0ca1f6434304456e9a2c61a08015fd55', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6233', '510525110205', '红沙村', '5', 'False', 'True', '红沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110205', '43754d03a4634200bf5d675763e27bdc', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6234', '510525110206', '何屯村', '5', 'False', 'True', '何屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110206', '61fa99a448724148bd87ebc7b8ac0a52', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6235', '510525110209', '龙升村', '5', 'False', 'True', '龙升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110209', 'f7727595eca24c63ad804ba65ae36828', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6236', '510525110211', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110211', '148b64f2be164675b2e866b107ab8a87', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6237', '510525110212', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110212', '8be4548023714ace8e43f700586672b2', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6238', '510525110213', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110213', '8be42dcb9ac04169bae5b77202579b3b', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6239', '510525110214', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110214', '1e26848fff4d4929b1d458814738bbe7', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6240', '510525110215', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110215', '07e7b2415f4a4fb09b21bd02e662a829', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6241', '510525110692', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110692', '016113fa3df747dbb5305ac10d2335aa', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6242', '510525347000', '茅溪镇', '4', 'True', 'True', '茅溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525347000', '5d18104792c349cca8f83bbe2855dd02', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6243', '510525108001', '水口街社区', '5', 'False', 'True', '水口街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108001', 'ce655b4969564a23980c6208a16c1b99', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6244', '510525108202', '碧云村', '5', 'False', 'True', '碧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108202', '6f8b23e2ec1c40e38955d112d24fd3f2', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6245', '510525108203', '柏腊村', '5', 'False', 'True', '柏腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108203', 'e08feeafbcfc4440b779532f5bcde83e', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6246', '510525108204', '马跃村', '5', 'False', 'True', '马跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108204', '707ce32e9abe4dae8562c74aa077859d', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6247', '510525108205', '怀场村', '5', 'False', 'True', '怀场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108205', '4abed9e5c664433aa985a7defcd6cb47', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6248', '510525108206', '浮云村', '5', 'False', 'True', '浮云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108206', '2f306ff20cef4c2ca8571393a6de9642', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6249', '510525108208', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108208', '0221275c0a2046ae94e1bd83a5364356', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6250', '510525108209', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108209', '31d0d8898c264acf9f9135493fc9a089', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6251', '510525108211', '九坝村', '5', 'False', 'True', '九坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108211', '74173df558934fa9b45e3d064c6184c9', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6252', '510525108212', '庙林村', '5', 'False', 'True', '庙林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108212', 'c0f7304916dc41209ceb6289f603fd76', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6253', '510525108213', '民心村', '5', 'False', 'True', '民心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108213', 'a2a5c4bdf6ce4f378401d52aea6cdf97', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6254', '510525108214', '台沙村', '5', 'False', 'True', '台沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108214', '57c5bc4723294fc2843f29711e13100e', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6255', '510525108215', '中坪村', '5', 'False', 'True', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108215', 'cf68cea566804125a205a5a86da0a375', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6256', '510525347174', '天富村', '5', 'False', 'True', '天富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525347174', '56986f4102cd405597c2ad4bb0c5bd6c', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6257', '510525394000', '永乐街道', '4', 'True', 'True', '永乐街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525394000', 'f46e991848cc43a9a8e5c54cd3ff9eb2', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6258', '510525102001', '乐用社区', '5', 'False', 'True', '乐用社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102001', 'a10e48e93dfd42e286066e8272cf70eb', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6259', '510525102201', '麻柳滩村', '5', 'False', 'True', '麻柳滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102201', 'c1164506a13b48579612904815f39fc9', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6260', '510525102203', '简阳村', '5', 'False', 'True', '简阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102203', '5c206d6594e3401186fcfe5ed2239097', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6261', '510525102204', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102204', '32d83e7fb3ea437bb7eb8f6a7ffa828d', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6262', '510525102205', '永吉村', '5', 'False', 'True', '永吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102205', 'eab3731d5e674ff0834bae1a3630209a', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6263', '510525102206', '两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102206', '1ad4f20c8db946cf9f75467574edfe94', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6264', '510525102207', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102207', 'b9ade9bbe44c443f8017bc9c0b8b675f', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6265', '510525102208', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102208', '03536e9f27274bbabae0fbc5fcd5cd45', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6266', '510525102209', '德付村', '5', 'False', 'True', '德付村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102209', '8ff31cf2b2dc4de6906ca4e48cac3867', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6267', '510525102210', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102210', '25f04f914ae04bbd818264978643a991', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6268', '510525102211', '水落村', '5', 'False', 'True', '水落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102211', '42ac35c38d654c1ba2f0083ae4a9b8e1', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6269', '510525102212', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102212', '43076e7ef0e940fb820c90f39c0dbea6', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6270', '510525102213', '山落村', '5', 'False', 'True', '山落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102213', '04d53226d5b542ec9a4af76c8189946b', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6271', '510525396000', '大村镇', '4', 'True', 'True', '大村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525396000', '5f223f7121e64448b655902941f48499', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6272', '510525105437', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105437', '8d177744499245f190adebdaf11668e6', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6273', '510525105457', '赞台村', '5', 'False', 'True', '赞台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105457', 'c58b530839fc47f3b5f03bd3147005d4', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6274', '510525105861', '堰塘村', '5', 'False', 'True', '堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105861', 'a8dab0119f3d41bda1abd7aedca58687', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6275', '510525105001', '大村街社区', '5', 'False', 'True', '大村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105001', 'e8fded9482314ffd8ddfd2278ba16476', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6276', '510525105202', '丰水村', '5', 'False', 'True', '丰水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105202', 'bf396f079a704bf58ae4ebfc41310716', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6277', '510525105203', '苏坝村', '5', 'False', 'True', '苏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105203', '7bf9968b82574d60b742acd5227dc4e0', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6278', '510525105204', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105204', 'aa4a73132c9048ef8437ea2f36b341d2', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6279', '510525105205', '坳上村', '5', 'False', 'True', '坳上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105205', 'e31a3b009f2a49ed98e64ce95f428e04', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6280', '510525105206', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105206', 'f4c31ffbd7944582b27901252fc8edf6', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6281', '510525105207', '桑木村', '5', 'False', 'True', '桑木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105207', '02723858000f46f6b4ca8762aa3cf30f', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6282', '510525105208', '菜田村', '5', 'False', 'True', '菜田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105208', 'fe0186fdd3fe441ca4133489266e28a6', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6283', '510525105209', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105209', '79c819250f5045918e68cc5cb24bbc2a', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6284', '510525105210', '中乐村', '5', 'False', 'True', '中乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105210', 'e90975be088d4c29be7477de2595b4b5', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6285', '510525469000', '东新镇', '4', 'True', 'True', '东新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525469000', '9504f5d07aab4530b1cfbbfa590c606b', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6286', '510525117083', '东新社区', '5', 'False', 'True', '东新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117083', '9b3a878fb55f4db8bda8dfed0bdb071a', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6287', '510525117201', '李家寨村', '5', 'False', 'True', '李家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117201', '8fdeed941ff740e7b7fb5c2ae4aa81b3', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6288', '510525117202', '兴文村', '5', 'False', 'True', '兴文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117202', '45d9410d05934bee8c8e4e63aa2cb69e', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6289', '510525117203', '建东村', '5', 'False', 'True', '建东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117203', 'e72ab4a6ad34460c90469b2ec64ad15b', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6290', '510525117204', '姚家村', '5', 'False', 'True', '姚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117204', 'd581c34bd68540e491dfd665e5c78cc0', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6291', '510525117206', '德华村', '5', 'False', 'True', '德华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117206', '774ee69dfccc4fd7bfae317eb6d499e9', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6292', '510525117207', '渔洞村', '5', 'False', 'True', '渔洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117207', 'a8c6e7d9714749cd8024e32cb7fc6d95', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6293', '510525117208', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117208', '9be84149a3234346949dffa77eb5e675', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6294', '510525117209', '呐喊村', '5', 'False', 'True', '呐喊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117209', 'e3f18cb8a65d44b48079fcac1e169283', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6295', '510525651000', '白泥镇', '4', 'True', 'True', '白泥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525651000', 'e18482c24d2849ff81a787653ff6d06d', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6296', '510525207202', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525207202', 'fe604487d340490895745fc2e481e1e8', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6297', '510525207203', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525207203', 'fcdbebea458849aea401a2e9bb2b5a2c', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6298', '510525207204', '菜板村', '5', 'False', 'True', '菜板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525207204', 'e68fb240322f4ad99a6e7069bbe9c7ee', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6299', '510525651606', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525651606', '5fb3211fa79642b19be52b3313ab5d29', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6300', '510525651936', '白泥村', '5', 'False', 'True', '白泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525651936', 'd0ace5c689d64afea4609a84b0db5c72', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6301', '510525652000', '观文镇', '4', 'True', 'True', '观文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525652000', 'c4d9aca826b24ff6bf07790181c5661a', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6302', '510525109001', '观文街社区', '5', 'False', 'True', '观文街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109001', '4673f05902644039a277813be3643433', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6303', '510525109201', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109201', '7291f7bfef864f6e84c051d3e933f889', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6304', '510525109202', '星凤村', '5', 'False', 'True', '星凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109202', '29c7bb5bd96e448187fadee280cd6f3c', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6305', '510525109203', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109203', 'd98025e8da744a6b9a48bce5b167f5ce', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6306', '510525109204', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109204', '6335941778f6419c9d5118a9a23a8078', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6307', '510525109205', '五桂村', '5', 'False', 'True', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109205', 'c270f5f76ec94706ac81769b154fb0ec', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6308', '510525109206', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109206', 'cd95d2398e4b44bba996ef58cea5275f', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6309', '510525109208', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109208', '1a271d390179422c98a6dd4d700bf24a', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6310', '510525109209', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109209', '380f4d6175eb4d5dbe1a96bac4cd20b3', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6311', '510525109210', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109210', '554c0f4979634642b6a6c25e30a05859', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6312', '510525109211', '双桂村', '5', 'False', 'True', '双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109211', '415279cd32bf4ba0838893c122e4f175', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6313', '510525109212', '荒田村', '5', 'False', 'True', '荒田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109212', '2d62b0e49326497db6cb4b438fdc5994', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6314', '510525109213', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109213', '4010954a411e434282535fd9178419a0', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6315', '510525656000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525656000', 'bc3361e684764379816a2de0080ddc93', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6316', '510525103001', '长征街社区', '5', 'False', 'True', '长征街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103001', '05dd1cf89420466e88255daca951ce1d', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6317', '510525103002', '红军街社区', '5', 'False', 'True', '红军街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103002', 'efdb2e61112a4cd09750db03942f4c06', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6318', '510525103201', '平丰村', '5', 'False', 'True', '平丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103201', 'dcffeda37ce94b18ace9fe9666e6a99a', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6319', '510525103202', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103202', '3d648cbfd33f4a10842996711ec8c5ad', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6320', '510525103203', '城伍村', '5', 'False', 'True', '城伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103203', 'faa5665d7ece4a86b5e78ed26f6a2ac1', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6321', '510525103204', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103204', 'c23bc24c770744828b70536fc9afc16e', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6322', '510525103205', '高笠村', '5', 'False', 'True', '高笠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103205', 'f70a921d68c74046b0cfe90122d384cc', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6323', '510525103206', '煌家村', '5', 'False', 'True', '煌家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103206', '8834836593d44d79a187f9153c9dd78b', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6324', '510525103207', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103207', '3d0e27a33f20403baaa99f17f52820e8', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6325', '510525103208', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103208', '31b004cf78934d498d8567d35ac532c3', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6326', '510525738000', '石宝镇', '4', 'True', 'True', '石宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525738000', '7e6c0bdc7aff444b99bcbb95d67aba66', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6327', '510525106044', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106044', '791161e9a3bf4ceba77a4a13510b056b', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6328', '510525106201', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106201', '88bf3ab7de374a57add9978bcb2e87d3', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6329', '510525106202', '小龙村', '5', 'False', 'True', '小龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106202', 'b43d42332a654ce0a0165e31438bd5e2', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6330', '510525106203', '普乐村', '5', 'False', 'True', '普乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106203', '43192c495bb34df492939330e1c53a9e', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6331', '510525106204', '红坝村', '5', 'False', 'True', '红坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106204', 'fe02d5021a754d37ae72c50e66060b97', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6332', '510525106205', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106205', 'ca429b63d37241379927d8997110b93a', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6333', '510525106206', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106206', 'a6b2670cb3b644a6baf3ce490a1497df', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6334', '510525106207', '可贝村', '5', 'False', 'True', '可贝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106207', 'a01ba71a91cd4035b8ce8a378e8e940f', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6335', '510525106208', '合马村', '5', 'False', 'True', '合马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106208', 'dd5ee19e84f24225a16836b39fb76112', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6336', '510525106209', '双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106209', 'adf85c87100e48298ecf2f051f076d6c', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6337', '510525106211', '兴龙村', '5', 'False', 'True', '兴龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106211', '8317d0dada1e47b2bcfd9d5561cf70e4', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6338', '510525106212', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106212', '7bf1256a6d8a405f9f49b154b150f113', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6339', '510525106213', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106213', '113bc6486c094dc09524eea6053d9462', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6340', '510525106214', '高家村', '5', 'False', 'True', '高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106214', 'd8d53d0727d841d09b3eb18b24fffdd9', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6341', '510525106215', '石口村', '5', 'False', 'True', '石口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106215', '6afbefceb3fc41db9dcb8bbb65f63fe9', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6342', '510525106217', '石宝街社区', '5', 'False', 'True', '石宝街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106217', '941634240e274b61b9a20c3fa181d77b', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6343', '510525810000', '龙山镇', '4', 'True', 'True', '龙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525810000', '7e478eb7e0474803a1e2728107e74f32', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6344', '510525101023', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101023', '60581686568448ff9e5d97adcf090da0', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6345', '510525101048', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101048', '9eff9f52ebc74edf98ffe0c2485c524f', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6346', '510525101060', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101060', '6e71ecb76a5f4f7ea8b18a23f3cd0623', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6347', '510525101188', '苗沟村', '5', 'False', 'True', '苗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101188', '13007a5ed5f44a8281ea6318c9fc6520', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6348', '510525101262', '正元村', '5', 'False', 'True', '正元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101262', '426ee127e76641c0b30c177098af4055', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6349', '510525101303', '望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101303', '866379f4699b407295384c62ccc06c91', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6350', '510525101515', '鱼化街社区', '5', 'False', 'True', '鱼化街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101515', '13fa591bab3148659fb440cdb4a6895a', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6351', '510525101601', '鱼丰村', '5', 'False', 'True', '鱼丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101601', '7cb479dd26254fa4a6933d5a6b857fd1', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6352', '510525101715', '凤驰村', '5', 'False', 'True', '凤驰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101715', '730035975c4449cd9fb42dcb3036ae43', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6353', '510525101729', '老马村', '5', 'False', 'True', '老马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101729', 'ab4feb7c91ef4b2f866a42f8d767a35b', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6354', '510525101912', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101912', '796f2a83a0ac472aa0aaa0e119b8c5b0', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6355', '510525101001', '龙山街社区', '5', 'False', 'True', '龙山街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101001', '96fcb1e97910417aac74a5c91529c4f3', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6356', '510525101201', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101201', '8bdefe05ae3c469d9695c896c6059dd3', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6357', '510525101202', '稻香村', '5', 'False', 'True', '稻香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101202', '004f534c1e934b7cafaf2b63e91eebef', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6358', '510525101203', '吉龙村', '5', 'False', 'True', '吉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101203', 'f827337fd9ca48278c385d361fa452a1', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6359', '510525101205', '狮龙村', '5', 'False', 'True', '狮龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101205', 'baaaa8ef197a41dbb041cde34268f1f4', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6360', '510525101206', '向田村', '5', 'False', 'True', '向田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101206', '3f2fae655de449b18b3d29fe404860e2', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6361', '510525101208', '顺和村', '5', 'False', 'True', '顺和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101208', '3865083034ec44cd9fdba35a90fcf236', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6362', '510525101209', '杨坪村', '5', 'False', 'True', '杨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101209', '46ff1098c8e74703a2d9c6067190b120', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6363', '510525829000', '皇华镇', '4', 'True', 'True', '皇华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525829000', '502d16d490bd494dababf88f4a24ac04', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6364', '510525115316', '华木村', '5', 'False', 'True', '华木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115316', 'd4aec150a46e42c1bc77f1e1977bb2c7', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6365', '510525115001', '皇华社区', '5', 'False', 'True', '皇华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115001', '2bdfd30d928645b7823c51f49fd40ed8', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6366', '510525115201', '皇华村', '5', 'False', 'True', '皇华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115201', 'bf28ff7e1da54d1e9bde218060b00256', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6367', '510525115202', '利河村', '5', 'False', 'True', '利河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115202', 'e35e4da7a4374972a9f0c6af8df25101', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6368', '510525115203', '龙田村', '5', 'False', 'True', '龙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115203', 'b4c96a5fff524831bc1fa57e8ed62a20', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6369', '510525115204', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115204', 'eaae6fa29ca5461cb937e6434a0a6c88', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6370', '510525115205', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115205', '7fe4bfb8db954d5581539f19144df9e3', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6371', '510525115206', '黑竹村', '5', 'False', 'True', '黑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115206', '88dde2df45764757845a5c81e12237b3', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6372', '510525115207', '铁厂村', '5', 'False', 'True', '铁厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115207', '313e8a11069444a09c5ba4e6c1c0c473', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6373', '510525115208', '樱桃村', '5', 'False', 'True', '樱桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115208', '05f3498b6fcf485dada65a47b12aaa2b', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6374', '510525115211', '共裕村', '5', 'False', 'True', '共裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115211', '542f88c4273648d893dfda183ae7731a', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6375', '510525115212', '石鹅村', '5', 'False', 'True', '石鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115212', '1867fe7980b84aeb9e0d8d750f780775', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6376', '510525115213', '石祥村', '5', 'False', 'True', '石祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115213', 'a8f91fcb9f7942e6a9207c5eed1ad75e', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6377', '510525115214', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115214', '15b848b57bf746e189ec5d8c3eccf971', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6378', '510525115215', '文风村', '5', 'False', 'True', '文风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115215', 'c67079a481c64c56813c362ac0d4af7f', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6379', '510525834000', '马蹄镇', '4', 'True', 'True', '马蹄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525834000', '3ef6ea79aa2c4025892a6d4e49ec5b5f', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6380', '510525834021', '马蹄社区', '5', 'False', 'True', '马蹄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834021', '612d86411c5146f6b9973c2f08eac65a', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6381', '510525834202', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834202', 'd5065a8e023441bdbad258f636bf37b6', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6382', '510525834203', '土关村', '5', 'False', 'True', '土关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834203', '938da0ab5e9b47f19a23007268f798dd', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6383', '510525834204', '康田村', '5', 'False', 'True', '康田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834204', 'bca12e3490724bffbbe6d3b3074060e9', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6384', '510525834205', '石田村', '5', 'False', 'True', '石田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834205', 'c0b2b8e7635e474a82db2483eac9babb', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6385', '510525834206', '纳盘村', '5', 'False', 'True', '纳盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834206', 'b9fc9fe1e70540098b1ce359085a539f', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6386', '510525834207', '墙院村', '5', 'False', 'True', '墙院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834207', '063e1778458d4072b801126a73d9a4d7', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6387', '510525834208', '环路村', '5', 'False', 'True', '环路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834208', 'f217370a05214a83af32c9c327f99624', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6388', '510525834209', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834209', '03caa92df17c404cb75cee6b7f5b2a51', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6389', '510525848000', '椒园镇', '4', 'True', 'True', '椒园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525848000', 'e093ce7207b04f32bb107d2b83769d61', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6390', '510525118001', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118001', 'c1828f6ef84e4ef69468eb19eeabebc6', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6391', '510525118201', '椒园村', '5', 'False', 'True', '椒园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118201', 'f16b5cb8dd9b44ddac906c93ae1b6134', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6392', '510525118202', '水田村', '5', 'False', 'True', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118202', 'b9cc441aafde4e0994539fd9bd7d9b91', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6393', '510525118204', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118204', '1a2f04b4246149f0a6e20ca553a12040', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6394', '510525118206', '育林村', '5', 'False', 'True', '育林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118206', '3d269ffed7e049af982814897d9e9964', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6395', '510525118207', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118207', '92c69ef3fa624f90aa78b6d091a8e529', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6396', '510525118208', '犀牛村', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118208', '8cc1ea767415487eb4e8ae4b0526ca16', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6397', '510525931000', '丹桂镇', '4', 'True', 'True', '丹桂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525931000', '92c9de7d975449d593a4bdea4f048301', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6398', '510525107326', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107326', '02a3d9d7230c448db431f9b189ee403e', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6399', '510525107001', '丹桂社区', '5', 'False', 'True', '丹桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107001', 'ee432c0c82ea44ff82a1ebedbfb9a17f', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6400', '510525107201', '普安村', '5', 'False', 'True', '普安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107201', '62413a8b4a27436fa4e2fc503983d547', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6401', '510525107202', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107202', '160a4722405143a899d6a6800b0e921b', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6402', '510525107204', '洗马村', '5', 'False', 'True', '洗马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107204', '4d4f36ed5d7d4f12a2787a71215f7871', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6403', '510525107205', '香元村', '5', 'False', 'True', '香元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107205', 'd8202aece3b947b5bf29b88ceff3be3c', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6404', '510525107206', '现龙村', '5', 'False', 'True', '现龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107206', 'ca7949a0f907440eb11937a25a4a351a', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6405', '510525107208', '正丰村', '5', 'False', 'True', '正丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107208', 'f4132970e10640ef8d86abc11551211c', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6406', '510525107209', '桂阳村', '5', 'False', 'True', '桂阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107209', '95598e220e9740e6930adf954c9aeb1c', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6407', '510525107210', '岩湾村', '5', 'False', 'True', '岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107210', 'a9aec5cb5eae4995948835dd40bfa837', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6408', '510525107211', '彭营村', '5', 'False', 'True', '彭营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107211', 'e25d64d78a3140caa6bdcfdff25c7755', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6409', '510525107212', '仙寺村', '5', 'False', 'True', '仙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107212', 'f5bf094168cc4433b0048c981c93d911', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6410', '510525107213', '白良村', '5', 'False', 'True', '白良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107213', 'ddd1a23ae2bb4bd087257461781050cd', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6411', '510525107214', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107214', '020a7036c1be4406a83c5bdfefd4a251', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6412', '510525979000', '黄荆镇', '4', 'True', 'True', '黄荆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525979000', '6153c3d00dfa4cbcb7c91de2badb31f6', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6413', '510525216001', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216001', 'd8cf25b6b5314ccd8a60fb4fbd7b4d84', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6414', '510525216008', '香楠村', '5', 'False', 'True', '香楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216008', '173a93a412d14fe3b2dc9e8e4358a089', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6415', '510525216342', '新市村', '5', 'False', 'True', '新市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216342', 'ea6e97bad7a341d8950b0c9b0441d009', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6416', '510525216355', '汉溪村', '5', 'False', 'True', '汉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216355', 'dc0ea6cd04fa4531b8ab8a3325ec9549', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6417', '510525216488', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216488', '7de83b2dfe39458cbe6a1542009aa4ab', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6418', '510525216668', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216668', 'bbd9bdf62d93416dbc8a30080d01c004', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6419', '510525216798', '黄荆社区', '5', 'False', 'True', '黄荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216798', '2a26fdf214a64dc1af8737a25a4543d5', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6420', '510525216105', '罗江村', '5', 'False', 'True', '罗江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216105', '1b69884d40e54beb8d1a6e27cb873a9e', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6421', '510525216202', '八节洞', '5', 'False', 'True', '八节洞', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216202', '591d4fdd646b4dd58ff2d37d3efbb387', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6422', '510525216203', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216203', '9945a53a8a5b4a45b274999c14b4e39e', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6423', '510525216204', '原林村', '5', 'False', 'True', '原林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216204', 'b8a0fc2af3bb4b18bbae574197243a4d', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6424', '510599000000', '泸州高新区', '3', 'False', 'True', '中国泸州高新区', 'lzsgxq.sczwfw.gov.cn', '99c6d9add592406b832daef61a710a5e', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6425', '510504000100', '中国（四川）自由贸易试验区川南临港片区', '3', 'False', 'True', '中国（四川）自由贸易试验区川南临港片区', 'lzscnlgpq.sczwfw.gov.cn', '78e8b07fa9e54cd6aad2921198078a7a', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6426', '510600000000', '德阳市', '2', 'True', 'True', '德阳市', 'dys.sczwfw.gov.cn', '64a68decebae47d49ac30f795b48df24', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6427', '510603000000', '旌阳区', '3', 'True', 'True', '旌阳区', 'dysjyq.sczwfw.gov.cn', 'ecf7e94171934752a95b0cffe77bc724', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6428', '510603001000', '旌阳街道', '4', 'True', 'True', '旌阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603001000', '47939c282c8e43f88ebea5453f44c6e4', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6429', '510603001030', '丁香巷社区', '5', 'False', 'True', '丁香巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001030', '1727fab4f5e949489cca2a00563d6aff', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6430', '510603001031', '南塔社区', '5', 'False', 'True', '南塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001031', 'afe7e4ddd2334a5f8b8950c787d43f38', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6431', '510603001032', '香山巷社区', '5', 'False', 'True', '香山巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001032', '020c29d14d8844618892ee80bb185c9f', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6432', '510603001033', '华山南路社区', '5', 'False', 'True', '华山南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001033', 'ce73cdaad6d94fe9b069ede9ce142a3e', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6433', '510603001034', '花园巷社区', '5', 'False', 'True', '花园巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001034', '29f58ce5665b4c0eb682b85c0ebf4880', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6434', '510603001035', '舟山社区', '5', 'False', 'True', '舟山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001035', '9327a27b55c64520b715867d3840f323', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6435', '510603001036', '怡安社区', '5', 'False', 'True', '怡安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001036', '7ef2a73ab4fd4246b67023fb90c15d06', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6436', '510603001037', '桃园社区', '5', 'False', 'True', '桃园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001037', '442d55b4db5f4852b6177f413d61ce70', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6437', '510603001038', '沙河街社区', '5', 'False', 'True', '沙河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001038', 'ad2d911a26f04b4cb5e604ba742c6ac7', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6438', '510603001039', '蒲东社区', '5', 'False', 'True', '蒲东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001039', '5248247494a04d6b9fb736918881d0e9', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6439', '510603001040', '辽河街社区', '5', 'False', 'True', '辽河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001040', '3e6c62b570f6468a9c1c17f3e4a7227f', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6440', '510603001042', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001042', '6ad8886b6b9b473ab39792edd3e1047c', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6441', '510603001001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001001', '7c0e30e51c954665a4c1ff8f7c3f3bea', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6442', '510603001004', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001004', 'ea96111dbdfc4621a398456cc2d07694', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6443', '510603001006', '堰塘坝社区', '5', 'False', 'True', '堰塘坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001006', '08e8e25a5d6c42059c4cf359c63c8f7b', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6444', '510603001009', '米市坝社区', '5', 'False', 'True', '米市坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001009', '5fbba0d2f0974af3a7fb0c3614749865', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6445', '510603001010', '西小区社区', '5', 'False', 'True', '西小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001010', '43a54846ac074e28b83a14f75ae1de3f', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6446', '510603001013', '红雨社区', '5', 'False', 'True', '红雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001013', '4af0c5015eaa41798e8a1145914c2110', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6447', '510603001015', '陕西馆社区', '5', 'False', 'True', '陕西馆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001015', '0fae34515ee646aa9de0a27d32ecf252', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6448', '510603001016', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001016', '4aea185857654af3b5bc85829c9f3af5', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6449', '510603100000', '黄许镇', '4', 'True', 'True', '黄许镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603100000', 'ebb986447b7c4c2894342f9205dd8490', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6450', '510603100001', '南华宫社区', '5', 'False', 'True', '南华宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100001', '651e49ede40142ca8daa89c6cbaf052e', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6451', '510603100003', '滨河街社区', '5', 'False', 'True', '滨河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100003', '766024696ffa4c17b14da0ffcec2b2f4', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6452', '510603100004', '孟家社区', '5', 'False', 'True', '孟家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100004', 'b73e6408f1ca470a80b875f47216b124', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6453', '510603100201', '新新社区', '5', 'False', 'True', '新新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100201', '5938a84873af4fef8039c53319bf9ffd', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6454', '510603100202', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100202', '697afa514ef74ffc9b8e0f57687f32d2', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6455', '510603100203', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100203', 'd73d5ef91b4e4e018808fe0d0bdbec40', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6456', '510603100207', '胜华村', '5', 'False', 'True', '胜华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100207', '6c178f1ec9324ffabc9e8395eaddfb6f', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6457', '510603100208', '广平村', '5', 'False', 'True', '广平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100208', 'fb19470557084359bcdec65bbca574f9', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6458', '510603100210', '红海村', '5', 'False', 'True', '红海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100210', '746d61d6ff6a45e79b9e5e694e29235a', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6459', '510603100211', '双原村', '5', 'False', 'True', '双原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100211', '4b6a06e542d04608903294db75e42213', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6460', '510603100213', '大坝社区', '5', 'False', 'True', '大坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100213', '0b3246329e654d58aae0e29ecdd4f753', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6461', '510603100214', '东泰村', '5', 'False', 'True', '东泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100214', '1974b0122a054890bbe074fa40c55aec', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6462', '510603100222', '宏山村', '5', 'False', 'True', '宏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100222', '3265bbaab13347088ff30a53d27db130', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6463', '510603100224', '袁家村', '5', 'False', 'True', '袁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100224', '7de9f74c629f415c9dceb5241a78f367', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6464', '510603100226', '仙桥村', '5', 'False', 'True', '仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100226', '75feccdb2d5a447585054aa061aa1809', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6465', '510603100227', '泰康村', '5', 'False', 'True', '泰康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100227', '8f40cb5aafb347419cc0c6c6a968fdea', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6466', '510603100230', '长平村', '5', 'False', 'True', '长平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100230', 'a86f05f4acbf4f5ca45eef747fb04733', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6467', '510603101800', '孝泉镇', '4', 'True', 'True', '孝泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603101800', '44f3936183294771978efe6f072c908c', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6468', '510603101001', '正阳街社区', '5', 'False', 'True', '正阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101001', '0c1f7bb48db943b3a2ee2e42427b0406', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6469', '510603101003', '阳安路社区', '5', 'False', 'True', '阳安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101003', '595d068c31e34072be631a391e1e727a', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6470', '510603101004', '安安社区', '5', 'False', 'True', '安安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101004', '15bb8f00ca2d4f2b98eb1d5041f73e9b', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6471', '510603101202', '农鲤村', '5', 'False', 'True', '农鲤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101202', 'a4dbf2bf966d4f628dabd6241752de92', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6472', '510603101205', '江河村', '5', 'False', 'True', '江河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101205', 'e97c2a44bea440f3abb6b01154144908', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6473', '510603101206', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101206', 'cdf7478d25804ab9ab6a447e1e20e892', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6474', '510603101209', '五会村', '5', 'False', 'True', '五会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101209', 'f4fb162d457a4308907e34f30ffbfa11', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6475', '510603101212', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101212', '16c72683790d42e88debb912cb3bc9c7', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6476', '510603101213', '黎郎村', '5', 'False', 'True', '黎郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101213', 'edf5a71ccf5246db9d386f6daf44614a', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6477', '510603101216', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101216', 'efd5f9377ce34b93bc276ac1adc2d05c', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6478', '510603101218', '菖蒲村', '5', 'False', 'True', '菖蒲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101218', '8a1d9c73cc6d4cd8a17bc457513c2010', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6479', '510603101649', '桂花街社区', '5', 'False', 'True', '桂花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101649', '546e08e0a7ec498da8633d9bb82722d6', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6480', '510603103000', '柏隆镇', '4', 'True', 'True', '柏隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603103000', '31515581e51946fbaf4e420518bf4109', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6481', '510603103001', '凤泉社区', '5', 'False', 'True', '凤泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103001', '029b49a71fde4245bc72399802cb1d44', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6482', '510603103202', '南平村', '5', 'False', 'True', '南平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103202', '5d987bb856b1419a8e40fc7753cfa69c', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6483', '510603103203', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103203', '9aa1ed7961854f3c987a55eca79e5a2e', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6484', '510603103204', '镇元桥村', '5', 'False', 'True', '镇元桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103204', 'b6b453ca7bef49da8c8d94082e66d60a', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6485', '510603103206', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103206', 'ac2f06ebd85d4c359f5576510de5a6b7', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6486', '510603103207', '隆兴桥村', '5', 'False', 'True', '隆兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103207', 'bab66cf6345240318a0872215df93054', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6487', '510603103208', '清和村', '5', 'False', 'True', '清和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103208', '5af615f310ce4a2ba1e23eea5a2005a8', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6488', '510603104000', '孝感街道', '4', 'True', 'True', '孝感街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603104000', 'fcb84a331dca424d990e8c1bf01ce421', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6489', '51060310499', '太行山路社区', '5', 'False', 'True', '太行山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=51060310499', 'c81cc8bb16b149c09c81b6bf3a3bbd30', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6490', '510603104030', '红旗路社区', '5', 'False', 'True', '红旗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104030', '19f9c88403d545b289901173fa2c5fea', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6491', '510603104032', '友谊路社区', '5', 'False', 'True', '友谊路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104032', '4d5946d5b43146b79f0422b78b36ea8c', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6492', '510603104033', '铁西社区', '5', 'False', 'True', '铁西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104033', 'fe0df19f2d9243cd9573454bcf8e98ca', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6493', '510603104034', '东工苑社区', '5', 'False', 'True', '东工苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104034', '78ff377db5024a97a012911e4441f815', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6494', '510603104035', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104035', 'c6294533342e4423bbe6b06d0aa318c8', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6495', '510603104037', '泰山社区', '5', 'False', 'True', '泰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104037', '15e9b04c6569428580141ec7522f61da', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6496', '510603104038', '文化路社区', '5', 'False', 'True', '文化路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104038', 'e017e8c0739e46a491aeab140edbb96a', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6497', '510603104039', '五里堆社区', '5', 'False', 'True', '五里堆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104039', 'd26984374f724037b2d454c2eba9662e', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6498', '510603104040', '淮河街社区', '5', 'False', 'True', '淮河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104040', '00571b69b45d46f9bda233b6693b4be5', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6499', '510603104041', '汾河路社区', '5', 'False', 'True', '汾河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104041', 'ccfc6a253575441885cbdeea81bf4fee', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6500', '510603104042', '秦宓社区', '5', 'False', 'True', '秦宓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104042', 'b5291c5712564d83a9cb90686485a435', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6501', '510603104043', '华联社区', '5', 'False', 'True', '华联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104043', '58b611a54a524784888651a2686f68f3', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6502', '510603104044', '扬程社区', '5', 'False', 'True', '扬程社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104044', 'd56d1c3713ba4da592109daf380ccb5b', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6503', '510603104045', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104045', '6fdc5107cce647828b5aab9e4657821a', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6504', '510603104046', '圣风社区', '5', 'False', 'True', '圣风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104046', '17a83319d1184f30a00f9fbc6b35af0f', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6505', '510603104047', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104047', '606a93cabc9a4dae9456f062767bdea6', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6506', '510603104001', '银山路社区', '5', 'False', 'True', '银山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104001', '77eb86bf0155481d8d1b49abf12d329a', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6507', '510603104002', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104002', '1ec35682477e43569598607d4548103c', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6508', '510603104201', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104201', 'b02921bd95804adfb812973c2c2b56e9', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6509', '510603104204', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104204', '5f2882a6c31b499ba95ad941ef6561a3', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6510', '510603104206', '红伏村', '5', 'False', 'True', '红伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104206', 'f7ec000fef2d497a9b274927a535b654', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6511', '510603104207', '黄河村', '5', 'False', 'True', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104207', '1c9954df47da418fbddc343e9a5abe58', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6512', '510603104209', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104209', '29aed385e8ad4a4880709108ab37f1dd', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6513', '510603105000', '天元街道', '4', 'True', 'True', '天元街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603105000', '6143a1d4cbd84cf994d177b9beba9292', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6514', '510603010230', '嘉新社区', '5', 'False', 'True', '嘉新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010230', '708e4e93e8c046128c7e9a71c12b173f', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6515', '510603010231', '扬嘉村', '5', 'False', 'True', '扬嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010231', 'c9ab0a03bd96412eba716d2b2dabc3be', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6516', '510603010232', '新隆村', '5', 'False', 'True', '新隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010232', 'de6b899b0a5e44228ffe7a84e97a750f', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6517', '510603010233', '青花村', '5', 'False', 'True', '青花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010233', '8be97b8f8a83439da520bab5804812b2', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6518', '510603010234', '丰城村', '5', 'False', 'True', '丰城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010234', 'b0478345fda64efcb7cba7771abdfb38', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6519', '510603010235', '楠树村', '5', 'False', 'True', '楠树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010235', '366c7b814ef44d5faaffab9036cb38b0', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6520', '510603010236', '景福社区', '5', 'False', 'True', '景福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010236', 'e13bd087a0c944b1bf44251a62ef09a3', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6521', '510603105001', '天虹路社区', '5', 'False', 'True', '天虹路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105001', '6d1b1fb46c2a495d934de3664f5d1c65', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6522', '510603105002', '段家坝社区', '5', 'False', 'True', '段家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105002', 'c0f4f68a9f64465b806c6998f4b5b903', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6523', '510603105003', '黄连桥社区', '5', 'False', 'True', '黄连桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105003', '7c27f4e4bf5b4b28b7e7650c5c7f2855', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6524', '510603105005', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105005', '82bb09f2aed44585af831abaf031da8d', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6525', '510603105006', '武庙社区', '5', 'False', 'True', '武庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105006', '6f5e24c7471947998e17be3d5380440c', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6526', '510603105007', '东河社区', '5', 'False', 'True', '东河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105007', '9e3f59cf155e4cf69f768eeae3034219', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6527', '510603105204', '白鹤社区', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105204', '7ab2ce5cea134c62bd27d402a9f47e54', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6528', '510603105205', '歇月社区', '5', 'False', 'True', '歇月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105205', 'be43be45fa65487c8e14c5583543a1e3', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6529', '510603105210', '花景村', '5', 'False', 'True', '花景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105210', 'a78ac383bdfb41d1963f95d01bbee035', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6530', '510603105212', '王谊村', '5', 'False', 'True', '王谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105212', '7bd9c42d060e4514bd9ddc64e09a4fb7', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6531', '510603105213', '白江村', '5', 'False', 'True', '白江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105213', '639ebc946b2b49d28bb9835a7cf5e554', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6532', '510603110000', '双东镇', '4', 'True', 'True', '双东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603110000', '707d7f1984e845b596f2b574651dd929', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6533', '510603110001', '美女庙社区', '5', 'False', 'True', '美女庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110001', '81c82d9d79c742e3988160bd32e75bed', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6534', '510603110002', '通江社区', '5', 'False', 'True', '通江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110002', '06f5375a84d4497a8164318de2f17d4b', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6535', '510603110003', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110003', '416f250fc96348008256ae50ba217c19', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6536', '510603110004', '高华强社区', '5', 'False', 'True', '高华强社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110004', '05c84fd6d63e40f7a5d0148ee468aea9', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6537', '510603110202', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110202', 'a4c2ff8e0ed7415a95a3fcd1e4a04a9a', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6538', '510603110204', '东美村', '5', 'False', 'True', '东美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110204', '64b1d51201d34c1f8af462befd56f04f', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6539', '510603110205', '二百钱村', '5', 'False', 'True', '二百钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110205', 'bb091eecaaaa4b529d3862fa812fcee8', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6540', '510603110211', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110211', 'cb0d78a0a96c4f88bf54486a120cacd7', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6541', '510603110213', '金锣桥村', '5', 'False', 'True', '金锣桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110213', 'f694b437d67b46878a18c3ee513ed94e', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6542', '510603110216', '钻石村', '5', 'False', 'True', '钻石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110216', '8f2960b75d0d470083cdefc65314ead8', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6543', '510603110217', '凯江村', '5', 'False', 'True', '凯江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110217', '55317ccb10114b25a71d1b4e5782b6ba', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6544', '510603110219', '八佛村', '5', 'False', 'True', '八佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110219', '2eb3c4030c0d497da3b067084adb9deb', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6545', '510603111000', '新中镇', '4', 'True', 'True', '新中镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603111000', '4b8fb8276e194a43aafbffb2b822898f', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6546', '510603111001', '德中社区', '5', 'False', 'True', '德中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111001', '2fd785612ff04f7f9c9eef0cce735a75', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6547', '510603111201', '白河村', '5', 'False', 'True', '白河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111201', 'ae3f18b39b324b41abd38002fb366aba', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6548', '510603111204', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111204', '11c5285b8aa14bdcacb641e889f2dcd3', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6549', '510603111207', '龙居村', '5', 'False', 'True', '龙居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111207', '347150d86e354196bdaaff55ea470aad', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6550', '510603111209', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111209', 'e05ffd5af5f841f28e6d27592bd368af', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6551', '510603111210', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111210', '1fdca37baf3b46b29e3ae6abebcc94c3', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6552', '510603201000', '东湖街道', '4', 'True', 'True', '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603201000', 'e8add7e1142c4009b80702c96e122ec3', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6553', '510603201030', '凯江社区', '5', 'False', 'True', '凯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201030', '912da7f62ef54f27a796e2152fb2c1f1', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6554', '510603201002', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201002', '1ce1828baeeb415e85e82196e2d7e3bf', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6555', '510603201003', '黄河路社区', '5', 'False', 'True', '黄河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201003', 'ec2d1c03a3de4232b417cf2e9675dc97', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6556', '510603201005', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201005', '64422f403e87445b9edcccc618df27b0', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6557', '510603201006', '镇江社区', '5', 'False', 'True', '镇江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201006', 'e32f49728000486caf76ad95e7c97231', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6558', '510603201007', '水库社区', '5', 'False', 'True', '水库社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201007', '6af1d32abe6f4f5e9f2357f48f24227f', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6559', '510603201008', '马鞍山社区', '5', 'False', 'True', '马鞍山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201008', '8919776f89c849b3b44e8714cfd7b8b9', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6560', '510603201012', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201012', 'f15bcca40cfd4a9ab2d5241daa2086c9', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6561', '510603201203', '拱桥社区', '5', 'False', 'True', '拱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201203', 'd35a5335b2d745bd9ff1cfade0c6ab2b', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6562', '510603201206', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201206', 'e876cbe1d88b4313a342b1e638c6b9b9', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6563', '510603201208', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201208', '69e3ad5b0af8413f91083f0a09d432e1', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6564', '510603201209', '寿丰社区', '5', 'False', 'True', '寿丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201209', 'a622e3868e4d40a6b86982a21e1486bb', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6565', '510603201212', '新沟村', '5', 'False', 'True', '新沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201212', 'b1171bd67f294b2eb49faffdb31dc0d0', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6566', '510603201213', '高槐村', '5', 'False', 'True', '高槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201213', '89f97dc8d71743fdb77c3fd1ee33d564', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6567', '510603313000', '德新镇', '4', 'True', 'True', '德新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603313000', '43931d1b912047778a91bb5055cfa5ec', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6568', '510603108201', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108201', '68528831758049a591d76804c5061cef', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6569', '510603108203', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108203', '710c85474c514e78b1729feed1e6ff25', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6570', '510603108205', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108205', '860b42f07b3b4234a09acf36e28ab621', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6571', '510603108210', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108210', '5f6394e9f7094ca8a15c0f1fc1684ef3', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6572', '510603108213', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108213', '9c91e70b41c64cceb8afe4f64b5a537a', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6573', '510603313664', '新玉村', '5', 'False', 'True', '新玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603313664', '0e74f983bf654e6b802c33c8fb785f91', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6574', '510603313745', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603313745', 'da8037d286bf470987fb3d37f8b33249', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6575', '510603313786', '腾升社区', '5', 'False', 'True', '腾升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603313786', '47a75b4dab51438e8d447c3ad070c565', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6576', '510603319000', '和新镇', '4', 'True', 'True', '和新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603319000', '82ae2e74dddc4031bb6a4da496006635', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6577', '510603117001', '河坝湾社区', '5', 'False', 'True', '河坝湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117001', '0134e0f2aead42c7b0491dac0164b4a4', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6578', '510603117201', '高治村', '5', 'False', 'True', '高治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117201', 'c5082120b7ce4c12aa60e3a899e24d93', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6579', '510603117202', '英雄岭村', '5', 'False', 'True', '英雄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117202', '51017cf10b8b4d8fb42226720a17b8b7', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6580', '510603117203', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117203', '9d18106fe63747718442b105d2b3add1', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6581', '510603117206', '福兴村', '5', 'False', 'True', '福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117206', '5ab2e95bf5ee4c699e817090662dd620', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6582', '510603117209', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117209', '3e8f0fa9568d487886a61c763726b1e1', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6583', '510603117211', '白蜡村', '5', 'False', 'True', '白蜡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117211', '9de3f9a36a9d4300814768d23eb0e983', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6584', '510626000000', '罗江区', '3', 'True', 'True', '罗江区', 'dysljq.sczwfw.gov.cn', '140d6edad66b4298bede70f4ef2a9fa5', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6585', '510626910000', '万安镇', '4', 'True', 'True', '万安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626910000', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6586', '510626100001', '万安镇景乐社区居民委员会', '5', 'False', 'True', '景乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100001', 'e08773c6c4fe4981b00dbc8034a90e39', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6587', '510626100002', '万安镇东升社区居民委员会', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100002', '8d6f00dc390047beb3007f7bfe9e67bd', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6588', '510626100003', '万安镇朝圣社区居民委员会', '5', 'False', 'True', '朝圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100003', 'ce2646af11c94c85838a8d52655681ed', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6589', '510626100004', '万安镇富乐社区居民委员会', '5', 'False', 'True', '富乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100004', '3c22923627374b41b571155da3699b61', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6590', '510626100005', '万安镇翰林社区居民委员会', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100005', '5e57d3b6732445909e04953cbecd3be5', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6591', '510626100006', '万安镇奎星阁社区居民委员会', '5', 'False', 'True', '奎星阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100006', '6a3c880ebe6843578a14c82a9841fd83', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6592', '510626100007', '万安镇黎明社区居民委员会', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100007', 'f79f815bf03a498d864a5f3be7476d76', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6593', '510626100008', '万安镇麓峰社区居民委员会', '5', 'False', 'True', '麓峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100008', 'b986d9eecea54d368037041cf92c3e44', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6594', '510626100009', '万安镇金雁社区居民委员会', '5', 'False', 'True', '金雁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100009', 'b66f3ff86a7847e7be26d2860e314ba2', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6595', '510626100010', '万安镇狮丰社区居民委员会', '5', 'False', 'True', '狮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100010', 'd9e0878aa3d94e47a56610bf4dd4df13', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6596', '510626100011', '万安镇斑竹社区居民委员会', '5', 'False', 'True', '斑竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100011', 'f77a8784690c4dd68c4d570d253f8254', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6597', '510626100012', '万安镇柏云社区居民委员会', '5', 'False', 'True', '柏云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100012', 'c625472416654ee8aef398141c40548d', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6598', '510626100013', '万安镇泉水社区居民委员会', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100013', 'e73d598062c945a3815d5a8a235ee7df', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6599', '510626100014', '万安镇南塔社区居民委员会', '5', 'False', 'True', '南塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100014', '4b0eac09010340d587ba9dec7c3ef84d', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6600', '510626100015', '万安镇长虹社区居民委员会', '5', 'False', 'True', '长虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100015', 'e4e704d171be421d8f8c4db58547cd64', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6601', '510626100016', '万安镇石龙社区居民委员会', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100016', 'bcc46699c1ab49ad81a9cf43aad3fc94', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6602', '510626100017', '万安镇凯江社区居民委员会', '5', 'False', 'True', '凯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100017', '3a9a3d393a4041be97650089399dfce2', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6603', '510626100018', '万安镇芒江社区居民委员会', '5', 'False', 'True', '芒江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100018', '6161f375319144cf90cee3669fe2acde', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6604', '510626100019', '万安镇御营社区居民委员会', '5', 'False', 'True', '御营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100019', '4218e9db32614b4aa38c96d8865f65b4', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6605', '510626100020', '万安镇明会社区居民委员会', '5', 'False', 'True', '明会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100020', '5f7f1e71be5d468a83ed3cfbb34235d9', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6606', '510626100021', '万安镇玉脑社区居民委员会', '5', 'False', 'True', '玉脑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100021', '2ef2c82f021b46e497df015ac3e99d60', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6607', '510626100022', '万安镇响石村村民委员会', '5', 'False', 'True', '响石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100022', 'fd62c2d871e24cb19fa7d418dbf6b4be', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6608', '510626100023', '万安镇太平村村民委员会', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100023', '4bb42a14e1db4fc9b9615d08d76b45cc', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6609', '510626100024', '万安镇华兴村村民委员会', '5', 'False', 'True', '华兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100024', '94d5506f4fa742e09631ee6205e7449b', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6610', '510626100025', '万安镇万寿村村民委员会', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100025', 'cccc71eea85b48589270f48afbcadc05', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6611', '510626101000', '鄢家镇', '4', 'True', 'True', '鄢家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626101000', 'eb49c0ca358a405b9dab59db3ba7f8b3', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6612', '510626101001', '云岭社区', '5', 'False', 'True', '云岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101001', '0dbbd3b2c3fc4b98b6e1a949faf3e0b6', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6613', '510626101002', '岭南社区', '5', 'False', 'True', '岭南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101002', '74905ba6001f46048098435a740e9e52', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6614', '510626101201', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101201', '538a3309f88241a6851a5ce9cf96c623', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6615', '510626101204', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101204', '181260356e744289b59c89d04449155a', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6616', '510626101208', '长堰村', '5', 'False', 'True', '长堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101208', '1afd81bcdbf54450b82d1e567180004d', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6617', '510626101211', '璧山村', '5', 'False', 'True', '璧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101211', '323707cbd2bd4fcc929e9cc64fc2de8c', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6618', '510626101213', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101213', '832114b488c1407f9f7ce3b171a7265f', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6619', '510626101214', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101214', '91d662ab918747de9c571ec37f19cd08', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6620', '510626101219', '新安堂村', '5', 'False', 'True', '新安堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101219', 'd0d6878172ef4e6ba8c903d4ec70bce7', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6621', '510626101220', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101220', 'a57dc1f6fd7947fc9170f735c3095cdd', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6622', '510626101221', '灯盏村', '5', 'False', 'True', '灯盏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101221', 'e7856426b9884e7588d302aab748630e', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6623', '510626101223', '回龙场村', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101223', '0ec4260c40d6435987c8b9a7a19a1f86', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6624', '510626102000', '金山镇', '4', 'True', 'True', '金山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626102000', '0f2b1f0cb4de451798eeba42fefb8de2', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6625', '510626102018', '慧觉社区', '5', 'False', 'True', '慧觉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102018', '20e343388c7b42eaaedb10dfdc170832', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6626', '510626102019', '富荣村', '5', 'False', 'True', '富荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102019', 'b1e71cdd764a4534a0c26593c542bb95', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6627', '510626102020', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102020', '07eb1194ed0e4730ace2e4c277383613', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6628', '510626102021', '茅庵堂村', '5', 'False', 'True', '茅庵堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102021', '1dcb7646ee424550a662891e9417b73e', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6629', '510626102001', '家和社区', '5', 'False', 'True', '家和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102001', 'f48062f6be0b4177a1b411a817c5267d', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6630', '510626102201', '金山社区', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102201', '9ba8592125de4bf5a454cfd80a5193c0', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6631', '510626102204', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102204', '36f0b1261e8842bbbb373d82469036fc', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6632', '510626102205', '罗家湾村', '5', 'False', 'True', '罗家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102205', '4978cb862fdb4f119566c2587a1ad8a3', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6633', '510626102207', '吴家陵村', '5', 'False', 'True', '吴家陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102207', 'f0025ea915504faab143093a3a611965', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6634', '510626102209', '马驰村', '5', 'False', 'True', '马驰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102209', '63a1a086ac244f4aa2ad30861d59229c', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6635', '510626102211', '安家村', '5', 'False', 'True', '安家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102211', '1e60a5f7e51e471c805bcaf3597c95c7', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6636', '510626102215', '谭家坝村', '5', 'False', 'True', '谭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102215', '41983165162e4a3fae14dc9324ff7524', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6637', '510626102219', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102219', '876263f51d8a42909913dd160e6c2f39', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6638', '510626102221', '千鱼欢村', '5', 'False', 'True', '千鱼欢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102221', '7050085473224b49b8460dbbcc2e7919', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6639', '510626103000', '略坪镇', '4', 'True', 'True', '略坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626103000', 'e38f17adc38040af8ee6acbb5a845349', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6640', '510626103001', '大成社区', '5', 'False', 'True', '大成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103001', '25e5005153d349b18a0d757c79cacebe', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6641', '510626103202', '长玉村', '5', 'False', 'True', '长玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103202', 'babdeb730cd34a93b3b68b3460821472', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6642', '510626103203', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103203', 'b4caac8e93c74fc39f7974a5f69b69e9', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6643', '510626103204', '安平村', '5', 'False', 'True', '安平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103204', '346253f75e4841a58d928743f55b23cc', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6644', '510626103206', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103206', '342d9a8f522b458bac2cd905d305dd85', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6645', '510626103207', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103207', 'f71e2472f8fd44088ac69fa6c4441c23', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6646', '510626103211', '松花村', '5', 'False', 'True', '松花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103211', '9585fc16dfb64b9eb2a4c18bee2c226c', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6647', '510626103213', '前龙村', '5', 'False', 'True', '前龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103213', 'bbc2c126249849139376d8c5b5cc6853', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6648', '510626103215', '广安村', '5', 'False', 'True', '广安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103215', '876f27ed583145b996a10816b99e5828', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6649', '510626103216', '隐逸山村', '5', 'False', 'True', '隐逸山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103216', '2f8840ad4edd4d608f2d51116762389d', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6650', '510626103217', '高玉村', '5', 'False', 'True', '高玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103217', '10083044f4214243b66e57b07b910e23', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6651', '510626106000', '调元镇', '4', 'True', 'True', '调元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626106000', '67c0171a28f143c89519b110623676f1', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6652', '510626106001', '雨村社区', '5', 'False', 'True', '雨村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106001', '7baacbd2bf7b4e7cb59b2a143629d4dc', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6653', '510626106201', '团堆村', '5', 'False', 'True', '团堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106201', 'b3d8295efe614e9384959196bbb19eaa', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6654', '510626106204', '酒垭村', '5', 'False', 'True', '酒垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106204', '317d26935cc84a63bd57c004af0c49fb', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6655', '510626106206', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106206', 'e97c5ad4eb61426b9fcf55b73adce9a2', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6656', '510626106211', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106211', '088ec71596434ad7a962b3beac191375', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6657', '510626106209', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106209', '8539e412611b4bdab31df5809ce3a773', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6658', '510626107000', '新盛镇', '4', 'True', 'True', '新盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626107000', '5a62bc408f8240659fb7631f50ed6a54', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6659', '510626107210', '宝镜村', '5', 'False', 'True', '宝镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107210', '870019a3666b4323a25c9e9ace4ff5cd', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6660', '510626107215', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107215', 'b4b48621c775417688d9a9478e774de6', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6661', '510626107204', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107204', 'd6ce21c310bf455199409c4ce7da6baf', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6662', '510626107205', '金铃村', '5', 'False', 'True', '金铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107205', '366a5d5bd1f146ef83b9fc7882d6c628', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6663', '510626107206', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107206', 'cad990b148944f19a06a64ed289f4f3a', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6664', '510626107220', '木龙村', '5', 'False', 'True', '木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107220', '63ff74c567644083a3d35e46c13238a5', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6665', '510626107211', '罗汉村', '5', 'False', 'True', '罗汉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107211', 'c618ec6dde5546d68850718d6fa4acf7', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6666', '510626107214', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107214', '668d297981ca4239873232c8789c9d6f', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6667', '510626107216', '月亮村', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107216', 'fec959a95e1a4d1b8252a6a000b41343', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6668', '510626107219', '苏桥村', '5', 'False', 'True', '苏桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107219', '171e19ee3f5646208b2d21f1c9b9696c', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6669', '510626107222', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107222', '887d781c619e4fc08191953bdaf6e5ca', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6670', '510626107001', '艾家坝社区', '5', 'False', 'True', '艾家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107001', '22493155e15f4f4b8ce841387bc2c380', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6671', '510626107002', '罗汉场社区', '5', 'False', 'True', '罗汉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107002', '0a602f48b1114c29821a3304ebe0730d', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6672', '510626113000', '白马关镇', '4', 'True', 'True', '白马关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626113000', '3e313525fad54523a6693ab0bc1eb1bd', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6673', '510626109010', '合圣村', '5', 'False', 'True', '合圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109010', 'ae0a38a08ec74784bc7e49c2a567ca0f', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6674', '510626109011', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109011', 'cd13dec1087e4eddac89427642854bba', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6675', '510626109012', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109012', 'c4256add7d1d4a0e9244545abdbe12e6', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6676', '510626109013', '太三村', '5', 'False', 'True', '太三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109013', '36f028315ef1469faf5bf64d10883102', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6677', '510626109014', '小鞍村', '5', 'False', 'True', '小鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109014', 'feb0128fa2c748df946904f009507cf7', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6678', '510626109015', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109015', 'e14fb9a938a043aeb2bc0b1f104ece5c', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6679', '510626109016', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109016', '44147efc7a9d4d4aba03f469f657a1b2', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6680', '510626113202', '万佛村', '5', 'False', 'True', '万佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113202', 'd26937fd93ae40c6aad35a018f6796c1', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6681', '510626113206', '三叉河村', '5', 'False', 'True', '三叉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113206', '818efcaa29cf429abc27a306137894fd', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6682', '510626113207', '凤雏村', '5', 'False', 'True', '凤雏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113207', '1f448c2cfd0349e79372645b37f9faac', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6683', '510626113208', '接引村', '5', 'False', 'True', '接引村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113208', '637024be56ef470892bbd5c06374e8a6', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6684', '510626113209', '换马村', '5', 'False', 'True', '换马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113209', '655fdd6b0b9d4166ae85682a13e18556', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6685', '510681000000', '广汉市', '3', 'True', 'True', '广汉市', 'dysghs.sczwfw.gov.cn', '79f5e71c9c0545538e590902fe71aae1', '64a68decebae47d49ac30f795b48df24', 'true', 'true', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6686', '510681101000', '三水镇', '4', 'True', 'True', '三水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681101000', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6687', '510681101204', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101204', '30c228b33683433297b974b8e552b61c', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6688', '510681101205', '高原村', '5', 'False', 'True', '高原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101205', 'ec8a4c8a729e4095a5b28085e6268355', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6689', '510681101206', '宝莲村', '5', 'False', 'True', '宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101206', '12ebb828737d4e1a83b9e87d86c02df6', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6690', '510681101208', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101208', 'edd182b4094a4c218849070400befecd', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6691', '510681101004', '三水镇常乐社区', '5', 'False', 'True', '三水镇常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101004', '4c528a2dc7954dd2b124e27dba8fc713', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6692', '510681101005', '三水镇航空社区', '5', 'False', 'True', '三水镇航空社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101005', '23742ef53ed340e1a03ae04718bed2fa', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6693', '510681101006', '三水镇石观社区', '5', 'False', 'True', '三水镇石观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101006', '23093930c14942b1bdd7d82056c2174c', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6694', '510681101007', '三水镇光明社区', '5', 'False', 'True', '三水镇光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101007', '6e43d377c1db40eb9add88153c604cd0', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6695', '510681101008', '三水镇国防村', '5', 'False', 'True', '三水镇国防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101008', '5067ec26eb9c4469887c83523593a6b2', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6696', '510681102000', '连山镇', '4', 'True', 'True', '连山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681102000', '79e94c5109d049d49b07f7cca3165f6c', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6697', '510681102001', '场镇', '5', 'False', 'True', '场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102001', 'd31f4db6908346c592df8497682e040f', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6698', '510681102201', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102201', '3c6744f6d93745a59b4ea8a81c3e55bc', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6699', '510681102202', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102202', '2f1c607974b643379109fbd6996b1e18', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6700', '510681102203', '川江村', '5', 'False', 'True', '川江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102203', 'e13758962d584064b6b0358bda54beec', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6701', '510681102204', '石梯村', '5', 'False', 'True', '石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102204', '52a1e094140b436591674f38d98ce65d', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6702', '510681102205', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102205', 'cb08752c075d436da4dfc0316d41c0ee', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6703', '510681102206', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102206', '2c5d71633d05443abeef9ec417376a9e', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6704', '510681102207', '乌木村', '5', 'False', 'True', '乌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102207', 'b6b3192c18784351bb3a5c5036dd2284', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6705', '510681102208', '锦花村', '5', 'False', 'True', '锦花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102208', 'ee543647c7344e539e5253964487bc01', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6706', '510681102209', '沙堆村', '5', 'False', 'True', '沙堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102209', '30e695564d1a463fa361985ff5db26c1', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6707', '510681102210', '柳堰村', '5', 'False', 'True', '柳堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102210', 'd9b64060aa624465b1134c8604e6c913', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6708', '510681102211', '福寿村', '5', 'False', 'True', '福寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102211', '6d7a97dcfaab4e69b0a2972221ba136c', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6709', '510681102212', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102212', '3c4d073b0297448cb8014310e9057892', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6710', '510681102213', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102213', '76aa248be74745bc830da5e1087e57fe', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6711', '510681102214', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102214', 'f3ec34c47e5b4fefa22e6a38eebf00e5', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6712', '510681102215', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102215', '153847ccf25f4896bf09c55b168febd4', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6713', '510681102216', '桔红村', '5', 'False', 'True', '桔红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102216', '5e41f36d512b40a79e30cbfe9e202d0a', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6714', '510681103000', '高坪镇', '4', 'True', 'True', '高坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681103000', '258c35959a7444b1bbd48448d60b9740', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6715', '510681103005', '百里社区', '5', 'False', 'True', '百里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103005', '9b6b7b70684f47fdbf18f4e9a1311c21', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6716', '510681103001', '金九村', '5', 'False', 'True', '金九村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103001', '60089a021a8246afbc0ef08096802169', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6717', '510681103201', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103201', 'fc77f890e3f147ba9fd0dbf0997a370c', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6718', '510681103202', '园龙村', '5', 'False', 'True', '园龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103202', '158e6fc373824e23a0c9418cdba3d276', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6719', '510681103203', '高拱桥村', '5', 'False', 'True', '高拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103203', 'fcf93360cd8d47d38e533778497082ea', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6720', '510681103204', '文河村', '5', 'False', 'True', '文河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103204', 'e80871859549472aaaea7b5e582b45f0', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6721', '510681103207', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103207', 'e82b9f098d62424695795c32eb5de865', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6722', '510681103208', '李堰村', '5', 'False', 'True', '李堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103208', '5378df2ff9994f90b6837e1280acbe42', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6723', '510681104000', '三星堆镇', '4', 'True', 'True', '三星堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681104000', '63a213fe3cc344c8b3df64f89662ff0d', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6724', '510681118090', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681118090', '965466e42b554f748c93b08ba747984e', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6725', '510681104001', '南兴社区', '5', 'False', 'True', '南兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104001', 'c73e1e8c304843e3990aed9aa52ce563', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6726', '510681104201', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104201', 'bd836688f15c4b2ebb9863db5b57fe53', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6727', '510681104204', '楠林村', '5', 'False', 'True', '楠林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104204', 'b5e67b228d5c4f98b520813def3aa3bf', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6728', '510681104205', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104205', 'd72a219fbcfa4b97babf4da04ab2d9af', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6729', '510681104208', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104208', 'c050ea2017ee463999f743b42ddc8578', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6730', '510681104209', '欢喜村', '5', 'False', 'True', '欢喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104209', 'd098d5bfec134835ae1701b5955913dd', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6731', '510681104213', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104213', '78a7f83727c145df91bb1c85acb524bb', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6732', '510681104215', '高涧社区', '5', 'False', 'True', '高涧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104215', '77952354aca0409dada569cc95e91ca9', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6733', '510681104216', '中兴村', '5', 'False', 'True', '中兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104216', '873b016284c648f99925f984e152b043', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6734', '510681104217', '仁圣村', '5', 'False', 'True', '仁圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104217', '28f49f142b054c78ac10583d2aac400e', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6735', '510681105000', '向阳镇', '4', 'True', 'True', '向阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681105000', '06525007cf8a43ac88a63f71a8c0d258', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6736', '510681105002', '向兴社区居民委员会', '5', 'False', 'True', '向兴社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105002', 'f90366c2b8764881a03dee4e32a539b4', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6737', '510681105201', '荣升社区居民委员会', '5', 'False', 'True', '荣升社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105201', '76c3b975fb05410095a4987a15a2cc75', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6738', '510681105204', '张化社区居民委员会', '5', 'False', 'True', '张化社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105204', '6c0ea52a5bba41948c87c94182cbc6c8', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6739', '510681105208', '青月村村民委员会', '5', 'False', 'True', '青月村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105208', 'feaee6081b1a415889b0527c6914d1c3', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6740', '510681105209', '同花社区居民委员会', '5', 'False', 'True', '同花社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105209', 'ae80dc90c30a48789f173e99137a8659', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6741', '510681105213', '三界村村民委员会', '5', 'False', 'True', '三界村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105213', '8fb5bafe513948a1a7804a3eeeaa314b', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6742', '510681105214', '高寿村村民委员会', '5', 'False', 'True', '高寿村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105214', '9d3ab1fa93234a1b855043245344c128', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6743', '510681105215', '同兴村村民委员会', '5', 'False', 'True', '同兴村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105215', 'c772cdd909864a8280342042ac133bf1', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6744', '510681106000', '小汉镇', '4', 'True', 'True', '小汉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681106000', '6ec56cd276db40ceaa270f0f7472a470', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6745', '510681106206', '康营社区', '5', 'False', 'True', '康营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106206', 'e8a25d76931049b2bed8ba678154e599', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6746', '510681106001', '小南社区', '5', 'False', 'True', '小南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106001', '102b410d1826430f87f2c5fd0785f00b', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6747', '510681106203', '上林社区', '5', 'False', 'True', '上林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106203', '593c127e03fd4004a5f6aba5a7d52973', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6748', '510681106002', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106002', '4da8f957dffc46349a858c351de2e0c2', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6749', '510681106211', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106211', 'a3a7e1ea37104db1895febd0e69a598f', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6750', '510681106215', '峰昌村', '5', 'False', 'True', '峰昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106215', '3e98136408f84738b165127f9a21f956', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6751', '510681106213', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106213', '8f44022edc5c4548a40b8f9663f0292c', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6752', '510681106208', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106208', 'b0ef060211054196911be247963d22dd', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6753', '510681106214', '桂园村', '5', 'False', 'True', '桂园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106214', '0c64459373884e4bb9abc02e4b9b8801', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6754', '510681106207', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106207', '2d5159809a464e8484234c4a6cfdb465', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6755', '510681107000', '金轮镇', '4', 'True', 'True', '金轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681107000', '359d0e5a263c4d648ca039c4ba23a38b', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6756', '510681107001', '摇亭社区', '5', 'False', 'True', '摇亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107001', 'be7a2b99816c4e0196b86f9119d878d7', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6757', '510681107201', '金角村', '5', 'False', 'True', '金角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107201', 'e7f4f1b0cc55413f8a156cccfbb4bf9f', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6758', '510681107202', '东禅寺村', '5', 'False', 'True', '东禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107202', 'b22c59fe527b49a39a826329af6bc742', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6759', '510681107203', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107203', '13e74c01c034485285952ac75d338248', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6760', '510681107204', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107204', '20336793a03640658d6e0dc3affa729e', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6761', '510681107205', '樊池村', '5', 'False', 'True', '樊池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107205', '6981e776923c4fa3863c7a842584b664', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6762', '510681107206', '鸹林村', '5', 'False', 'True', '鸹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107206', '5497e691f6c54791abc7a208fbbbd683', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6763', '510681107207', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107207', 'a9d3b6452a4945feb936b77bc012e233', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6764', '510681107208', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107208', '5847f0886d2748089caa29be92dcdff9', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6765', '510681108000', '新丰街道', '4', 'True', 'True', '新丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681108000', 'ff5771ba96e245b3a403f0b28df97c05', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6766', '510681108001', '新丰', '5', 'False', 'True', '新丰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108001', '5b3cedb5bcbb46c39c02cf5039b1691f', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6767', '510681108002', '高店', '5', 'False', 'True', '高店', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108002', 'cf200f068c884188aa157509de303ee3', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6768', '510681108003', '花园', '5', 'False', 'True', '花园', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108003', '51dc16eae1e64c3785d57d817c73c3c7', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6769', '510681108201', '独木村', '5', 'False', 'True', '独木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108201', 'ea99aaf9cb6d463093562d5606013990', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6770', '510681108202', '西城村', '5', 'False', 'True', '西城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108202', '7fdb483b10594eb9870060e390a7ab94', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6771', '510681108203', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108203', '14feef55611c4140b4ba2764d2103cfd', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6772', '510681108204', '双槐村', '5', 'False', 'True', '双槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108204', '2928ded5b9ed40bfa37d5fbdb7ce9a90', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6773', '510681108205', '卡房村', '5', 'False', 'True', '卡房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108205', '8981f69a242f46628a65c7e6b3a5eeef', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6774', '510681108206', '同善村', '5', 'False', 'True', '同善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108206', 'b0a8a6f53d774823a4eb9676e6c06548', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6775', '510681108207', '龙居村', '5', 'False', 'True', '龙居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108207', '362bb8f2d83546b3b4085fc0616dea04', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6776', '510681108208', '广东村', '5', 'False', 'True', '广东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108208', '2b86aad87b4145c88170fe062c726cb9', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6777', '510681108209', '连江村', '5', 'False', 'True', '连江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108209', '316aca0981f9415e9d35329e8df8c0e2', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6778', '510681108210', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108210', '2b871c8717374c9fa7e0746ba54b2c40', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6779', '510681108211', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108211', 'ddcf84ed49f04a56b621e30e3bc0892e', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6780', '510681108212', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108212', '684046b41afd4a019bf25b8b2366d1a4', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6781', '510681108213', '跃龙村', '5', 'False', 'True', '跃龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108213', '60e8e7df4db643de8d0d49d5b855769c', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6782', '510681108214', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108214', '3760364d79bb44fc835ba9ae0794cdd2', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6783', '510681108215', '马牧村', '5', 'False', 'True', '马牧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108215', '6387941ef45b40c7ac70008103bf0da3', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6784', '510681108216', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108216', '0263649f32d34d1b9ec833726d9a91e3', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6785', '510681108217', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108217', '0bd867bf32a94702b247b6defa550697', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6786', '510681108218', '京皇村', '5', 'False', 'True', '京皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108218', '02109d70122941fc8961af12e3287d9c', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6787', '510681108219', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108219', '0a9a5473dc84475197ac85d64dd1b97b', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6788', '510681108220', '万胜村', '5', 'False', 'True', '万胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108220', 'ef2892a9723142b181ea9dfac3875cac', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6789', '510681108221', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108221', '54cb4233b58049ba826b2b066b05119b', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6790', '510681108222', '灵泉村', '5', 'False', 'True', '灵泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108222', '8adda2aa1e984f858120792e504cc15d', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6791', '510681108223', '狮象村', '5', 'False', 'True', '狮象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108223', 'd4e5755f555a4b28a927ee38a1192d38', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6792', '510681114000', '金鱼镇', '4', 'True', 'True', '金鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681114000', '85a8e9a069174d4ab1f555c3b94be7cb', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6793', '510681114001', '亭江社区', '5', 'False', 'True', '亭江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114001', '259925ff1b32488a986ca4c4a4983b6e', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6794', '510681114202', '上岺村', '5', 'False', 'True', '上岺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114202', '31d18c0bdf304cf384886b9791b9e089', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6795', '510681114203', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114203', '9eee4130a2944560a9877a7667c4d680', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6796', '510681114204', '黄家店村', '5', 'False', 'True', '黄家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114204', '6d962b20f3ae4e26aa7c0b19fdd30775', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6797', '510681114205', '两江村', '5', 'False', 'True', '两江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114205', '5f10e2af429144a5af6261caee00ad77', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6798', '510681114206', '月湾村', '5', 'False', 'True', '月湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114206', '411049043b8740ca944bc0a32481b355', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6799', '510681114207', '和兴社区', '5', 'False', 'True', '和兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114207', 'eab37bfed2114cf39fc341a40ba4968a', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6800', '510681114208', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114208', 'a7f67eb55a25400aab218a3230e5bdad', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6801', '510681114209', '红安村', '5', 'False', 'True', '红安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114209', 'e99166fa8f6248b49ece3ce929ff8492', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6802', '510681116000', '南丰镇', '4', 'True', 'True', '南丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681116000', 'a0d5be962f2d4338b000cc819e4f5eb7', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6803', '510681116001', '场镇', '5', 'False', 'True', '场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116001', '2f65410dd21c4372a62f570c32a60a41', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6804', '510681116201', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116201', '03e2a013fe944567913ba370147274b0', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6805', '510681116202', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116202', '629e30f513a846898c73552bb6865f6b', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6806', '510681116203', '七玉村', '5', 'False', 'True', '七玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116203', '947fc084e02b4995ac43eca02749a1f7', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6807', '510681116204', '双福村', '5', 'False', 'True', '双福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116204', 'a072ae31fb5c45ef8db3d73e9ef4943c', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6808', '510681116205', '元盛村', '5', 'False', 'True', '元盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116205', '9bdbd48e431147f9885a7f9850735465', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6809', '510681116206', '阳关村', '5', 'False', 'True', '阳关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116206', '542a7c32f7cd400a970349f00bfea39f', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6810', '510681116207', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116207', 'a7f9129011774a238430b9e64588820a', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6811', '510681200000', '金雁街道', '4', 'True', 'True', '金雁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681200000', '451a8bd93ae046b69f31130268c53488', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6812', '510681200203', '白鱼村', '5', 'False', 'True', '白鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681200203', '66598187ad0743b9aa55bcfd9b570e15', '451a8bd93ae046b69f31130268c53488', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6813', '510681725000', '雒城街道', '4', 'True', 'True', '雒城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681725000', '01b9dbbd2dfb409da62d5db075ffe02b', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6814', '510681100001', '常德社区', '5', 'False', 'True', '常德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100001', '0cf6bc06838645538117fe5416f050b1', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6815', '510681100002', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100002', 'f985338002394cca89afb879f3bb449d', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6816', '510681100003', '金领社区', '5', 'False', 'True', '金领社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100003', 'bc57a5a1a143466881dff803416e8180', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6817', '510681100004', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100004', '85ec10913b3f494ea705be62aa0fad88', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6818', '510681100005', '金佛社区', '5', 'False', 'True', '金佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100005', '675c8c2014154d1785d344112c1e1e16', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6819', '510681100006', '金山社区', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100006', '1d7aad308c214313b768ae51dd575700', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6820', '510681100007', '三北社区', '5', 'False', 'True', '三北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100007', '5ec57104254540b185247599d2a0ee45', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6821', '510681100008', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100008', '48bc950adca94313ac1173da37edea86', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6822', '510681100009', '房湖社区', '5', 'False', 'True', '房湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100009', 'b5ed46efd3fa4c7fac41055aae95b0f9', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6823', '510681100010', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100010', '820898846c0f4ae8a7efbd8d334b22d2', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6824', '510681100011', '金谷社区', '5', 'False', 'True', '金谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100011', '4d81f9f1e2d247a4b9b78b5c44556502', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6825', '510681100013', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100013', '1a7dc228820f4e4392c3113ff71bf61f', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6826', '510681100014', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100014', 'fb0e284617924e5ca705da244e4aeb1a', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6827', '510681100015', '西湖社区', '5', 'False', 'True', '西湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100015', 'f567fb5db05749fcb60d04e7fd4ee8be', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6828', '510681100016', '顺德社区', '5', 'False', 'True', '顺德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100016', 'a59f515d986143f696ef369ee0685455', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6829', '510681100018', '狮堰社区', '5', 'False', 'True', '狮堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100018', '2fef8aea74dc416299b24fc25e1e75b2', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6830', '510682000000', '什邡市', '3', 'True', 'True', '什邡市', 'dyssfs.sczwfw.gov.cn', '76a774f6a5d34ef1be2bb45b077558b6', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6831', '510682001000', '方亭街道', '4', 'True', 'True', '方亭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682001000', 'fdcb21ad645041dbb3bfccb1ccf85cff', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6832', '510682001002', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001002', '07ee6f04a34f4298afd60a1d0bfa371c', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6833', '510682001003', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001003', 'cac8e6ba270545578d775e53e3952d91', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6834', '510682001004', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001004', '4117a3f2f2fa4a729e7fb03c36770579', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6835', '510682001006', '通站东路社区', '5', 'False', 'True', '通站东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001006', '81045c5e587b4a859b5ee808d41739d8', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6836', '510682001007', '万丰村', '5', 'False', 'True', '万丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001007', '9860c90dc12944e09e52529f913a14c5', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6837', '510682001008', '银杏社区', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001008', 'c6cc74ab9bd24c029455bdfedb4ffa8d', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6838', '510682001009', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001009', '4afc6727ddd24d4e9862a1eeea244718', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6839', '510682001010', '回澜社区', '5', 'False', 'True', '回澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001010', 'd481d6d42e8341178bba6abde382b7db', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6840', '510682001011', '亭江东路社区', '5', 'False', 'True', '亭江东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001011', 'e9961255bc994472bada8525a5c6bcd7', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6841', '510682001012', '雍湖社区', '5', 'False', 'True', '雍湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001012', '30666e4db6f3436b913fecaa264ff506', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6842', '510682001013', '鼓楼街社区', '5', 'False', 'True', '鼓楼街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001013', '158921c786464db7a88cb87bfd68b101', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6843', '510682001014', '金河南路社区', '5', 'False', 'True', '金河南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001014', '921c0bdb9208485093c013309590b68a', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6844', '510682001015', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001015', 'c33c4fb396454e3ab1a6a1e3a1f533e3', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6845', '510682001017', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001017', '95191c9ecb4a496eae246102eb0ea2ab', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6846', '510682001018', '慧剑村', '5', 'False', 'True', '慧剑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001018', 'fdc32883698c40e38b5a2857646130e2', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6847', '510682002000', '皂角街道', '4', 'True', 'True', '皂角街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682002000', '6461e70119064f0989d10eb668e0f4b2', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6848', '510682002006', '蓥峰南路社区', '5', 'False', 'True', '蓥峰南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002006', '7cc3038c5a96402bb26e9cf046aa398e', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6849', '510682002007', '亭江西路社区', '5', 'False', 'True', '亭江西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002007', '596c140401f746a3b362593bea59d5ef', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6850', '510682002008', '文兴路社区', '5', 'False', 'True', '文兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002008', '3f732393313a48b680e67ad79497e6e5', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6851', '510682002009', '长白山路社区', '5', 'False', 'True', '长白山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002009', 'de6452d07076461e84b7c9657f97b285', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6852', '510682002010', '京什东路社区', '5', 'False', 'True', '京什东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002010', '9802fc162e264cc5a79b76e882a97a7f', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6853', '510682002209', '清流村', '5', 'False', 'True', '清流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002209', 'bbef98c650ce4b4aa821b3151473f6fe', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6854', '510682002003', '双泉社区', '5', 'False', 'True', '双泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002003', '559f8a869cc34531be2055ebe13a78d9', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6855', '510682002201', '义桥村', '5', 'False', 'True', '义桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002201', 'e845ea6fa79a4faab8211d2f2a6e01e1', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6856', '510682002202', '城东村', '5', 'False', 'True', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002202', '44614a0fd3034dfc8047a5a1ac6949c1', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6857', '510682002204', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002204', '26789319b6a341f7893d5dd5c8616205', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6858', '510682002276', '箭台村', '5', 'False', 'True', '箭台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002276', 'c8159b678bb546f2a91cdb3b9bb0747e', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6859', '510682002310', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002310', '05baf6660c7c4d8aa5071c5e3d55dafb', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6860', '510682002354', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002354', 'b0324f39721a414ba225dbfc43cdd0ea', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6861', '510682002549', '桂泉村', '5', 'False', 'True', '桂泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002549', 'f08a977af0094479ab36859ac78ef9d7', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6862', '510682002579', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002579', 'bf7ae921e3654e808bba6e7c80009183', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6863', '510682105000', '洛水镇', '4', 'True', 'True', '洛水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682105000', 'de308f15b0ac43e88983289ff071b14a', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6864', '510682105001', '亭江社区', '5', 'False', 'True', '亭江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105001', 'b354858c260346e78e00f11c74d537d1', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6865', '510682105002', '柳河社区', '5', 'False', 'True', '柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105002', '91c4394579d24a749bae8aa2f2f55016', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6866', '510682105003', '尚家场社区', '5', 'False', 'True', '尚家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105003', '24489a154b4742638ebb3462345b8bf4', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6867', '510682105201', '洛城村', '5', 'False', 'True', '洛城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105201', '74afc2aea43e4f90b1ce195e8f2ba7c9', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6868', '510682105203', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105203', '9d179bbb9f714bbab2ac3cc5976deca6', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6869', '510682105204', '银池村', '5', 'False', 'True', '银池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105204', '75bae22c625b48caad07061c36ec427f', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6870', '510682105205', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105205', 'ef533c94ed7c4a3184e9da25379204a3', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6871', '510682105206', '余安村', '5', 'False', 'True', '余安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105206', '412a72b857e44c5481a42b07f6ec1179', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6872', '510682105208', '李冰村', '5', 'False', 'True', '李冰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105208', '04e57232e73b4aa58e6da813bf548359', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6873', '510682105209', '家灵村', '5', 'False', 'True', '家灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105209', 'a64ad2a4e798478f89756d81a410679a', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6874', '510682105210', '渔江社区', '5', 'False', 'True', '渔江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105210', '55fe20fa5fe4444482c2f6122d36f4e1', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6875', '510682105211', '灵江社区', '5', 'False', 'True', '灵江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105211', '58497320db684278a19117d6e9d12077', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6876', '510682106000', '禾丰镇', '4', 'True', 'True', '禾丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682106000', '54d43bf702d44ef7a623d3b4da70e1b5', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6877', '510682106001', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106001', '1634d899392442f4afd3dfaf172cd971', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6878', '510682106201', '谷华村', '5', 'False', 'True', '谷华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106201', 'e03101be373c490d8119274b6728cf1a', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6879', '510682106203', '镇江村', '5', 'False', 'True', '镇江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106203', '40e93d6fe833460fbc491e5cb428ad19', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6880', '510682106204', '龚林村', '5', 'False', 'True', '龚林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106204', 'a8ca5b20bcf5427bb8b8a9db1ec6a9cf', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6881', '510682106205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106205', '7ed466648d7047d88a3598f0344b3d08', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6882', '510682106206', '文顺村', '5', 'False', 'True', '文顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106206', '380583fb655a4d02b71ab9611b407cd8', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6883', '510682106207', '木泉村', '5', 'False', 'True', '木泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106207', 'c2a42ed9113d4604a521b6bb79e5c6a2', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6884', '510682108000', '马祖镇', '4', 'True', 'True', '马祖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682108000', '2f34e90264454a39874bc5cfc63a1c9f', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6885', '510682108004', '双盛社区', '5', 'False', 'True', '双盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108004', '86e437142bea49c3b817f9b9919abfcc', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6886', '510682108204', '万缘村', '5', 'False', 'True', '万缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108204', '23bcf8a0b1f4482abc58fdcf3446f9d4', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6887', '510682108208', '白鱼河村', '5', 'False', 'True', '白鱼河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108208', '0a3f3de609534dc3b5a1840adf6af1ef', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6888', '510682108209', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108209', '36469495c9ad41469a6cab972410c55f', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6889', '510682108210', '涌麟村', '5', 'False', 'True', '涌麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108210', 'e7251c92952140eba6c5a284e03a0035', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6890', '510682108002', '京什社区', '5', 'False', 'True', '京什社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108002', '6f52b13a0e0c4550a4f3443eaec3b72c', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6891', '510682108201', '静安村', '5', 'False', 'True', '静安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108201', '78b096d8d7094104a3e411d4f9bb1d7d', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6892', '510682108202', '白沙泉社区', '5', 'False', 'True', '白沙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108202', '26a64ed06e8d4bd5915e48b005fd1bd8', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6893', '510682108203', '邓通村', '5', 'False', 'True', '邓通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108203', '75dc98ea35794809be7944f5c67dce9e', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6894', '510682108205', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108205', '8b3df5084c704007b2de9ae0f54db24a', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6895', '510682108206', '马祖村', '5', 'False', 'True', '马祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108206', 'd63c222b8b4a4a7d8d25b6daadddda0a', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6896', '510682108207', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108207', 'ab179cf24aab4856b5e559773bab84f0', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6897', '510682110000', '马井镇', '4', 'True', 'True', '马井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682110000', 'e65777a214e242c2ab30c0e697f9fa00', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6898', '510682110002', '隐丰社区', '5', 'False', 'True', '隐丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110002', 'dced8d57b0904035841948b39f3c4956', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6899', '510682110210', '欢喜村', '5', 'False', 'True', '欢喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110210', '4dd03e066b45402489f50c5783a4a17c', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6900', '510682110211', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110211', 'fe7f6326e8ad44128a7fea45f6420631', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6901', '510682110212', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110212', '46659194a46e41038f459b9e75cdb495', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6902', '510682110213', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110213', '6509c78bcd7349bc8eb0ee6112470127', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6903', '510682110214', '寿增村', '5', 'False', 'True', '寿增村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110214', '51f9134b09ea47e9aa2bcf44d145b5b7', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6904', '510682110001', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110001', 'b62097514a80422b834439be9c54600c', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6905', '510682110201', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110201', '3fb9794887a249428a0b3d12c9dfc986', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6906', '510682110202', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110202', '81615ea22373420bbe81e15f19091e39', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6907', '510682110203', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110203', 'c044f11dc6b84174b84c7a40a32a1cbb', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6908', '510682110204', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110204', '16b2d54cf0984f97a8341761257ee455', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6909', '510682110205', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110205', '833aff6a0cd24a78b253a509139d107a', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6910', '510682110206', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110206', '2db285c5bb524398b6639fd5d72fe6ce', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6911', '510682110207', '菠萝村', '5', 'False', 'True', '菠萝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110207', '6b0f7b4667b840a8a21d6ddee7b0f14f', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6912', '510682110208', '玉马村', '5', 'False', 'True', '玉马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110208', '5dd91b72165b461d9714e409ab13e772', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6913', '510682111000', '蓥华镇', '4', 'True', 'True', '蓥华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682111000', '33eae47f587d47f8ad338ab3c0348391', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6914', '510682111003', '红白场社区', '5', 'False', 'True', '红白场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111003', '0ea4e436bb354893badbada32e64f578', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6915', '510682111004', '冰川社区', '5', 'False', 'True', '冰川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111004', '1e5d7cb279474b819869400220a7bfe0', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6916', '510682111208', '红峡谷村', '5', 'False', 'True', '红峡谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111208', 'bb9c032ac5914fe9ba1acdf4e31f364c', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6917', '510682111209', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111209', '193124987be04c0f9d98576e8146f0a4', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6918', '510682111210', '爆竹园村', '5', 'False', 'True', '爆竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111210', 'd07469a7e60640279d8626c146440444', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6919', '510682111211', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111211', 'b369c1ad3d00446ca3e2185e2105448c', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6920', '510682111212', '杉木林村', '5', 'False', 'True', '杉木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111212', 'd540fc0c5753444fb3040e8b302bcd48', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6921', '510682111213', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111213', '1dd118ac631249bcba384ce43efc4fb0', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6922', '510682111214', '天桥村', '5', 'False', 'True', '天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111214', '81de3e023adc4e4fa9bfacc06ccb257e', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6923', '510682111215', '飞来峰村', '5', 'False', 'True', '飞来峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111215', '2e763b3355e34975a98c05b3050ab0c9', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6924', '510682111216', '柿子坪村', '5', 'False', 'True', '柿子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111216', '259da0ab649346f69869d6720016c609', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6925', '510682111201', '高桥社区', '5', 'False', 'True', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111201', 'c1ff7df6b22a44e7a38441bdf7cd3768', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6926', '510682111202', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111202', '4061798aa5054b4db228163f57cdd938', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6927', '510682111203', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111203', '4a3beb52a2874ff687df3928b2f0d458', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6928', '510682111204', '竹溪村', '5', 'False', 'True', '竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111204', 'eb1c6912f6d54b2aa995671e5b53773c', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6929', '510682111205', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111205', 'e704f6b15b5642d58282e395a923fec6', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6930', '510682111206', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111206', 'a92e02f3b9244572acb6c19cc37ff79d', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6931', '510682111207', '雪门寺村', '5', 'False', 'True', '雪门寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111207', '84e2248f483145e98c02809755e2fa8f', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6932', '510682113000', '南泉镇', '4', 'True', 'True', '南泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682113000', 'bfff6e9c8b8647188d2cd7a7a9309b76', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6933', '510682113001', '禾家场社区', '5', 'False', 'True', '禾家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113001', '4b8ecd9948934b6dbccba1f3e6997461', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6934', '510682113204', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113204', '1326e455d3c14f21ac3284f284ff0046', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6935', '510682113205', '柳泉村', '5', 'False', 'True', '柳泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113205', 'aae1528980d744698bd45168ec2a6816', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6936', '510682113207', '瑞虹村', '5', 'False', 'True', '瑞虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113207', '20225633b7284fcd945dc1ec8b40ff13', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6937', '510682113209', '金桂村', '5', 'False', 'True', '金桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113209', 'd480c8007d4f44a581b9015433a1d219', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6938', '510682113211', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113211', 'd747b74d46854748a50307a8f1652a7e', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6939', '510682116000', '湔氐镇', '4', 'True', 'True', '湔氐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682116000', 'd4d3293601f74af698a956e6cc51922b', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6940', '510682116001', '隆兴社区', '5', 'False', 'True', '隆兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116001', '614cb62fbf3d4bd18781a1b64fd3ddb5', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6941', '510682116002', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116002', 'ec290809430243d5ae44c7d687c87491', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6942', '510682116201', '龙居寺村', '5', 'False', 'True', '龙居寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116201', 'b3d61f8268bb4a238fdde6889d36c70a', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6943', '510682116202', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116202', 'cf54f3654d124283bf36f5b8fb07acb2', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6944', '510682116203', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116203', '065bea3996d44d0691c7e90fd547e555', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6945', '510682116206', '桐林村', '5', 'False', 'True', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116206', '3c951ec9bc7948059f75eaf09461d0c3', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6946', '510682116207', '白虎头村', '5', 'False', 'True', '白虎头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116207', '49138f8c2fad45979e7211e5cd6f22e0', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6947', '510682116208', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116208', '40cc91c4e68642eeb94db0c4b9a0d433', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6948', '510682116210', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116210', 'a38b78192dad453f91ce126df1d11b60', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6949', '510682116212', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116212', '12b3993c805c492aa42c7f8d783910f6', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6950', '510682116213', '太乐村', '5', 'False', 'True', '太乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116213', 'fefde27930e64df2832ef45df5e2a003', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6951', '510682120000', '师古镇', '4', 'True', 'True', '师古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682120000', 'e3f2ebffc19f4d618559a9a6c07268e3', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6952', '510682120002', '盐市街社区', '5', 'False', 'True', '盐市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120002', 'e94a7d8f84874430a94b5bd0302f625a', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6953', '510682120003', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120003', '951bd1ec124f4136b982e01b4d1c5376', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6954', '510682120201', '师古村', '5', 'False', 'True', '师古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120201', 'c8c0c9613480483ca573994b10aa8743', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6955', '510682120202', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120202', '419bcc16e93f4aefafd99e3959ba7080', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6956', '510682120203', '虎林村', '5', 'False', 'True', '虎林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120203', '25321250bf5045c18b44f6d2025d5c68', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6957', '510682120204', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120204', '7f2d308123654c9baa22839a5629a960', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6958', '510682120206', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120206', '6dae005a20a04b4aae5c5b3245023f88', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6959', '510682120208', '大泉坑村', '5', 'False', 'True', '大泉坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120208', '258952f9aebf48e59f49e8521561a583', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6960', '510682120209', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120209', 'ea5cd164ad9949a5be0f1cca3efbaa00', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6961', '510682120210', '苏家桥村', '5', 'False', 'True', '苏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120210', 'b52300f4636849da85cdf04b80b1e459', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6962', '510682120212', '双安村', '5', 'False', 'True', '双安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120212', '48d955fafaa8416ca90321697724e720', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6963', '510682120213', '九里埂村', '5', 'False', 'True', '九里埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120213', 'db56f4f430d44162babac64c2d22e6cf', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6964', '510683000000', '绵竹市', '3', 'True', 'True', '绵竹市', 'dysmzs.sczwfw.gov.cn', '58932e0abb7b4f55b46f5c8f99116d2f', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6965', '510683101000', '紫岩街道', '4', 'True', 'True', '紫岩街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683101000', 'c547b9da105943b79ddf0499f70d2ff4', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6966', '510683002022', '东北社区', '5', 'False', 'True', '东北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683002022', '4ddf1552a61a45a4b346a64334af5397', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6967', '510683121001', '齐天集镇社区', '5', 'False', 'True', '齐天集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121001', '19795394ca304bff87a35c74b75a2d11', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6968', '510683121202', '兴民村', '5', 'False', 'True', '兴民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121202', '27b9f7cb77964434a7f543cc9681dbd0', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6969', '510683121203', '圣新村', '5', 'False', 'True', '圣新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121203', 'd5618a06c1ea4695a9bd023cd8c0f33c', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6970', '510683121204', '蒲柳村', '5', 'False', 'True', '蒲柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121204', '8dc61ef7de7d42a285338d087a017719', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6971', '510683121205', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121205', 'b6b820a836434fce9557e678706dc4b4', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6972', '510683101262', '天河社区', '5', 'False', 'True', '天河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101262', 'ed8be5faeccf43f8813111bb6af9a10e', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6973', '510683101286', '广和村', '5', 'False', 'True', '广和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101286', 'a72304ca89024731be62a06965c2c22d', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6974', '510683101338', '赤竹村', '5', 'False', 'True', '赤竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101338', 'a84cf9e6cc894f358b7e60dbfc94b5ca', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6975', '510683101344', '月亮社区', '5', 'False', 'True', '月亮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101344', '8afcc72f3b014d52af7b2d5b78abfb9e', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6976', '510683101389', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101389', 'cd68cb62375546a1bbc1775915587c60', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6977', '510683101395', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101395', '90512ea9a06f4926bcae34d17515d136', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6978', '510683101466', '天齐村', '5', 'False', 'True', '天齐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101466', 'f901dcac0e2e4c41bc2f280776c38d8b', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6979', '510683101486', '玉马社区', '5', 'False', 'True', '玉马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101486', 'dbcd1d2abd5847a6b7abebcb544d8459', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6980', '510683101545', '茂泉社区', '5', 'False', 'True', '茂泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101545', '9c550afdb384476285898cb9f33ca72b', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6981', '510683101552', '谷王社区', '5', 'False', 'True', '谷王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101552', '92a8f4f770774ab0a6ca24f248dace0c', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6982', '510683101554', '紫岩路社区', '5', 'False', 'True', '紫岩路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101554', '7cf0d6769018414fa5613848c1b85098', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6983', '510683101609', '蔚泉社区', '5', 'False', 'True', '蔚泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101609', '034942f92eb14a6bb617f381097e5ab4', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6984', '510683101674', '回澜社区', '5', 'False', 'True', '回澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101674', '4c813386273b4220bd5aa5f520ffee7d', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6985', '510683100000', '剑南街道', '4', 'True', 'True', '剑南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683100000', '86249efd717a49cdbc4b5524ed520399', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6986', '510683102202', '茶盘街社区', '5', 'False', 'True', '茶盘街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683102202', '46501d6865534ac1ac994bd40c15a4f0', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6987', '510683113001', '板桥集镇社区', '5', 'False', 'True', '金安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113001', 'c75ad1355d1b404fa4e80b6286090b1d', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6988', '510683113201', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113201', '00bb25eb66094758b0a7be717b80e8c6', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6989', '510683113202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113202', '1309c39bd6cf47e6bd76ab0867b0f63d', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6990', '510683113204', '酒城社区', '5', 'False', 'True', '酒城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113204', 'de480624dadf416e89e0da5f23634637', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6991', '510683100001', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100001', '3de5cc36375f422e85e7e7721507459c', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6992', '510683100003', '仿古街社区', '5', 'False', 'True', '仿古街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100003', 'a2b36f97db9a49d484ff19783e7d90c9', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6993', '510683100004', '三星街社区', '5', 'False', 'True', '三星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100004', '4b5ee11e6edb4c43b0ec1deda8212346', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6994', '510683100297', '迎祥街社区', '5', 'False', 'True', '迎祥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100297', 'be5b981e034844acb4159a07c0bd5a13', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6995', '510683100302', '五路口社区', '5', 'False', 'True', '五路口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100302', '920629afb4894c1895db5d069f1d0d92', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6996', '510683100458', '滨河西路社区', '5', 'False', 'True', '滨河西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100458', '8ed1321a71854cd2b589603a2c589cce', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6997', '510683100818', '大南路社区', '5', 'False', 'True', '大南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100818', 'ccad6f5e582947f8a17e47ee1ebc03a3', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6998', '510683106000', '汉旺镇', '4', 'True', 'True', '汉旺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683106000', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6999', '510683103001', '兴隆集镇社区', '5', 'False', 'True', '兴隆集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103001', '5e1dfdc75a97498fbc050d900a329923', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7000', '510683103201', '灵桥村', '5', 'False', 'True', '灵桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103201', '8c6928a27efc416fa3d0d609e5efc08d', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7001', '510683103202', '安仁村', '5', 'False', 'True', '安仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103202', '46103ce7936e4848913c08b495a7a472', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7002', '510683103203', '广灵村', '5', 'False', 'True', '广灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103203', '4ff6afca65134fbf9f7f6331790acff4', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7003', '510683103205', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103205', '563c7c933b65438db9f77ccbdde93fbe', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7004', '510683106488', '宜苑社区', '5', 'False', 'True', '宜苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106488', '64c8da2017ed4dd7b1f6a93c2b2a8c4e', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7005', '510683108001', '拱星集镇社区', '5', 'False', 'True', '拱星集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108001', '15c53afbefd54a5da6a4aeb066367039', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7006', '510683108201', '白溪河村', '5', 'False', 'True', '白溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108201', 'abe569b4bac44283b940243f7a4d9e15', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7007', '510683108202', '祥柳村', '5', 'False', 'True', '祥柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108202', 'b07456ca1ad643479d404e71ee502ccd', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7008', '510683108203', '高柏村', '5', 'False', 'True', '高柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108203', '19c6fa8d485d45d19f64f2087fae90c9', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7009', '510683108204', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108204', 'db8a5184f74547b4b4f9681699a76ef8', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7010', '510683108206', '沿新村', '5', 'False', 'True', '沿新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108206', 'af96ee45aefd4e4384fae66ddc8babd5', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7011', '510683201204', '大天池村', '5', 'False', 'True', '大天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683201204', '1fbfc923e865482180407193af99d13c', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7012', '510683201205', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683201205', 'c89cec3779e2442f8b8659d66f499988', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7013', '510683106203', '香山社区', '5', 'False', 'True', '香山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106203', '53c67deae1484fa98a42531155eafc69', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7014', '510683106204', '汉新社区', '5', 'False', 'True', '汉新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106204', 'fa3f6606a6654764ba14145583d21b2a', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7015', '510683106270', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106270', '28da930105184d2c82a8454f80de57db', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7016', '510683106271', '集贤社区', '5', 'False', 'True', '集贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106271', '77399b0cf4de4581b9f1a7c2ee9e3483', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7017', '510683106461', '东普村', '5', 'False', 'True', '东普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106461', '743d65575fc24f07bfb73cdac48c1ac5', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7018', '510683106546', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106546', '55fa6c7256bb4f79b1ccd584adeb1dd8', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7019', '510683106587', '武都社区', '5', 'False', 'True', '武都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106587', 'd3b27a055cda4c349bd0d95b75a578e6', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7020', '510683106807', '方大社区', '5', 'False', 'True', '方大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106807', 'ec557d24d97f4a85813b24bc310ebae9', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7021', '510683106824', '牛鼻村', '5', 'False', 'True', '牛鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106824', 'a5e5c7fa2f7c4c5580c67cbacf136b35', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7022', '510683106832', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106832', 'a3e05386c412405ba945d4e5c9cc2e2b', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7023', '510683106846', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106846', '1ccecf8f608641ee9fbac868d116e6cd', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7024', '510683106898', '群新村', '5', 'False', 'True', '群新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106898', 'acfa5286b9374f5caa751e03911ef843', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7025', '510683106900', '大柏林村', '5', 'False', 'True', '大柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106900', '9f1f494afa6f4aa9889a097a335e301a', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7026', '510683116000', '孝德镇', '4', 'True', 'True', '孝德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683116000', '98d256f2486e4ab3a3a693278ff91d8a', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7027', '510683116141', '清华社区', '5', 'False', 'True', '清华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116141', '23aee4f094574102ac08a430593fbe84', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7028', '510683116296', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116296', '4872cad12f4c4b21a41639abb5eb8e82', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7029', '510683116359', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116359', '7cad714e9bda42c08a809de9ef8193ba', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7030', '510683116392', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116392', '658c78a51c3b4d3eb0ac87ea9af55453', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7031', '510683116416', '桂兰村', '5', 'False', 'True', '桂兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116416', '42d3fa1a678d4623bf41b95e9d812c74', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7032', '510683116436', '文河社区', '5', 'False', 'True', '文河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116436', 'acaa72789d284556ae81d762c0b2fc8e', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7033', '510683116440', '年画村', '5', 'False', 'True', '年画村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116440', '716879a7e64e4a9c8ad52d974df6eb87', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7034', '510683116454', '洪拱村', '5', 'False', 'True', '洪拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116454', '1340bc98e4bb431d8a846edd9df802b7', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7035', '510683116474', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116474', 'b1b89746b93f4018ad2f168a866e7ddd', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7036', '510683116699', '清道社区', '5', 'False', 'True', '清道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116699', 'd1a8a973e579410f947b160c97061cf4', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7037', '510683116743', '桐麻村', '5', 'False', 'True', '桐麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116743', 'b4fe62b5a042433d8fc28420c5ebb371', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7038', '510683116766', '齐福社区', '5', 'False', 'True', '齐福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116766', 'a2f84e5587234e369843e7822012c2e8', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7039', '510683116781', '茶店子村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116781', '33106ed33fe14cd6a0ed5b2bd9959465', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7040', '510683116940', '毫照村', '5', 'False', 'True', '毫照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116940', '71a8abd6f0034538821524fe48709ce0', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7041', '510683116270', '年俗村', '5', 'False', 'True', '年俗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116270', '8ed0bf9c752247afb9e676dcd7ab98f1', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7042', '510683115000', '新市镇', '4', 'True', 'True', '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683115000', 'c07ee040e825494d94c1c2f9cf599c5e', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7043', '510683115107', '鲁安村', '5', 'False', 'True', '鲁安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115107', 'b1891d861bd949dba6c975d953ed7241', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7044', '510683115167', '长宁村', '5', 'False', 'True', '长宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115167', '43910bf490754e24bf4762d71821b647', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7045', '510683115175', '火石村', '5', 'False', 'True', '火石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115175', '24f79ba4540e4e7a94e4a44ef2e8cd8b', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7046', '510683115230', '下东林村', '5', 'False', 'True', '下东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115230', 'ace1dff01e4342958c926e5e25c6af41', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7047', '510683115342', '范存村', '5', 'False', 'True', '范存村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115342', '1d7443a16ada4318a573d8ada59f7c23', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7048', '510683115414', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115414', '4499d47fa58a45e2a44c875b72046387', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7049', '510683115420', '新胜社区', '5', 'False', 'True', '新胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115420', '9a83d2378f9c47028eeca26d75b142c4', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7050', '510683115442', '两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115442', 'ee309a8494044dc9984f82f599808625', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7051', '510683115528', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115528', '18ba660076f843b194fba22d1eec3549', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7052', '510683115557', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115557', 'e14b360db71c4e3586d17b786aae0ba0', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7053', '510683115693', '蒲泉村', '5', 'False', 'True', '蒲泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115693', '3e3a1f1ff3e647cd908124591fedebf3', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7054', '510683115797', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115797', 'dea245debb3c4d91abbfe9e7e5c940c2', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7055', '510683115802', '金兰村', '5', 'False', 'True', '金兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115802', '326c111636f14be68b9fe1a5a99f78cd', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7056', '510683115819', '打鱼院村', '5', 'False', 'True', '打鱼院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115819', 'acf4e951bf00492dacfd55efe2f1ad16', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7057', '510683115923', '石虎村', '5', 'False', 'True', '石虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115923', '44385c7140e04f89bd0962b2739d916b', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7058', '510683119000', '富新镇', '4', 'True', 'True', '富新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683119000', '25c4979edeb246c18f988e9c76fe80b5', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7059', '510683123001', '绵远集镇社区', '5', 'False', 'True', '绵远集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683123001', '433502c30e8345059b184fdfb03b5f02', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7060', '510683123221', '广西村', '5', 'False', 'True', '广西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683123221', '12a71394cb974b49a96de01300414dd0', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7061', '510683123223', '吉兆村', '5', 'False', 'True', '吉兆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683123223', '68f4935ae5b44ee48d74a9d9dd0313c6', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7062', '510683119164', '友花村', '5', 'False', 'True', '友花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119164', 'dbb7becc057e4c7cbb92b64b868addd6', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7063', '510683119390', '文永村', '5', 'False', 'True', '文永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119390', '8d50c62e0cf34fe5aa91c2e3307dd21c', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7064', '510683119421', '杜茅村', '5', 'False', 'True', '杜茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119421', 'd2eb00d062af4c10bbe124202d08fdbe', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7065', '510683119536', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119536', '564a473b6ef34454ad8f2f5a3db03905', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7066', '510683119579', '五里墩村', '5', 'False', 'True', '五里墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119579', '4cc1878ee91d47b4918173cdc849a751', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7067', '510683119595', '上庵村', '5', 'False', 'True', '上庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119595', '76bdc361a66d4e24873f40a830b8e8db', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7068', '510683119799', '九胜村', '5', 'False', 'True', '九胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119799', '74d5b7c36b154910bf42661e9542f64f', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7069', '510683119828', '清狮村', '5', 'False', 'True', '清狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119828', 'b8636d23aaa444a5a1f6da0f7f1e8ea1', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7070', '510683119973', '新民路社区', '5', 'False', 'True', '新民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119973', 'b1941232c54a463d95a8b788626cbf43', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7071', '510683124000', '清平镇', '4', 'True', 'True', '清平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683124000', 'd9d81e90d835487fa5445af914b6be7f', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7072', '510683124197', '圆包村', '5', 'False', 'True', '圆包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124197', '130495e75ca44690ac51a6f9aee77335', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7073', '510683124215', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124215', '7d70fdc1934c4323ac8521dd0d2e0181', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7074', '510683124334', '银杏社区', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124334', '37870518fc83419cb393b4c0a2833083', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7075', '510683124816', '湔沟村', '5', 'False', 'True', '湔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124816', '11bee36c7db648c7893b330551c9e616', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7076', '510683124878', '院通村', '5', 'False', 'True', '院通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124878', '8e034ffd9c584bfc80523cb7350b5a43', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7077', '510683124941', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124941', '8a2b1c1c74fa44899c7d3e099c363d62', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7078', '510683105000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683105000', '99837bb50c60437783171f3cf14f9c53', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7079', '510683105107', '秦家坎村', '5', 'False', 'True', '秦家坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105107', '88f9c98c13f0455d895a3eb4b614144d', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7080', '510683105101', '新龙集镇社区', '5', 'False', 'True', '新龙集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105101', '55a1d16a6a264cd4b7396beaa7db03db', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7081', '510683105104', '双同村', '5', 'False', 'True', '双同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105104', '11e6f64f498b474bb58b6769a7e46228', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7082', '510683105106', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105106', 'b7ee7a785bbc4d30b05c478bf58c02b7', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7083', '510683105386', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105386', 'dc1a96458fd94394b223aeeaca485def', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7084', '510683105443', '马跪村', '5', 'False', 'True', '马跪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105443', 'f4e9b12db2f541ffbac2f2c4a6380f5a', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7085', '510683105565', '棚花村', '5', 'False', 'True', '棚花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105565', '0d6d66f023e1484f91f968b66f1aef36', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7086', '510683105576', '遵道社区', '5', 'False', 'True', '遵道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105576', 'bcebb5e4e9e0453fbbed4592ef403827', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7087', '510683105727', '双土村', '5', 'False', 'True', '双土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105727', '78693179a048496eb49257fca35dbb7f', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7088', '510683105831', '高安村', '5', 'False', 'True', '高安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105831', 'ef9c65cd1c8e411eb608e21c93108040', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7089', '510683105992', '文凤村', '5', 'False', 'True', '文凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105992', '2c4f81e3ae834bfbb12a1cb0832f3d90', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7090', '510683110000', '广济镇', '4', 'True', 'True', '广济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683110000', '4114b39627b34c21934e235ad0c1ab21', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7091', '510683111001', '金花集镇社区', '5', 'False', 'True', '金花集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111001', 'b746e08e5541452b8c41eed32c3a3e7a', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7092', '510683111202', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111202', '28e93bdfbf4e4f949aa7cc6342058142', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7093', '510683111203', '玄郎村', '5', 'False', 'True', '玄郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111203', '992962fb482b4c8c81c2c79b30ca8896', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7094', '510683111204', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111204', 'a495e201a955436dbe90509738abcda3', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7095', '510683111205', '吉祥村', '5', 'False', 'True', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111205', 'b0c63955d80b416f97909e238fd872a2', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7096', '510683111206', '云盖村', '5', 'False', 'True', '云盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111206', 'adb8082ac29347e59b1f666e2d84efcc', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7097', '510683110348', '卧云村', '5', 'False', 'True', '卧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110348', '53d746ce3ab0479684d6374f902c0e59', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7098', '510683110354', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110354', '181cc8502665444ebf2be00712ce7c09', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7099', '510683110426', '火烧埝社区', '5', 'False', 'True', '火烧埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110426', '64acae06d62c4977aeb28e9b5041db36', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7100', '510683110693', '中新村', '5', 'False', 'True', '中新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110693', '91f2429babbf4462b941c728869501ed', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7101', '510683110925', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110925', '233f79a8329e4f29987a1a772951cd32', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7102', '510683110978', '祈祥村', '5', 'False', 'True', '祈祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110978', '989151df61134c7d8f05f554efc9fc2e', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7103', '510683109000', '麓棠镇', '4', 'True', 'True', '麓棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683109000', '46495de255bd4a13a041589efe44bfbb', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7104', '510683109121', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109121', '225c95036f8a45a3901fe2cc5899a306', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7105', '510683109160', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109160', '8f8885b7aa844625b4d1ce1b69e11cb4', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7106', '510683109208', '林堰村', '5', 'False', 'True', '林堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109208', '51b7fc5f67bd4eb0acc719cfa80aa978', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7107', '510683109220', '石团村', '5', 'False', 'True', '石团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109220', '8739a8041c06471c95edac8b1db90760', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7108', '510683109426', '玫瑰新村', '5', 'False', 'True', '玫瑰新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109426', '8b4888e27e924d45a0c7d798442ce596', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7109', '510683109794', '长白村', '5', 'False', 'True', '长白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109794', '210c19b4c4d74bde8dbc1e77c7855c49', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7110', '510683109821', '古楼街社区', '5', 'False', 'True', '古楼街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109821', '1a160ac90d3f46e198f725e9e3d58bf5', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7111', '510683109877', '麓棠村', '5', 'False', 'True', '麓棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109877', '40e792619dce4f2c8be4b410da1d645b', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7112', '510683122000', '什地镇', '4', 'True', 'True', '什地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683122000', 'b56c8a2232b24dc788cf70501776032d', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7113', '510683122161', '二圣宫社区', '5', 'False', 'True', '圣宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122161', '75ad5dcc8e2e46eeb53a154e0cae1bd0', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7114', '510683122587', '双瓦村', '5', 'False', 'True', '双瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122587', '43d9180975c54ee795f513481b5a50fb', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7115', '510683122798', '绵河村', '5', 'False', 'True', '绵河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122798', '0f941d69dc594f40b9a97b97a93c5b75', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7116', '510683122802', '五方村', '5', 'False', 'True', '五方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122802', 'aed7c3c4d1224ae7965b9d13019f1e7a', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7117', '510683122986', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122986', 'e906fd5bafe94b0aac66cfa57da54da5', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7118', '510683122993', '红社村', '5', 'False', 'True', '红社村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122993', '4b7982b6ef9d49839bc131279a118200', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7119', '510683112000', '玉泉镇', '4', 'True', 'True', '玉泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683112000', 'f2653fb14678461fb41ebec52140b4b4', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7120', '510683112107', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112107', 'fbbeef239ca04a8a959a7b8a0d5c5c64', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7121', '510683112280', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112280', '670de0d68fae4cb4a0870df6b187f443', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7122', '510683112305', '玉江村', '5', 'False', 'True', '玉江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112305', '97f5ffd7f6754a80b85ecd756f479466', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7123', '510683112396', '永宁村', '5', 'False', 'True', '永宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112396', 'd8586f46e5954540be0cb4bf5c5a2215', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7124', '510683112431', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112431', '96d8d99744474b10946fd8e6a3694e08', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7125', '510683112486', '圣母泉社区', '5', 'False', 'True', '圣母泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112486', 'bb7dbdfb6d89497ea03c0278e39dbe49', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7126', '510623000000', '中江县', '3', 'True', 'True', '中江县', 'dyszjx.sczwfw.gov.cn', '74fcae3b009f4550a788a74fcef0848c', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7127', '510623102000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623102000', 'ecb9554f9fef482c8ff64a49abd4ec88', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7128', '510623102100', '中皇寺村', '5', 'False', 'True', '中皇寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102100', '021f8869b30446b089529b273628a1a5', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7129', '510623102101', '万皇村', '5', 'False', 'True', '万皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102101', 'f1e4ffc9288c481ba2c8d17fd5477084', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7130', '510623102102', '竹堰新村', '5', 'False', 'True', '竹堰新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102102', '8f4f5133ab4d40d0b7508b38d445d1ea', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7131', '510623102103', '旺寨村', '5', 'False', 'True', '旺寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102103', 'a04ca4e6b1044586a17bc559bbee8829', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7132', '510623102104', '沿河村', '5', 'False', 'True', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102104', '6378a3903d324de580afe165d798fd57', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7133', '510623102105', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102105', '6a8c9b708e7a44bf83b9cdb648326fe7', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7134', '510623102106', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102106', '530eb5760db6463a8f0d547b9cfb35b1', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7135', '510623102107', '临江新村', '5', 'False', 'True', '临江新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102107', '6dccc34cdd8f483aba305a85667155ca', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7136', '510623102108', '新站村', '5', 'False', 'True', '新站村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102108', '5318b8642c644c459a0346c59a8e4f5f', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7137', '510623102110', '歇马村', '5', 'False', 'True', '歇马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102110', '3ffbce2763e24ab390930e9c1182696d', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7138', '510623102111', '五义村', '5', 'False', 'True', '五义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102111', 'd498158e296040a9b89b6198ce58cea5', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7139', '510623102112', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102112', 'c8444aaac5914a57906c7db332319e19', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7140', '510623102113', '江东村', '5', 'False', 'True', '江东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102113', '1da1cad4bfd5457ca0dc231ca4cb1a39', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7141', '510623102001', '朝阳街社区', '5', 'False', 'True', '朝阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102001', '475eca5938404d6ca42f4ab553dc9e22', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7142', '510623102002', '太白街社区', '5', 'False', 'True', '太白街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102002', '4b93a93455e94d3aadac028aa4eeafcd', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7143', '510623102207', '花竹村', '5', 'False', 'True', '花竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102207', '017405706c99445f8f435b73e5c6c246', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7144', '510623102227', '桔园村', '5', 'False', 'True', '桔园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102227', '28a65a7b948f4df49b0fcaecaff3632c', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7145', '510623102231', '长沟新村', '5', 'False', 'True', '长沟新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102231', '2382b63bde764614b805ac3ab19de726', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7146', '510623103000', '通济镇', '4', 'True', 'True', '通济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623103000', '04dfca852dae43eca98585139f022ed3', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7147', '510623103001', '通桥老街社区', '5', 'False', 'True', '通桥老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103001', 'df51da69367441099421760c5413346e', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7148', '510623103202', '通济村', '5', 'False', 'True', '通济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103202', '37e433642baa4549bb38161e3b7be50a', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7149', '510623103204', '圣寿村', '5', 'False', 'True', '圣寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103204', '24cd0e4646b5457c8f234d6e36bd09ea', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7150', '510623103206', '土桥村', '5', 'False', 'True', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103206', 'ab66ede3ed36420eaf3ffd05f707b53d', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7151', '510623103209', '泉水沟村', '5', 'False', 'True', '泉水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103209', 'dc17db668e814dad8c307d7b41eee29f', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7152', '510623103210', '六松村', '5', 'False', 'True', '六松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103210', 'b65dd76e5d414893a8e42ce9fb5d1387', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7153', '510623103212', '道桩村', '5', 'False', 'True', '道桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103212', '7e2cc5d3c45f490ca7ce2ea2b670c000', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7154', '510623103215', '建民村', '5', 'False', 'True', '建民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103215', '147b23e33951409c9da17d1b55a3eb89', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7155', '510623103217', '土门村', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103217', '44d8434ae8fa466abea8db680d218063', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7156', '510623103219', '苕坡村', '5', 'False', 'True', '苕坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103219', 'fb95fa3d2240403c90c37f9c93f7c0db', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7157', '510623103220', '狮龙村', '5', 'False', 'True', '狮龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103220', 'd3aae644a02e4312b96bd337e316e4b5', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7158', '510623104000', '永太镇', '4', 'True', 'True', '永太镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623104000', '02d8f3a549904eee830f89fa3751600a', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7159', '510623104002', '云龙社区', '5', 'False', 'True', '云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104002', '98a75108f3a341ca958f48c03016e2cd', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7160', '510623104003', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104003', 'af080bf075ca46a5834d3b8299d71aee', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7161', '510623104005', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104005', '73d6e3be57534b14972810542020ae52', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7162', '510623104201', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104201', 'adb8b5c4257b41609c699a7acbf3e9d7', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7163', '510623104202', '多宝村', '5', 'False', 'True', '多宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104202', '8e776d819a144302a1bd9ef4255fe66d', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7164', '510623104205', '长远村', '5', 'False', 'True', '长远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104205', '402a2b7e404b4ab58da3311369f088ea', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7165', '510623104206', '柏木村', '5', 'False', 'True', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104206', '5b56ce92c26443d68e9bd5789eb9645d', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7166', '510623104207', '迎丰村', '5', 'False', 'True', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104207', 'cb3cfd73943143a68ac6f6b3303bfaa2', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7167', '510623104208', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104208', '1f10d0a7db3549fdbfbbfb77937280cb', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7168', '510623104209', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104209', '4eb0d006c14b4855a8da51959ed2cbe2', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7169', '510623104212', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104212', '31b8b8be7bb64ecaa05cc2ee6d7f97f8', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7170', '510623104216', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104216', 'c4ff4a9185ed42dc9b52084e59de2194', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7171', '510623104217', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104217', 'e0e64da3f2454252adcf328a22b7e3dc', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7172', '510623104220', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104220', '5f8fd0da810840e7bd21ea2997c994c8', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7173', '510623104221', '高坝村', '5', 'False', 'True', '高坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104221', 'c5cb34c93ce145d7920f29d0f5990d8c', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7174', '510623104223', '东沟村', '5', 'False', 'True', '东沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104223', '660d6dd5e7a64ca2b76cc6f5838ba7ff', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7175', '510623104224', '长兴村', '5', 'False', 'True', '长兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104224', 'e187d274efbd48d1a1139b14259a80d1', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7176', '510623104227', '石狮村', '5', 'False', 'True', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104227', '306dafce97cd417b8f8123a83da76450', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7177', '510623104229', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104229', 'dac065cf893b4c948e4c10b0b5a5c39b', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7178', '510623104230', '清福村', '5', 'False', 'True', '清福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104230', 'c14726d529c84ba598629c35cec3807a', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7179', '510623104755', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104755', 'c7573c7ec23f45dabc3942f5f624f89a', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7180', '510623105000', '黄鹿镇', '4', 'True', 'True', '黄鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623105000', 'ccddd46687274584a1882446c2445055', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7181', '510623105005', '黄鹿镇社区', '5', 'False', 'True', '黄鹿镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105005', '37cdb16b991f4f3aab0e048eacc375fb', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7182', '510623105203', '宝塘村', '5', 'False', 'True', '宝塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105203', '534eb16515bb43499332e94c43ab1af2', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7183', '510623105204', '金燕村', '5', 'False', 'True', '金燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105204', '14de500c86454c6bbe3affdcba59f868', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7184', '510623105208', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105208', 'f222af45cdfb4792988468b811af9748', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7185', '510623105209', '利兴村', '5', 'False', 'True', '利兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105209', 'f88bdb12a5af419db08919c04892b951', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7186', '510623105211', '红金村', '5', 'False', 'True', '红金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105211', '8934478e44c74c30885ddf38b12a42b5', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7187', '510623105212', '青藕村', '5', 'False', 'True', '青藕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105212', 'd66a6ab8209045e6b64db410fd86f212', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7188', '510623105215', '福沟村', '5', 'False', 'True', '福沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105215', 'bf32c7cf64a347a8a224e9c6f28318de', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7189', '510623105216', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105216', 'd1ad47fd3a2f45ddac57156ffb9ac029', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7190', '510623105217', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105217', '94402e9c3d2b4754b949b9f0917119ea', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7191', '510623105219', '景观村', '5', 'False', 'True', '景观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105219', '8ee87201282c4594b89f6d5d029b9a32', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7192', '510623106000', '集凤镇', '4', 'True', 'True', '集凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623106000', 'd3bbdff3972c4622b0fc64cf2b8656c8', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7193', '510623106001', '走马铺社区', '5', 'False', 'True', '走马铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106001', 'f2a467371d5c4fb39068a15d2e7f77fe', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7194', '510623106201', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106201', 'ecbbb15fb32f4f71960e8f4177c8e043', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7195', '510623106202', '古亭寺社区', '5', 'False', 'True', '古亭寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106202', '7284746b47e4482b9532ee7682b9cedc', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7196', '510623106203', '枫桥村', '5', 'False', 'True', '枫桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106203', '5f8849430c4d4f59becd440c8aee0b74', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7197', '510623106204', '西城村', '5', 'False', 'True', '西城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106204', '8b16ca80f8f240afad25a5aa0fcac247', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7198', '510623106205', '古店村', '5', 'False', 'True', '古店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106205', '74dfa3275e254ac4be791eebdc9823a6', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7199', '510623106206', '三金村', '5', 'False', 'True', '三金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106206', '69ccb3efd2eb4aefa1c902ebf87854aa', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7200', '510623106207', '兰家坪村', '5', 'False', 'True', '兰家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106207', 'cc68e2b73b484ee397f642217b6eeec4', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7201', '510623106208', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106208', '70c38b963a8344fb87737f7b00e6237d', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7202', '510623106209', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106209', 'e54eacc22f7d4035b76ffaf9902bcf93', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7203', '510623106210', '隆兴村', '5', 'False', 'True', '隆兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106210', '08f0debc6c5b48558bb5d4ae4856df14', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7204', '510623106211', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106211', '1e59224093c8483a8a2b878b4601fa3b', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7205', '510623106212', '飞马村', '5', 'False', 'True', '飞马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106212', 'bac848dad06849e794c2d2354c4cedbb', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7206', '510623106213', '两山村', '5', 'False', 'True', '两山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106213', '8ff419f2ca1a42cea6969c2d0d3cf7fe', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7207', '510623106214', '九股泉村', '5', 'False', 'True', '九股泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106214', 'f8f5e596288f4c64ae2d5d921ee55ac8', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7208', '510623106215', '白岭村', '5', 'False', 'True', '白岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106215', '98284f5b8606472ea86ccad55946b15f', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7209', '510623106216', '万寿桥社区', '5', 'False', 'True', '万寿桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106216', 'bd9f46c88beb427a9463e73d1e44c37d', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7210', '510623106217', '石垭子村', '5', 'False', 'True', '石垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106217', '50cc90569e364c19a89c7fee0d6fe7c7', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7211', '510623106218', '新丰村', '5', 'False', 'True', '新丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106218', '36f12bbfbe2740febc2da00518191133', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7212', '510623106219', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106219', '243b389fc35e498c8d09376bbb9262a9', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7213', '510623106222', '银冯村', '5', 'False', 'True', '银冯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106222', 'cf14c54e8f1a4a61bb49112a3ec1cb3d', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7214', '510623106236', '西眉山村', '5', 'False', 'True', '西眉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106236', 'c7f47babf87f4a2c98b5effb668e50a5', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7215', '510623106237', '金家坪村', '5', 'False', 'True', '金家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106237', '4a0037d34aea4cf4ac34553ec6bd17f8', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7216', '510623106238', '坭宾寺村', '5', 'False', 'True', '坭宾寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106238', '2f79bb0e5a1f44989000dd376fb239d5', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7217', '510623107000', '富兴镇', '4', 'True', 'True', '富兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623107000', 'ab878a7d6fa7441bb0d8500f9d396cfa', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7218', '510623107001', '富民社区', '5', 'False', 'True', '富民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107001', 'ef59bfd619004a0593392609a7717a9e', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7219', '510623107002', '高石梯社区', '5', 'False', 'True', '高石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107002', '36b455969cbd441daca13c8e72cb12b9', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7220', '510623107201', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107201', '782ab997568a4952bb175333d1edddf4', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7221', '510623107203', '辉山村', '5', 'False', 'True', '辉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107203', 'c4db96de56c14c2e9e44cdb2ec3df737', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7222', '510623107204', '富兴村', '5', 'False', 'True', '富兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107204', 'e7e2a0bc780243f0a7fb2014fd4a242b', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7223', '510623107205', '银宝村', '5', 'False', 'True', '银宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107205', '0ca1180b7fa6402fb41ef09585e4949d', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7224', '510623107207', '汉卿村', '5', 'False', 'True', '汉卿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107207', 'd2860289562b462b95b4c42446a0f950', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7225', '510623107208', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107208', '85d941f3bdc045deb8302dce70a0e9aa', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7226', '510623107209', '柳林沟村', '5', 'False', 'True', '柳林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107209', '02796fcc0d814a588326c4eee092aceb', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7227', '510623107211', '阳平村', '5', 'False', 'True', '阳平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107211', 'e7a8fbaa35744203a53f5ed0a7374113', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7228', '510623107214', '茯岭村', '5', 'False', 'True', '茯岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107214', '3345bcddc4164932838771fd03467610', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7229', '510623107215', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107215', '339e5540cf7b4294b53fc56e29d466fe', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7230', '510623107216', '天梯村', '5', 'False', 'True', '天梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107216', '83f1f8bdfee844ccbe963ff51d3444a4', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7231', '510623107218', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107218', '189ea0ca20a7459ea443c9672bcec631', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7232', '510623107219', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107219', '31265630dada4148b5943a5dadef5c7c', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7233', '510623107221', '建兴村', '5', 'False', 'True', '建兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107221', 'ab4742f08a2649cab0a85ad3768bf8a9', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7234', '510623107223', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107223', 'ecd0a8e4212542f586731c5b16d1efdf', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7235', '510623107225', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107225', '57bf2026a615474697aa94275e40d24b', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7236', '510623107227', '群丰村', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107227', 'ae910f29c253432f82a3a3c171823daa', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7237', '510623107585', '阳平关社区', '5', 'False', 'True', '阳平关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107585', 'bc397fd1608b4cbc9c12498425508bca', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7238', '510623108000', '辑庆镇', '4', 'True', 'True', '辑庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623108000', '390ae57bc7684368b9e82f11231c3632', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7239', '510623221202', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221202', '6074d67572d84125bf17dca9f77a6298', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7240', '510623221207', '禾丰村', '5', 'False', 'True', '禾丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221207', '7f1764611da9405c96bc87b5a71a1ff2', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7241', '510623221209', '燕窝村', '5', 'False', 'True', '燕窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221209', '5c430654b4854f54bd4ee9589a67a755', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7242', '510623221211', '尖寨村', '5', 'False', 'True', '尖寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221211', '90a4c1be96ca4f0c9b02b1bbbbac7123', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7243', '510623221212', '孟家营村', '5', 'False', 'True', '孟家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221212', 'cd6e245825d14f7cbf0745f6b537d286', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7244', '510623108001', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108001', '7760947f35074ac1aa5305877e290e5a', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7245', '510623108002', '半边山社区', '5', 'False', 'True', '半边山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108002', '8f06dc0e20034bdeafab55f8bb605b6e', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7246', '510623108201', '上场村', '5', 'False', 'True', '上场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108201', '8e4df5db36c342e1a44d40a8cf7bce5d', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7247', '510623108203', '永远村', '5', 'False', 'True', '永远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108203', '1b389d8183fd48bcaed60d7126b3f8b0', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7248', '510623108204', '飞凤社区', '5', 'False', 'True', '飞凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108204', '25bb3990cba24976938e29c0129cca6d', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7249', '510623108205', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108205', '122200fdda8c41c5abf1cd258c1c313d', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7250', '510623108206', '柳河村', '5', 'False', 'True', '柳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108206', '95355cb9d018430d845d28f926970eac', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7251', '510623108207', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108207', '4cb05a7108ef4409be968b178da7e2d4', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7252', '510623108210', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108210', '4d2fc0c40b28472bb1f7246bdfca42de', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7253', '510623108211', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108211', 'c36d9e96849f46a0878e69e9f55bfd35', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7254', '510623108212', '柳林社区', '5', 'False', 'True', '柳林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108212', 'f68cd8a6f4224b02b7e6817c0813423b', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7255', '510623108213', '中兴村', '5', 'False', 'True', '中兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108213', '6eef42f119064704a61fc9e0b5ac59df', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7256', '510623108214', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108214', '5a5c4c21ec7d4a58bf73d4dfedffb2a0', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7257', '510623108215', '文堂村', '5', 'False', 'True', '文堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108215', '9b7b87454a8a4ba09c02c34b4b8462d6', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7258', '510623108216', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108216', 'a0770ea6709b411d803c2491f79c9bce', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7259', '510623108217', '祝家庙村', '5', 'False', 'True', '祝家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108217', 'cf50cd51aeb14fbdab2dc6e3fca8d09b', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7260', '510623108218', '张家沟村', '5', 'False', 'True', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108218', '539298e534f8432783f844e85fbdd667', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7261', '510623108224', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108224', '64c4271f76284be9b3700290a51b17b8', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7262', '510623108225', '钟楼村', '5', 'False', 'True', '钟楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108225', 'bcad5feaddd64a96978a54d582e04bec', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7263', '510623109000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623109000', 'da5ceadf61ac433b8763bea3abcaedb0', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7264', '510623109002', '兴隆街社区', '5', 'False', 'True', '兴隆街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109002', '79a25c558e434dd48c46b9f493fe8016', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7265', '510623109003', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109003', '5a14462aa67e4d54864e635af370a83f', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7266', '510623109037', '十里碑村', '5', 'False', 'True', '十里碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109037', 'b5e08c17404844a8b0b63408287956d1', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7267', '510623109129', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109129', '5e045b71f9464ba48a14eb12c4bdd771', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7268', '510623109201', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109201', '1f4101d31de9471c82630d0af192d02b', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7269', '510623109205', '舒坝村', '5', 'False', 'True', '舒坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109205', '1c14e129353d46e88c65f129700ce6c9', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7270', '510623109206', '银河村', '5', 'False', 'True', '银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109206', '0608fe1258b44a64a3b9a103949b83fc', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7271', '510623109208', '翠竹村', '5', 'False', 'True', '翠竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109208', 'f91c725c7a9a46e4b3328582f0531717', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7272', '510623109210', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109210', 'da97c3073eb64a24866a15e7a94a3418', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7273', '510623109212', '五里坝村', '5', 'False', 'True', '五里坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109212', 'c60d5d2684254c27a76f9c212b4e554a', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7274', '510623109213', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109213', '134a1d3415a84049a316a8a1e303bac3', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7275', '510623109214', '铜矿村', '5', 'False', 'True', '铜矿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109214', '18cea0dd33f541128a6e51b3db9109c1', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7276', '510623109217', '仁寿寨村', '5', 'False', 'True', '仁寿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109217', '2780abbf71554786a46a7804b6639c6c', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7277', '510623109218', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109218', 'b17fc7a6145444f8978b165cf9291292', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7278', '510623109219', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109219', '99d9db8fb2994382b8c521660d7e88b0', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7279', '510623109220', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109220', 'e7cd07dc05164b25856510789e4ce41e', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7280', '510623109222', '兴青村', '5', 'False', 'True', '兴青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109222', '73a345887ec8497caabdc6d77cf88d7f', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7281', '510623109223', '磨子桥村', '5', 'False', 'True', '磨子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109223', '75677e7108ef406ea5ac712f0708f801', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7282', '510623109312', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109312', '8bf3175474294850a2c79e6b929b9e1b', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7283', '510623109337', '六里班村', '5', 'False', 'True', '六里班村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109337', '0fc0a9ba57a743c9a252394f7f5c79b8', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7284', '510623109501', '沙尖村', '5', 'False', 'True', '沙尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109501', 'cbe8e2551a6f40cab5afa77c7e5dfb76', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7285', '510623109623', '清溪河社区', '5', 'False', 'True', '清溪河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109623', '2fe5875476c94f66bc00fa0a2a72036d', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7286', '510623109784', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109784', 'ba4f8ea4217b43b5bbf9bf0ec65c1977', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7287', '510623109808', '转水村', '5', 'False', 'True', '转水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109808', 'dbe0de34f72f489797e8379d8c5ee384', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7288', '510623109810', '同沟村', '5', 'False', 'True', '同沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109810', 'fe95bdc6b6a244b48ffbba9cef8e77db', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7289', '510623109858', '石碑河村', '5', 'False', 'True', '石碑河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109858', '82c6052c62ad4613a1840b1a38241f38', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7290', '510623109875', '芦茅沟村', '5', 'False', 'True', '芦茅沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109875', '920c7882b0bf46509737efffe58c4599', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7291', '510623109898', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109898', '1fba2f402b414f858141c102473dce7f', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7292', '510623109942', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109942', '95aaa5a168bb4d43949aede6871e14b7', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7293', '510623109971', '店坪村', '5', 'False', 'True', '店坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109971', '65ca64305a7546a8a2107d6f84e50246', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7294', '510623110000', '龙台镇', '4', 'True', 'True', '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623110000', 'ceb7e0357ded4a029fffb24ab0b383a0', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7295', '510623110001', '横街社区', '5', 'False', 'True', '横街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110001', '702acb50ace944f39a96d823b03fdc5e', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7296', '510623110002', '正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110002', 'be953f4b69b34578977f825c353d1c44', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7297', '510623110111', '弘扬社区', '5', 'False', 'True', '弘扬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110111', 'c6fb2d34e53a48c682aafb0d4d45a295', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7298', '510623110154', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110154', '9640154213034f2b870d92f83e0f52b2', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7299', '510623110201', '宝庆村', '5', 'False', 'True', '宝庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110201', 'aaae15a6b9774d56963ef6d7dac9276c', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7300', '510623110202', '沼源村', '5', 'False', 'True', '沼源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110202', 'e47f4ddd3cc443cb9582168e97749042', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7301', '510623110203', '顺风村', '5', 'False', 'True', '顺风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110203', 'e334faf99bbf418e83f35cb2f2448415', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7302', '510623110204', '菱角村', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110204', '3a66c24ea08b4b84a194a6173d7ea73b', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7303', '510623110205', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110205', '4b9bb1313a85433da67accc0759899e8', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7304', '510623110206', '横梁村', '5', 'False', 'True', '横梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110206', '696edf7e26ef4aa4a69ead2bbba2f4a3', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7305', '510623110209', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110209', '89a39c2f938c42909dcf6facb8f5e162', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7306', '510623110211', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110211', '26c02c9809784df59950dcf6b6179513', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7307', '510623110216', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110216', 'ddc1b4f3b8784c01ab7841773755ceab', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7308', '510623110217', '望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110217', '816d36c5458f47bf83c208a0d44b0eb4', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7309', '510623110222', '稻花村', '5', 'False', 'True', '稻花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110222', 'f2fdb7af7b5448019a662c952b7cdfb1', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7310', '510623110226', '双溪村', '5', 'False', 'True', '双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110226', '332ca72ab5374496bcd3875163e39993', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7311', '510623110231', '金柏村', '5', 'False', 'True', '金柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110231', 'eeb70f6331944b2191643b8ef12214d4', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7312', '510623110263', '桂岭村', '5', 'False', 'True', '桂岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110263', '64272836c7e448ea9050fc916a1dcfdb', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7313', '510623110423', '梁峰村', '5', 'False', 'True', '梁峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110423', '688c17bd86c241f8b2567cadb0654895', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7314', '510623110452', '普贤村', '5', 'False', 'True', '普贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110452', '38846878dde44162909ef982e697233b', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7315', '510623110455', '双寨村', '5', 'False', 'True', '双寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110455', 'fd5d8188c7834d4594dd4d22ba09379c', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7316', '510623110504', '宝顶村', '5', 'False', 'True', '宝顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110504', '02e621deb71244c5937060130c4a1d66', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7317', '510623110648', '双店村', '5', 'False', 'True', '双店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110648', '3ab3dddac9b8490db3dbf6562efbdc54', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7318', '510623110687', '黄坡店村', '5', 'False', 'True', '黄坡店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110687', 'fcd7f8c8e6a0473ea5f03c5e574eb87b', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7319', '510623110690', '花池村', '5', 'False', 'True', '花池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110690', '18cb574ac275429b9e710a1afe9dd577', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7320', '510623110755', '荣桥村', '5', 'False', 'True', '荣桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110755', '5e6d8472de664d9bbf314b7632cf2dbc', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7321', '510623110858', '汇水桥村', '5', 'False', 'True', '汇水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110858', '93ae9488429e4dc4a4e254811ad1a7a9', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7322', '510623110862', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110862', 'a278b6dbb936459b9176071f257c1aaf', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7323', '510623110886', '驷马垭村', '5', 'False', 'True', '驷马垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110886', '4935c80cf6094a269e0e3adff7b2450f', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7324', '510623110911', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110911', 'fda9b618eba4405e8c326a8aae14ab50', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7325', '510623110959', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110959', '805316c5d8b8476c982825e87aea720a', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7326', '510623110972', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110972', '28881a0a92b04995908b80c0b8be1342', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7327', '510623111000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623111000', 'f3008cd89d244c6bba5bf3cd2d3afa5c', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7328', '510623111001', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111001', 'e3f82498759a4e67bc5b7182ef022c51', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7329', '510623111002', '长安街社区', '5', 'False', 'True', '长安街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111002', '1b2c0174e2d5429a96afb77cf272de1a', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7330', '510623111201', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111201', 'ce8111cb025546bb87d86e1ad9b6c116', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7331', '510623111203', '红马村', '5', 'False', 'True', '红马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111203', '588c57dce4a14a0490fcda613e5bd292', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7332', '510623111204', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111204', 'ac709ab20a0342c9aaf359e94cf06855', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7333', '510623111205', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111205', '0b98ce1531ca445793299f6dcfdec983', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7334', '510623111207', '天岭村', '5', 'False', 'True', '天岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111207', '16b07ed986cb4fd0a75f62e4260cced8', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7335', '510623111210', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111210', '86f2df3b2e1a4ed4ad0b07e970f9bd71', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7336', '510623111211', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111211', '6f14da70844342ccb7e19088d4ecc246', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7337', '510623111214', '黎家村', '5', 'False', 'True', '黎家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111214', '60c993ea2285449283bb4a8a5b658d7b', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7338', '510623111216', '桑园村', '5', 'False', 'True', '桑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111216', 'f67a6183770d42a19d0d23bae2ea9a7d', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7339', '510623111219', '松湾村', '5', 'False', 'True', '松湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111219', 'dff7f2a9d1ae44f7976f9c32909c3484', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7340', '510623111220', '隆金村', '5', 'False', 'True', '隆金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111220', '9fdea141f818485c96795abc6baf8941', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7341', '510623113000', '玉兴镇', '4', 'True', 'True', '玉兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623113000', '37f1578f578b4b93a62fc8abbd1f4e21', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7342', '510623113001', '笋竹垭社区', '5', 'False', 'True', '笋竹垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113001', '2088d5b383364ab997cd37c691d96e14', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7343', '510623113201', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113201', '0fde141082cb48459005a4cd71fe7ccc', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7344', '510623113203', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113203', 'c940f229134d493aa3c28a892f77547e', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7345', '510623113204', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113204', '09f7b48611984b8bbcb4e2c6c8246b15', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7346', '510623113206', '望云村', '5', 'False', 'True', '望云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113206', 'e269726a55d840b7ae7f12ad50629e07', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7347', '510623113208', '囤粮村', '5', 'False', 'True', '囤粮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113208', '85e14c31c0f94dc99fc65e16191fb1ac', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7348', '510623113210', '凡龙村', '5', 'False', 'True', '凡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113210', '5399338cd78447ab9ca5600118d789b0', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7349', '510623113211', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113211', 'b06f476264d8427cb42540dfcf0e121e', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7350', '510623113213', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113213', '0ef6f5635de64ec79b125078e0dde7c3', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7351', '510623113215', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113215', '299a51b31d7247edb436f0cfd5acb33f', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7352', '510623114000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623114000', 'd93c45cad6d74323abf52663e5c8edf3', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7353', '510623114106', '七郎村', '5', 'False', 'True', '七郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114106', '5debc4537ff34db49d5939fae9b01449', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7354', '510623114134', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114134', '113aa7978e0a4af8982c370c1200e35b', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7355', '510623114202', '南峰村', '5', 'False', 'True', '南峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114202', 'cbb5859b5215465691b2775003d55904', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7356', '510623114203', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114203', '513b7b691ce3459d9fd1cdc933486071', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7357', '510623114204', '大柏山村', '5', 'False', 'True', '大柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114204', '17f15db7fcd241fab109a2cc79f45dd9', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7358', '510623114205', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114205', 'a937336db17147239b961c46cb598d23', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7359', '510623114207', '稻子村', '5', 'False', 'True', '稻子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114207', 'a3d4804766554459959569c378728e2c', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7360', '510623114210', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114210', '5fa0bd8dc70c4f89a8d22480bc5d2d90', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7361', '510623114211', '金狮村', '5', 'False', 'True', '金狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114211', '0fa34e1f5c1643acb0854ed4dae00e60', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7362', '510623114212', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114212', 'bb9c63e853ff4387bfa3e1cb5a92218b', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7363', '510623114271', '文明社区', '5', 'False', 'True', '文明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114271', '0ca73774cb7b4a11ad34921462c46798', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7364', '510623114620', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114620', '6942b714ba384239bc97dcdf24c51d86', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7365', '510623114818', '石笋社区', '5', 'False', 'True', '石笋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114818', '6353bc46580a43c298caa4c89c000dc0', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7366', '510623114848', '红槐村', '5', 'False', 'True', '红槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114848', 'ed015c7a3e334dc694edc87755ca081f', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7367', '510623114967', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114967', '8f7c0bf81b62424a8c4e20afccd5f0f3', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7368', '510623115000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623115000', 'f341623508434924b9a79a53c99a0636', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7369', '510623115001', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115001', '56e4c0b38a394f268c71281fdfc215a2', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7370', '510623115201', '月耳井村', '5', 'False', 'True', '月耳井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115201', 'ed8008fe910e49ebbe9df2e91fb84915', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7371', '510623115203', '厚垭村', '5', 'False', 'True', '厚垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115203', '34263f4ed3c6430e9b45b10519e5d110', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7372', '510623115204', '宝光村', '5', 'False', 'True', '宝光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115204', 'a494107b3b5646bcaa277bdc107ced49', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7373', '510623115207', '碧池村', '5', 'False', 'True', '碧池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115207', '3b0b92b175b649caa749bf5bcdb07969', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7374', '510623115208', '马河村', '5', 'False', 'True', '马河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115208', '9f19b20856e8487db3772a92e7858c1f', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7375', '510623115212', '潘山村', '5', 'False', 'True', '潘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115212', '2409b39b06a94c10ae951f0a4eacf6b3', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7376', '510623115213', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115213', '3c713c065ded4deea0fc94817d60bc40', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7377', '510623115215', '群桥村', '5', 'False', 'True', '群桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115215', '908f90c48bb042c384ac1b42a30d3f8e', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7378', '510623115216', '新彭村', '5', 'False', 'True', '新彭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115216', '22b1a68f5eb34baaaae09eea5199893a', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7379', '510623115219', '红灵村', '5', 'False', 'True', '红灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115219', '8aaaf0b650634e2b9f5305e8e7345584', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7380', '510623115348', '壁山社区', '5', 'False', 'True', '壁山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115348', '31337e7066ac4b0ca704f5f25f84040a', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7381', '510623116000', '继光镇', '4', 'True', 'True', '继光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623116000', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7382', '510623116201', '兴发村', '5', 'False', 'True', '兴发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116201', '5604283225c44961b827f83f68869b2f', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7383', '510623116202', '芳草村', '5', 'False', 'True', '芳草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116202', 'adf1ebb87688472484e8ab6896f4386f', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7384', '510623116204', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116204', 'feab1553fb76445c8794cf24b4a4cdab', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7385', '510623116210', '严新村', '5', 'False', 'True', '严新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116210', 'cd46af7ce060456c9f54508275fb5de8', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7386', '510623116212', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116212', 'c8b9b28b2af8458abac1520259e9f538', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7387', '510623116214', '继光村', '5', 'False', 'True', '继光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116214', 'd5234ecfc70044769edb0efee5073351', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7388', '510623116217', '铜梁村', '5', 'False', 'True', '铜梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116217', 'c47a9c531e024947af7ab1fd4ac5a2f1', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7389', '510623116218', '袁家桥村', '5', 'False', 'True', '袁家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116218', '07c2ed026f5a4f768a59a96e531bae7d', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7390', '510623116219', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116219', 'f57271cf5dbd4bf1bc5e86f87bfe1624', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7391', '510623116220', '新天村', '5', 'False', 'True', '新天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116220', 'ba53cbd62fa24bcaabf8820b238b36b1', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7392', '510623116269', '旗山村', '5', 'False', 'True', '旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116269', 'fff191db79744ca29ea41e5f3b859129', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7393', '510623116310', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116310', 'e7c6fbcfbdc140af97eb6a855459bf5e', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7394', '510623116362', '英雄社区', '5', 'False', 'False', '英雄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116362', '681b71b63f6e40e18b4431a1b49423cc', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7395', '510623116405', '正新社区', '5', 'False', 'True', '正新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116405', '8ec3f6cef6cb4d84980dadb59fcde569', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7396', '510623116595', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116595', '29e8da570f99477ca5558de482e443f2', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7397', '510623116791', '银杉村', '5', 'False', 'True', '银杉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116791', '143ef4913a474c4e9cb20ffbee7c234d', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7398', '510623116878', '响滩子村', '5', 'False', 'True', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116878', '2eedc3635846467994d7e53f41f49dc1', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7399', '510623117000', '仓山镇', '4', 'True', 'True', '仓山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623117000', 'c8b62ab5e4744e11bb5417476f9f5f4f', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7400', '510623117003', '人民路社区', '5', 'False', 'True', '人民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117003', '5a1eaa4fa1e64233ab1470b8b417d765', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7401', '510623117005', '古镇社区', '5', 'False', 'True', '古镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117005', '8cf991a435e44fa39d60754f8d5a6827', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7402', '510623117023', '元华社区', '5', 'False', 'True', '元华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117023', '1d18be340dcc4c64ae1751adb3452d4d', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7403', '510623117201', '飞乌村', '5', 'False', 'True', '飞乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117201', '9aaf8b295c48464fa278db6ae99318c1', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7404', '510623117202', '双碑村', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117202', '22d091b06d7e444cac756f6415a5d85d', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7405', '510623117203', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117203', '6f627dc2083346fe8fb346fedbecda0b', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7406', '510623117204', '送宝村', '5', 'False', 'True', '送宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117204', 'f8313b62247a4f33a5747950db28e098', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7407', '510623117207', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117207', '51e54b83ba38488d889f132a576d5015', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7408', '510623117208', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117208', 'e169ddf0dba24a7f99917e862534a6b8', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7409', '510623117211', '三合碑村', '5', 'False', 'True', '三合碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117211', '60cafafd6fc540cb9fbc1e90f00d3f42', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7410', '510623117213', '龙怀村', '5', 'False', 'True', '龙怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117213', '1aa1e3d5788d4e88905aa76488ae4e65', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7411', '510623117216', '甘塘村', '5', 'False', 'True', '甘塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117216', '51f540baf5dd490288cfa5fbd6369e1d', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7412', '510623117218', '甘露村', '5', 'False', 'True', '甘露村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117218', 'e0aba3566d724dca865b7fb8543e88b2', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7413', '510623117219', '祁家沟村', '5', 'False', 'True', '祁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117219', '8af52e3f6a5043f1bb1f23627ad86e68', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7414', '510623117220', '郪城村', '5', 'False', 'True', '郪城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117220', '7e15ede9006045ada1b97f767487850e', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7415', '510623117221', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117221', '53c5b0d08fc44d799d5e5fd5c5589819', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7416', '510623117224', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117224', '123fe7cee37c408197beee555f636ea7', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7417', '510623117225', '独楼村', '5', 'False', 'True', '独楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117225', '463ad53333004ca68ea63d7d1dc17752', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7418', '510623117226', '大栗山村', '5', 'False', 'True', '大栗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117226', '9a3e620e194c4315a0585047a99baf9f', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7419', '510623117230', '骑龙店村', '5', 'False', 'True', '骑龙店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117230', 'a5435f61c15e48809c2bd075ee81e1df', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7420', '510623117231', '黄林村', '5', 'False', 'True', '黄林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117231', 'cbccdf278f214b47a9fca94642a22af7', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7421', '510623117233', '华实村', '5', 'False', 'True', '华实村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117233', 'a7df04dc83014d119397619f7f4dc352', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7422', '510623117234', '切山村', '5', 'False', 'True', '切山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117234', 'd70c0d286d90458494cd2ca904874285', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7423', '510623117236', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117236', '6c72af94317d4e4985d811cef85add94', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7424', '510623117237', '园山村', '5', 'False', 'True', '园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117237', '92648c3431bf4231ab5434fcccedbd39', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7425', '510623117238', '偏偏店村', '5', 'False', 'True', '偏偏店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117238', '337607d85d864ed98ae48cd7487c9e9c', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7426', '510623117240', '玉宇村', '5', 'False', 'True', '玉宇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117240', '7b918e0e246142c9908e2193b59afce9', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7427', '510623117242', '元兴村', '5', 'False', 'True', '元兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117242', 'a9374963aaf84c2094432ac52ee37d29', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7428', '510623117243', '西阁村', '5', 'False', 'True', '西阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117243', 'ed5c51c99fbd47378ba1e95f9944c5c9', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7429', '510623117244', '富家村', '5', 'False', 'True', '富家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117244', 'a198827eaf76450ab3d5cc5af5b4b065', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7430', '510623117245', '跳蹬村', '5', 'False', 'True', '跳蹬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117245', '4d327ce3e6574c0abce20dd5bafcf2c7', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7431', '510623117246', '蒲溪村', '5', 'False', 'True', '蒲溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117246', '8bb57fbdcc6d4be380e786980a7ea716', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7432', '510623117247', '妙沟村', '5', 'False', 'True', '妙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117247', '21c47402e0a5421e8656111efaba4d39', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7433', '510623118000', '广福镇', '4', 'True', 'True', '广福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623118000', 'ac9610c3292e4e48a5b31f31aeafc47d', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7434', '510623118001', '铜山街社区', '5', 'False', 'True', '铜山街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118001', '47e0e51be817485facaae05cf9642028', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7435', '510623118002', '宝峰街社区', '5', 'False', 'True', '宝峰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118002', '9b66551ff61a45c29ea177ac663edabc', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7436', '510623118202', '金钱坡村', '5', 'False', 'True', '金钱坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118202', '20bbc27599ee47d8b56ba2342038e4f7', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7437', '510623118204', '红岭村', '5', 'False', 'True', '红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118204', 'a49956da964945f08e70fbe65309ae62', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7438', '510623118208', '文林村', '5', 'False', 'True', '文林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118208', '3f9ae0ba0e80423ab01f583bd6c972c9', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7439', '510623118210', '铜山村', '5', 'False', 'True', '铜山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118210', '1a4cb2f0c3f441c3916d2923949c5137', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7440', '510623118211', '井庙村', '5', 'False', 'True', '井庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118211', '8f7c37f40dcb446e9455549c53562493', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7441', '510623118212', '松树村', '5', 'False', 'True', '松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118212', '548aeb4d374140249dcb621142ecc4bc', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7442', '510623118213', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118213', '314f31fca2474be39dd22615f44211bd', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7443', '510623118214', '柏燕村', '5', 'False', 'True', '柏燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118214', '2cf77e84bc964428b2d0c5cdaf89b1da', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7444', '510623118220', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118220', 'ccc754dd6b2a4c3eaf34498acb7a5f82', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7445', '510623118221', '建中村', '5', 'False', 'True', '建中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118221', '9caa1a78795a458c95c42a9909a7de2a', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7446', '510623118222', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118222', 'fcba03623dc54a1e9620f7966c5f5b98', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7447', '510623118225', '石胜村', '5', 'False', 'True', '石胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118225', '14d371e1af3a43dc81c9d1bcf0447a48', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7448', '510623119000', '会龙镇', '4', 'True', 'True', '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623119000', 'efdfd133fb3b4778aa781e53300b9ffe', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7449', '510623119002', '清泉社区', '5', 'False', 'True', '清泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119002', 'a37cf53aa77a49db881496775ef68f35', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7450', '510623119095', '泉柳村', '5', 'False', 'True', '泉柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119095', 'e364f3e5646a4ff5bc85145dd23e5145', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7451', '510623119201', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119201', 'b4aec836713d44d2aadd8e2d2849a71a', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7452', '510623119202', '丰登村', '5', 'False', 'True', '丰登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119202', '308feed891284f28a7d16821c42b0bb9', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7453', '510623119203', '关寨村', '5', 'False', 'True', '关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119203', 'e20ca6f255ca45f4a3d37d9a7740d528', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7454', '510623119204', '梨山沟村', '5', 'False', 'True', '梨山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119204', 'c1d1cb8347014cb989c2cd9fca12f6b9', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7455', '510623119206', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119206', '0741bad184404ee19b3ce6d27c27e315', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7456', '510623119208', '岗石村', '5', 'False', 'True', '岗石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119208', 'b312b0086c04444ba2f2feba0586a6e4', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7457', '510623119211', '梓潼村', '5', 'False', 'True', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119211', '0290ceba945943548faf12b9371b9f53', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7458', '510623119214', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119214', '6e99bd1ee65b4dadad180681b6e642b5', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7459', '510623119216', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119216', 'a9abf7bbf6fe4b64927de180d737c2f9', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7460', '510623120000', '万福镇', '4', 'True', 'True', '万福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623120000', '464e4296272f40b2a09ccd91f6598fe5', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7461', '510623120001', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120001', '078862ebb1ec4c0c8371698b3a89b359', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7462', '510623120201', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120201', '67e528eee88f4bb5bb5171c641b96598', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7463', '510623120202', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120202', '288b04360a014a43ab89f29706356c64', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7464', '510623120204', '中三村', '5', 'False', 'True', '中三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120204', 'd2b039410b254d5099ab80c25a57d689', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7465', '510623120205', '昭明村', '5', 'False', 'True', '昭明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120205', '8fdb30908c21423c84eb5ecbe11237a0', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7466', '510623120207', '登峰村', '5', 'False', 'True', '登峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120207', 'e7bd6da83b1945669ef7e5fa52e8588c', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7467', '510623120208', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120208', 'e750cdddab5e4cd78e80bd7fe65f8a22', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7468', '510623120211', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120211', '2bb877db59f94528aa8948633624650a', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7469', '510623120215', '象山村', '5', 'False', 'True', '象山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120215', 'd2b9ca81ceff4c249b2301944b3a1262', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7470', '510623120217', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120217', '5ccb269d5d2344c4928d4bf709c81050', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7471', '510623121000', '普兴镇', '4', 'True', 'True', '普兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623121000', 'b2d964066f6246fd8a4946b0acea74cb', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7472', '510623121011', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121011', '3300be1f9f6947b3866d5d207d5254f6', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7473', '510623121001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121001', '16effafa299b43969c1038ae5763acf2', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7474', '510623121201', '团坝村', '5', 'False', 'True', '团坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121201', 'cec6d22563824d7091e68e696dea32b7', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7475', '510623121204', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121204', '117c7f07ed6c4765a37a4acdd3533955', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7476', '510623121206', '静安村', '5', 'False', 'True', '静安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121206', '0a8ca99897674206bb1310758c3f3402', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7477', '510623121207', '山川村', '5', 'False', 'True', '山川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121207', 'f644f3a817d54653a271f314438d2db8', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7478', '510623121209', '铜铃村', '5', 'False', 'True', '铜铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121209', '8839ba8d4c214f8bbf132c518f95f08a', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7479', '510623121210', '新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121210', 'bef5e2da71f24c169a65a8e2f5718b5d', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7480', '510623121212', '石龙店村', '5', 'False', 'True', '石龙店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121212', 'c2db8d56762d44189a1752f51b57bb56', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7481', '510623121216', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121216', 'b0492455aa1a42688cac85513d942787', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7482', '510623122000', '联合镇', '4', 'True', 'True', '联合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623122000', '8a2534183d0440f9995ff80798e7f5ce', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7483', '510623122001', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122001', 'b1c7865be5ee4a9797749dd7463aa273', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7484', '510623122006', '鱼山村', '5', 'False', 'True', '鱼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122006', 'a379cf7675ba47c88107a53bec9bdbf1', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7485', '510623122093', '柏弯村', '5', 'False', 'True', '柏弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122093', '649cc52f867f41ceaa1d8e77223df2ae', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7486', '510623122165', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122165', '7fc110e6d6794abfad3754580c6b4ce1', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7487', '510623122201', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122201', '63710c43d6164ab8933008c0f8887fad', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7488', '510623122203', '雄狮村', '5', 'False', 'True', '雄狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122203', '0a53c55ba11f434cbae7e3b497603e91', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7489', '510623122206', '转龙村', '5', 'False', 'True', '转龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122206', '4baac400ad4e4469b45bfbb118baad46', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7490', '510623122207', '宝莲村', '5', 'False', 'True', '宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122207', 'da217c38c497428aad12a6621a21dd24', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7491', '510623122208', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122208', '57d68756a87640f6ba7b0f2616394e75', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7492', '510623122212', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122212', '788a7ed04f2f456f9d72f4535e5389f0', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7493', '510623122213', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122213', '172e7999913045b4b01ba4859cce82f7', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7494', '510623122214', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122214', '87fbbbca2cc6458092711f8f620bd007', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7495', '510623122217', '狮桥村', '5', 'False', 'True', '狮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122217', '2de4a44797314494b84160641781559d', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7496', '510623122597', '兴石社区', '5', 'False', 'True', '兴石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122597', 'fe8a6bf77c084695acdf8aa583b89a45', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7497', '510623122846', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122846', '1c2f173be9bd46afb93c7da480ab90cb', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7498', '510623122925', '古林村', '5', 'False', 'True', '古林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122925', 'f6e9be24e57441d0a58aeaa996e76adb', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7499', '510623122982', '银水村', '5', 'False', 'True', '银水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122982', '936dfc22fefa4a32ab939c58354be8cd', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7500', '510623123000', '冯店镇', '4', 'True', 'True', '冯店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623123000', 'b091b0fdf39444cfaa48f6faf1c3e0bf', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7501', '510623123002', '冯淮路社区', '5', 'False', 'True', '冯淮路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123002', '7cfc62a1c01e40928f3fb815a74d0e96', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7502', '510623123202', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123202', 'fec5d6ce54a64911b5817dcc28d13414', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7503', '510623123204', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123204', 'cf7695b6d9b24a07b2bb3bf5bd52b97c', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7504', '510623123206', '观音沟村', '5', 'False', 'True', '观音沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123206', '798a8b914c424c27a0bbc388f74a53c3', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7505', '510623123208', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123208', 'c2f6cf5da19b49cb9b7ee67859d64f34', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7506', '510623123210', '蜡树村', '5', 'False', 'True', '蜡树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123210', 'f2762b5a9500448ab2dba1e136f2753a', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7507', '510623123211', '小金村', '5', 'False', 'True', '小金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123211', 'afee216d972a4ea9a408ae691341131b', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7508', '510623123212', '新仓村', '5', 'False', 'True', '新仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123212', 'e0b05a136c524ed8818b58bfa9c070b8', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7509', '510623123214', '禾家村', '5', 'False', 'True', '禾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123214', '2bbff4e98be24407b34ee2db7258cc24', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7510', '510623123216', '李都村', '5', 'False', 'True', '李都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123216', '41548d74221b4f59ba68240202e3674e', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7511', '510623123218', '童家村', '5', 'False', 'True', '童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123218', '5b9c020c66804285922d6736cf1d725a', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7512', '510623123219', '平梁村', '5', 'False', 'True', '平梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123219', '6ca6b66c372e44178f6aa10267f4b717', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7513', '510623123222', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123222', 'e22627cb25314eb4a156f7de04946c0c', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7514', '510623123223', '玉兔村', '5', 'False', 'True', '玉兔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123223', '19b1cda4f6584a72a182432f350793ce', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7515', '510623123224', '妙丰村', '5', 'False', 'True', '妙丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123224', 'd313916d01e14a6eaecf51ab360a47bc', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7516', '510623123227', '古石村', '5', 'False', 'True', '古石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123227', 'd22767aaeacf4788895487dd56759305', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7517', '510623123228', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123228', '1eeca7379d684fd9952f6cc30ba1c636', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7518', '510623124000', '积金镇', '4', 'True', 'True', '积金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623124000', 'f2aea5bd39c54df4a84d6034779b9554', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7519', '510623124003', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124003', 'dce539c8cf984265b9587f6b395861a2', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7520', '510623124209', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124209', '65b2328bd40a4a768efa4e1fa026d735', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7521', '510623124210', '富裕村', '5', 'False', 'True', '富裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124210', 'b251414836ae493e806a1f764ee7d602', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7522', '510623124211', '华泉村', '5', 'False', 'True', '华泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124211', 'e460ab27dda14e319a0e95f24cdab233', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7523', '510623124212', '宏程村', '5', 'False', 'True', '宏程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124212', 'dcc2f8924e1143c8a71e5f9244c02f0f', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7524', '510623124214', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124214', '7af8803ec9d44b9ab9f12e84141d89ac', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7525', '510623124217', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124217', '88c16fad92384f36bf29b08c7456bcec', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7526', '510623124218', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124218', '8a5fb177c95644cab2a5402190cb5e14', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7527', '510623124219', '田丰村', '5', 'False', 'True', '田丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124219', 'ecc872cfbee143a7b4d6632150efb7c9', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7528', '510623124220', '文玉村', '5', 'False', 'True', '文玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124220', 'fc73ee1bd7e84dac805ab63638bed1d6', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7529', '510623124878', '积金村', '5', 'False', 'True', '积金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124878', '731120a1c0bd44dfbafc1ad50fd60fcb', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7530', '510623125000', '太安镇', '4', 'True', 'True', '太安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623125000', '4ad3b49fd21b4796b2083e6269f5dc7b', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7531', '510623125001', '太平街社区', '5', 'False', 'True', '太平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125001', 'b83ba18c286745a49419f8d4eee3bf2f', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7532', '510623125201', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125201', '5a958039a5684a178319fb1bef3af33d', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7533', '510623125204', '月亮村', '5', 'False', 'True', '月井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125204', '2580a4419af64a11a9b0c90fccdb9d07', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7534', '510623125206', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125206', '358f6bb1d4e04d2485e85179a13fa2e3', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7535', '510623125208', '福寨村', '5', 'False', 'True', '福寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125208', '33095846d9db4b5ea9cbc4b5d0afbff3', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7536', '510623125210', '玉华村', '5', 'False', 'True', '玉华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125210', 'f117befc7fdd4f5f8ea6ed9ab5542e8d', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7537', '510623125211', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125211', '09c4a0efcecb4961819eb453a1d6a086', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7538', '510623125213', '游龙村', '5', 'False', 'True', '游龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125213', 'e5aaa8ec886041faace66c20738d83ef', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7539', '510623125216', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125216', '6c692580a6d842febfa676288f1b8e49', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7540', '510623125218', '红泉村', '5', 'False', 'True', '红泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125218', '2862e4212b4b459a82413672d5dac101', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7541', '510623125221', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125221', '6b293d360af34f039ecf571822372adf', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7542', '510623206000', '柏树乡', '4', 'True', 'True', '柏树乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623206000', '3e889da652ed43caaf3ab80644d1f686', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7543', '510623206001', '南盛街社区', '5', 'False', 'True', '南盛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206001', '1b15f88cb1ab401fae4f43a28ef6f6e2', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7544', '510623206002', '左街社区', '5', 'False', 'True', '左街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206002', 'ddeec066abb14ad997e6dbc5b1bd34f4', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7545', '510623206027', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206027', '7cd8eef69529441cb0bf3b492b1a0c49', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7546', '510623206203', '洞咀村', '5', 'False', 'True', '洞咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206203', '6c5dd411752344d4b2cc22b6e0c52e49', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7547', '510623206205', '五堂村', '5', 'False', 'True', '五堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206205', '0f253b33788f4d95aade2703eb510ad8', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7548', '510623206208', '紫桥村', '5', 'False', 'True', '紫桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206208', 'b26de6b5982c436898df5cbb74f3a8fb', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7549', '510623206209', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206209', '77a9d54da4ef4376b76f0903b71b91bf', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7550', '510623206210', '群龙村', '5', 'False', 'True', '群龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206210', 'f3074b050ead4ff99bdb104f49d9baf2', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7551', '510623206211', '普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206211', 'c948edf5b8a348ba9d5c2118a6b2b2a6', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7552', '510623206212', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206212', 'e5acbe7b8c224c3281473c1e2c392e88', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7553', '510623206214', '观井村', '5', 'False', 'True', '观井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206214', 'dcd3f2a168b542209522eb53a8efc9cd', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7554', '510623206215', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206215', '0662f44167b74c67bd777d363a1cd1b8', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7555', '510623206219', '金湾村', '5', 'False', 'True', '金湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206219', 'fbebc604824f4011bcb5817eec6f470a', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7556', '510623207000', '白果乡', '4', 'True', 'True', '白果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623207000', '0d58351e2c8e4ee3bc59188a13399bfe', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7557', '510623207001', '银杏社区', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207001', '0c6b8e08ce7b49999e2ea861f6f92a91', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7558', '510623207201', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207201', '2c5c6f763af2479eb4d614808cf52c6b', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7559', '510623207203', '玉桂村', '5', 'False', 'True', '玉桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207203', 'c8688fe9813e4497897f866637a8e4c5', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7560', '510623207205', '彩虹村', '5', 'False', 'True', '彩虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207205', 'f52565b4ebd540f0b30b636a6d9ac8e3', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7561', '510623207208', '百安村', '5', 'False', 'True', '百安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207208', '1c441e909aa74a8c905b936ab4a734e7', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7562', '510623207209', '甘柏村', '5', 'False', 'True', '甘柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207209', '7a98861ec56347cbb171ec78fa12bea9', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7563', '510623207211', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207211', 'c4dd5e532b1e43a1a410ec767105cc37', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7564', '510623207213', '快活村', '5', 'False', 'True', '快活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207213', '1791b8b906c1442aaf52abcdb783bcd3', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7565', '510623207216', '芝兰村', '5', 'False', 'True', '芝兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207216', '7933e59938684385be7936592627c3a0', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7566', '510623207217', '毛店村', '5', 'False', 'True', '毛店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207217', '28fba4215b2f409ebe6b3479ca227a32', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7567', '510623214000', '永丰乡', '4', 'True', 'True', '永丰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623214000', '3a5ce034d92643508af059a9bc40ee17', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7568', '510623214001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214001', '2a337652cd1d41b09f9e5bb12677b93d', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7569', '510623214201', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214201', '5bedbf346c9c433692c33e26bbd6d687', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7570', '510623214204', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214204', '3230b05fa53545269dc2e9e025c92e9a', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7571', '510623214205', '杨家场村', '5', 'False', 'True', '杨家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214205', '5958e22fb26d4ba28f0b5149d8d617d8', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7572', '510623214207', '兴共村', '5', 'False', 'True', '兴共村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214207', '0313ec6490c5439eafc15216a69daec6', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7573', '510623214209', '谭受村', '5', 'False', 'True', '谭受村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214209', '26580e9eedaa4a7198bde85d949ce209', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7574', '510623214210', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214210', 'b7f0fc41ec9d48ff99b6c7142403251c', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7575', '510623214212', '延寿村', '5', 'False', 'True', '延寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214212', 'f3fdd385a2f54d42a9df344f339cd172', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7576', '510623214213', '保和村', '5', 'False', 'True', '保和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214213', '7a4bbe6bb86b4c4c9117ff5460218ea2', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7577', '510623218000', '通山乡', '4', 'True', 'True', '通山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623218000', '5f00b934318e4005b7cb98d9ebe6e60b', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7578', '510623218007', '赛金村', '5', 'False', 'True', '赛金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218007', '9eb33c5f86f049d5b349b01bb3ad1921', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7579', '510623218008', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218008', '5e2401f2b3b7446ba9c85d564ee49cd7', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7580', '510623218001', '北华社区', '5', 'False', 'True', '北华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218001', 'e44bdcbcaaaf4319825297fbbb4a011a', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7581', '510623218201', '通山村', '5', 'False', 'True', '通山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218201', 'c2afdba52ae342c0b74b4eb24ad41e10', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7582', '510623218203', '华安村', '5', 'False', 'True', '华安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218203', '22a5bcbefa2946ee9a78b5319ceb764d', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7583', '510623218206', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218206', '4b9803d34b34482fb520c92f138c75c3', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7584', '510623218209', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218209', 'd8b512f7a0044ef28eb3169567ef38f4', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7585', '510623218211', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218211', '716a33e8b418459dba81582b3cb66d29', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7586', '510623218212', '金兴村', '5', 'False', 'True', '金兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218212', 'e685a1cd05134121aa56a57d9f0345a0', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7587', '510623322000', '南华镇', '4', 'True', 'True', '南华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623322000', 'bf244926b3ae4123b4d588b3423762ca', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7588', '510623101248', '槐安社区', '5', 'False', 'True', '槐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101248', 'b40b7ab9509f4ec6a218dd0093159efb', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7589', '510623101002', '西江北路社区', '5', 'False', 'True', '西江北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101002', '96b6eb15adf84161820411993db5c43e', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7590', '510623101004', '龙华社区', '5', 'False', 'True', '龙华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101004', 'e883f361f20344cc9765933e320aa6ce', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7591', '510623101006', '谭家街社区', '5', 'False', 'True', '谭家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101006', 'e5cbc2597532482b930b984160b9895d', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7592', '510623101007', '余家河社区', '5', 'False', 'True', '余家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101007', 'b41d6b0b544242a3b843613cb995c4f2', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7593', '510623101008', '太和社区', '5', 'False', 'True', '太和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101008', 'c19f004b90fd433f977b5823f8236e78', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7594', '510623101009', '南渡社区', '5', 'False', 'True', '南渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101009', '0fa32dd417444b728ecf03cc7fd7ebf1', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7595', '510623101010', '集新社区', '5', 'False', 'True', '集新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101010', 'f82bc32e14ab48e3ab26dcffcb7038f9', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7596', '510623101201', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101201', 'e807cfbfe5254970be46f7158d18d053', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7597', '510623101202', '金银山村', '5', 'False', 'True', '金银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101202', '50b146a1d6df4496b0a0f452dd55ab0f', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7598', '510623101203', '上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101203', '7a0b940d87cd46f0ab7ccdc5b755b1fe', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7599', '510623101205', '李园村', '5', 'False', 'True', '李园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101205', '5e7fa971b5074227b5b7c9e801addef3', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7600', '510623101206', '老坪村', '5', 'False', 'True', '老坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101206', 'fad9b1d2d67c49cfb8b5339fb153d4a7', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7601', '510623101207', '石墙村', '5', 'False', 'True', '石墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101207', '6986a418ade04f38baf8d39177db7b2b', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7602', '510623101208', '严家湾村', '5', 'False', 'True', '严家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101208', '409b14632cd34fd9990a135f326009e8', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7603', '510623101209', '五块碑村', '5', 'False', 'True', '五块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101209', 'fad6ef5f50244196afc3b6e051e9a80b', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7604', '510623101210', '西山村', '5', 'False', 'True', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101210', 'dcd67785c65a46828ebc2414f85ee34c', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7605', '510623101211', '积水村', '5', 'False', 'True', '积水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101211', '4c76ef4ad56d47f1bd23dd8e931f7e18', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7606', '510623101212', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101212', 'b98f3831490b4a549facec76b9fceb35', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7607', '510623101213', '苏家坝村', '5', 'False', 'True', '苏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101213', 'd9c8d045066742b0b1594f99fbe5bac6', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7608', '510623101215', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101215', '3252b1694f1748a8863b9900b5c9001a', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7609', '510623101216', '金盆村', '5', 'False', 'True', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101216', 'f3040c2845f745ae8d7744d00211bf25', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7610', '510623101219', '五里坡村', '5', 'False', 'True', '五里坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101219', '7db3a6840aea4a748b5fdd8282f8cf47', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7611', '510623101220', '南渡村', '5', 'False', 'True', '南渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101220', '7ed0181eb9364dd0b1a6e488bc740a85', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7612', '510623101221', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101221', '6733df7debe1440d840aa72c5ddc3515', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7613', '510623101222', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101222', '66133c1f906a4edfabbf7662c78153bc', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7614', '510623101223', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101223', 'd43a549408604dd196b957d1f15f84c5', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7615', '510623101224', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101224', '0331433785324cfbba5ff574d422fb8a', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7616', '510623101225', '南坝村', '5', 'False', 'True', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101225', '00f543ec015146ce9d1ee1a3a4d14ad7', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7617', '510623101226', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101226', '53bd7f2d8e1e481cb6fec60d9fab66c9', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7618', '510623101227', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101227', '8e15ebcdbaa8454594613ff201a3d3bb', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7619', '510623101228', '高石碑村', '5', 'False', 'True', '高石碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101228', 'b646bb9d53e74d278e29b4f35a69504e', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7620', '510623101229', '救水村', '5', 'False', 'True', '救水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101229', 'f505bda37549416ca0cef6da6efd53cc', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7621', '510623101230', '芦堰村', '5', 'False', 'True', '芦堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101230', 'a8de182ef2ff47b28ea8de3b0959700b', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7622', '510623101231', '鱼池村', '5', 'False', 'True', '鱼池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101231', 'af388b8b70194490b30a9021e3dff3af', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7623', '510623101232', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101232', 'd14a4bab26434588ad0f52a22fe1a588', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7624', '510623101233', '灌顶村', '5', 'False', 'True', '灌顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101233', '2e61a218941a43ee86cbd3f6806318f1', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7625', '510623101234', '白象沟村', '5', 'False', 'True', '白象沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101234', '2764210e52424900a29d96969ee90238', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7626', '510623101235', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101235', 'f13a454888d243afa26b5c1a6f65c466', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7627', '510623645000', '东北镇', '4', 'True', 'True', '东北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623645000', '36f95b73304f4e9e8dd9b328f1687ab6', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7628', '510623132102', '龙金村', '5', 'False', 'True', '龙金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132102', 'f21ea853f72643f78694114d807e34e8', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7629', '510623132182', '觉慧村', '5', 'False', 'True', '觉慧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132182', '33be47a6dcf0402e8f47c6dfecf3dca6', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7630', '510623132204', '红土村', '5', 'False', 'True', '红土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132204', '232af31126bf44dc8291823d43f961d9', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7631', '510623132206', '牟公村', '5', 'False', 'True', '牟公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132206', '906f45849f104ac2a9d2dd86e8c7b28e', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7632', '510623132209', '百梨村', '5', 'False', 'True', '百梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132209', '94b57dcebdb445fb9e5cd6029e555d90', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7633', '510623132212', '喜胜村', '5', 'False', 'True', '喜胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132212', 'ff03052442c446d78e135711df762f43', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7634', '510623132213', '山寨村', '5', 'False', 'True', '山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132213', '2a9cb35c15c144b7a77e68b163fd7149', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7635', '510623132216', '迎泉村', '5', 'False', 'True', '迎泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132216', 'ba8ce9981c1e414a84a6766bba02e600', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7636', '510623132217', '坭金村', '5', 'False', 'True', '坭金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132217', '87eeb8ef164a4c48a0ca7597f8534f0f', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7637', '510623132220', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132220', '8544700ce9a24adc878eb79fbf9d3205', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7638', '510623132221', '洪沟村', '5', 'False', 'True', '洪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132221', 'aed37c68c9ca48c7b306fa111ed46a31', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7639', '510623132222', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132222', 'a8ef8571848545cb818f7f0db0e057dd', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7640', '510623132225', '老桥村', '5', 'False', 'True', '老桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132225', '33a4ad212e6c48bd84a94605afd2040e', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7641', '510623132226', '资杰村', '5', 'False', 'True', '资杰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132226', '13f8556377ac4296bb74e3ad28f4745c', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7642', '510623132316', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132316', 'cae73fe0454441a4a346dcc9bd3ed11c', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7643', '510623132411', '秀塘村', '5', 'False', 'True', '秀塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132411', '0993b2dee0ca4233b116f3788f237bb5', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7644', '510623132578', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132578', '5e5b8786a5344d4fb14d00b21c643cb5', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7645', '510623132809', '连山村', '5', 'False', 'True', '连山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132809', 'e9d2889faae44714bd6720a9bfc53186', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7646', '510623132988', '杰兴村', '5', 'False', 'True', '杰兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132988', '047583ecca2c46989d965c1e1bef9d4c', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7647', '510623656000', '凯江镇', '4', 'True', 'True', '凯江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623656000', '675ef1e0edde4b7cbf4d74798a4d772d', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7648', '510623100003', '珠市街社区', '5', 'False', 'True', '珠市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100003', 'fbb46434c1f24f6eab0a509be093c346', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7649', '510623100004', '公园街社区', '5', 'False', 'True', '公园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100004', '1090514773b440d2b8a88801701837cb', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7650', '510623100005', '下南街社区', '5', 'False', 'True', '下南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100005', '5c3b478fdb824fa48aa71fd9119aa2d5', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7651', '510623100006', '上南街社区', '5', 'False', 'True', '上南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100006', 'ab2473b79924475a8eb6d7c9896dcb14', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7652', '510623100007', '小南街社区', '5', 'False', 'True', '小南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100007', 'd096c79ad2084686a7c4b62bd257f993', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7653', '510623100008', '小西街社区', '5', 'False', 'True', '小西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100008', 'f9323fa3f90b4335afae478333c25e44', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7654', '510623100009', '大西街社区', '5', 'False', 'True', '大西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100009', '866b2f2c653c463bb90fbaabc9d05ed5', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7655', '510623100010', '上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100010', '2a5a44d43c254a02ba4605cab7c9b093', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7656', '510623656229', '荷花村', '5', 'False', 'False', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656229', '052bfa20728a4621913c888b37265f8d', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7657', '510623656433', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656433', '8a9c495f9b8e4131a9b1d4bd7b584e09', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7658', '510623656517', '南塔村', '5', 'False', 'False', '南塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656517', 'e9f03be16159454fa20dd7020625f450', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7659', '510623656559', '南塔社区', '5', 'False', 'True', '南塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656559', 'f2c1cd27a86b4ccead1defe134317af7', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7660', '510623656632', '朝阳东路社区', '5', 'False', 'True', '朝阳东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656632', '4e7f6a2a01f5443cac12e07ab23ab82e', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7661', '510623656671', '朝阳南路社区', '5', 'False', 'True', '朝阳南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656671', '20b30eb03307471d8a7138ea0caac735', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7662', '510623656846', '北塔社区', '5', 'False', 'True', '北塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656846', 'adaea0dfce7b4c59aebad4e0a6142eea', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7663', '510623656854', '玄武社区', '5', 'False', 'True', '玄武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656854', '7ff1fbca11914bc785365163087da852', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7664', '510623656906', '荷花社区', '5', 'False', 'True', '荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656906', '93cb94c77a7c4ee98dec21fab23ccfc8', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7665', '510623656913', '朝阳北路社区', '5', 'False', 'True', '朝阳北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656913', 'd08e6d11063b460c96312f2de72582c9', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7666', '510699000000', '德阳经济技术开发区', '3', 'True', 'True', '德阳经开区', 'dysdyjkq.sczwfw.gov.cn', '92eea49ca7884d1d82d4b5370c4bda56', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7667', '510699004000', '旌东街道', '4', 'True', 'True', '旌东街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510699004000', '831e406f79984b5b8506086f21158ed8', '92eea49ca7884d1d82d4b5370c4bda56', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7668', '510699004001', '沂河社区', '5', 'False', 'True', '沂河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004001', 'a713a006756b40d5a4c386b108f04050', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7669', '510699004002', '东山社区', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004002', '3bfa33110a0349af91b92fbbf6d66e6c', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7670', '510699004003', '春锦社区', '5', 'False', 'True', '春锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004003', 'b53055ca9f5b42728da710b32f5bf957', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7671', '510699004004', '天山社区', '5', 'False', 'True', '天山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004004', '5b6dd658b4d541e5b70c9e7ec71e52b7', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7672', '510699004005', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004005', 'bc7080cda79347e9a86df8dbd0e28132', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7673', '510699004006', '旌湖社区', '5', 'False', 'True', '旌湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004006', 'd4939f409411463b89730ee1a7725626', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7674', '510699004007', '乐安社区', '5', 'False', 'True', '乐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004007', '617ebea6410c4a6ea62043a79f343875', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7675', '510699004008', '沱江社区', '5', 'False', 'True', '沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004008', 'a7fac014319a4e438e95c7d30a466e6c', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7676', '510699006000', '八角井街道', '4', 'True', 'True', '八角井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510699006000', '7b94c7211093465a8ec4eff7cbdd3972', '92eea49ca7884d1d82d4b5370c4bda56', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7677', '510699006003', '松花江路社区', '5', 'False', 'True', '松花江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006003', '9168dc79426d48538771daa658fef6f1', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7678', '510699006013', '雅河路社区', '5', 'False', 'True', '雅河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006013', '82c75e70c0424cfdb9a173d11130d80c', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7679', '510699006014', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006014', '89c11310137c4e689fa91ea685242196', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7680', '510699006015', '旌南社区', '5', 'False', 'False', '旌南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006015', '92a2862d062d4677864f0da09e251a5d', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7681', '510699006016', '泰山南路社区', '5', 'False', 'True', '泰山南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006016', '306d2abb17514365b3dd5c342822fc46', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7682', '510699006017', '宝峰寺社区', '5', 'False', 'True', '宝峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006017', 'd6500bff44e5420481452bf2f1dfb08c', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7683', '510699006018', '岷山路社区', '5', 'False', 'True', '岷山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006018', '321b9ef8961d46d5bff8b2129e9d67ee', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7684', '510699006080', '蒙南路社区', '5', 'False', 'True', '蒙南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006080', 'ed14fb32281a45ef90735f16f7be7c3f', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7685', '510699006081', '衡山路社区', '5', 'False', 'True', '衡山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006081', '94d78e7038f1427c974be74c9bc31965', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7686', '510699006088', '工农社区', '5', 'False', 'True', '工农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006088', 'b8abb3c9972d481c8b047efd0a93f9f6', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7687', '5106971102968979456', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5106971102968979456', 'd9a440f6190040dda537ba920e59f1d9', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7688', '510699006001', '鹄鸣村', '5', 'False', 'True', '鹄鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006001', '6a6b99dabc3f4833a20398860d5730b6', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7689', '510699006002', '柳沙社区', '5', 'False', 'True', '柳沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006002', 'd711f05db11f472e9d7ae0cd01631dba', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7690', '510699006004', '柳风社区', '5', 'False', 'True', '柳风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006004', '14307b61f3434d9f8bd20a23a7fa88ca', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7691', '510699006005', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006005', '8b51136776964897ae2081d842ffc1b0', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7692', '510699006006', '双榕社区', '5', 'False', 'True', '双榕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006006', '9a2987f0e6d9497a963aad52b2bebcd1', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7693', '510699006007', '大汉社区', '5', 'False', 'True', '大汉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006007', 'c1737b4de14440fcab4482a39f891aef', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7694', '510699006009', '福家社区', '5', 'False', 'True', '福家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006009', 'fb1d4828acbc4190917699c7b5f5701d', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7695', '510699006010', '宝凤社区', '5', 'False', 'True', '宝凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006010', 'de0d0d529ac04e95af99794c85aafd2a', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7696', '510699006011', '双圣社区', '5', 'False', 'True', '双圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006011', '5ec2849d0b4b4bdb8a09bdcdc556f6b1', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7697', '510699006012', '隆圣社区', '5', 'False', 'True', '隆圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006012', 'aac241ceb8c34a9ba2c21c99f5cf0d96', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7698', '510662000000', '德阳凯州新城', '3', 'False', 'True', '德阳凯州新城', 'dysdykzxc.sczwfw.gov.cn', '2ec4b366e0b0452fa756077cf01ddfb8', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7699', '510700000000', '绵阳市', '2', 'True', 'True', '绵阳市', 'mys.sczwfw.gov.cn', '06770f8688a045beaf53089460935c1e', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7700', '510745000000', '四川省人民政府科学城办事处', '3', 'False', 'True', '科学城办事处', 'myskxc.sczwfw.gov.cn', 'd78210c3b50849baa93d1f9ab6de225d', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7701', '510703000000', '涪城区', '3', 'True', 'True', '涪城区', 'mysfcq.sczwfw.gov.cn', 'bcb7fbaf77ae469986055ac97ae6e69c', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7702', '510703001000', '城厢街道', '4', 'True', 'True', '城厢街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703001000', '6dd81525a7644ff8b47c90787d82d4df', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7703', '510703001027', '建国门社区', '5', 'False', 'True', '建国门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001027', 'e2d03fd4652e40c1892531df8a9410e9', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7704', '510703001003', '警钟街社区', '5', 'False', 'True', '警钟街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001003', '599c932c65f34941bea70cce1443f63f', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7705', '510703001002', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001002', '3c2c158b9c6d4a2d9c8147ea98fef6bf', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7706', '510703001001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001001', 'b5cb2e0d83b64811a3505d59256e341e', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7707', '510703001009', '钟鼓楼社区', '5', 'False', 'True', '钟鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001009', 'a632564b2d0f4a5cac20e4e7fe6103bb', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7708', '510703001010', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001010', 'c5bec5ea6d1b469aa922b72653285641', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7709', '510703001004', '铁牛街社区', '5', 'False', 'True', '铁牛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001004', 'bc9b64bbba7b42d29deeb98e8a38434a', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7710', '510703001006', '会仙社区', '5', 'False', 'True', '会仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001006', '50ec6155ea7946d59367be0ee621eb6e', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7711', '510703001005', '得月楼社区', '5', 'False', 'True', '得月楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001005', '9b88e89211734ae7a84ed7d62c9f5544', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7712', '510703001032', '安昌社区', '5', 'False', 'True', '安昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001032', 'd7b2be9b73484add8e0e31ae91ece3e9', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7713', '510703001007', '绵兴路社区', '5', 'False', 'True', '绵兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001007', '26cfc794b5644026a7567a8279ce6934', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7714', '510703001008', '成绵路社区', '5', 'False', 'True', '成绵路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001008', '965a05a736ee4cb68f6397a67a818481', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7715', '510703001022', '临园路东段社区', '5', 'False', 'True', '临园路东段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001022', '3ab3f82880b143d3bf9b78200c5046a2', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7716', '510703003000', '工区街道', '4', 'True', 'True', '工区街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703003000', 'b5371a2a1fa0485486b58a932112c673', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7717', '510703003001', '绵州社区', '5', 'False', 'True', '绵州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003001', '23093ab9690442c6937185c1e590786b', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7718', '510703003002', '跃北社区', '5', 'False', 'True', '跃北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003002', 'c4fb092e18ba45c3ab0afb9231f746b4', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7719', '510703003019', '华丰社区', '5', 'False', 'True', '华丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003019', '14c9fe2b7098402a982154188037f9ba', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7720', '510703003004', '绵江社区', '5', 'False', 'True', '绵江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003004', '4446f5dac3b243acaa44c0fae3fe7f95', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7721', '510703003006', '迎宾社区', '5', 'False', 'True', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003006', '483b5c06c84343b3958b3cea667e4a34', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7722', '510703003007', '子云亭社区', '5', 'False', 'True', '子云亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003007', '104d5b9850f1493babc4302cfc65e387', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7723', '510703003008', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003008', 'acf7d025579c4544a664b4a4d09851da', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7724', '510703003009', '滨涪社区', '5', 'False', 'True', '滨涪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003009', 'f90dbfa1e2344f4f9cdb42502e8515fb', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7725', '510703003010', '灵通社区', '5', 'False', 'True', '灵通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003010', '83db022c8a6e4725a1fc757ed4982907', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7726', '510703003005', '飞来石社区', '5', 'False', 'True', '飞来石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003005', '156c51147975412e92648066274521e8', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7727', '510703003012', '金菊街社区', '5', 'False', 'True', '金菊街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003012', '7397ee4b58864733ae13d42bcad7cabf', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7728', '510703003013', '花园南街社区', '5', 'False', 'True', '花园南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003013', 'e28c623d65e647c89437051fb6ab2114', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7729', '510703003014', '临园路西段社区', '5', 'False', 'True', '临园路西段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003014', '236baf2299cc44118af09eb68c09a588', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7730', '510703003020', '九洲社区', '5', 'False', 'True', '九洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003020', '9c04972414014179b05de673fef65fba', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7731', '510703003003', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003003', 'a1484f9b349d493f9d464b7187b8924e', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7732', '510703105000', '石塘街道', '4', 'True', 'True', '石塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703105000', '6cf42c9fca114713901386eadbdec830', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7733', '510703011005', '御安社区', '5', 'False', 'True', '御安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011005', '6f4ae305f62a4eb090ddbb6e81380114', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7734', '510703011013', '御新社区', '5', 'False', 'True', '御新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011013', 'e19fa4108a3d4595a57081bc5cd35bb6', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7735', '510703011009', '西河路社区', '5', 'False', 'True', '西河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011009', '652809ee126d430f9828b3207ed148e0', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7736', '510703011010', '石塘路社区', '5', 'False', 'True', '石塘路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011010', 'ea4a64ed710349198999749e52111f62', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7737', '510703011011', '小浮桥社区', '5', 'False', 'True', '小浮桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011011', '7f694a9a7df24167a3ee4f508c80008b', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7738', '510703105203', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105203', '15f41ba1732c452eb1ebb098cb8d9476', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7739', '510703105001', '御营社区', '5', 'False', 'True', '御营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105001', 'dee48eccdc0044f692f4b5f7267174af', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7740', '510703105002', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105002', '55143e294d614c46ad4a3b81465d1045', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7741', '510703105003', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105003', '232bc898802c42be90879226b53674e6', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7742', '510703105004', '古井社区', '5', 'False', 'True', '古井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105004', '340b8eea7ff349adb675c8f06d7aaacd', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7743', '510703105202', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105202', '6fda63e059a84655b76300f092ab166e', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7744', '510703105204', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105204', '58b27423dcfd47f387d1b555bd3feacd', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7745', '510703105205', '范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105205', 'a5fa4d717a2848e287ed164254cbecf6', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7746', '510703105206', '浸水村', '5', 'False', 'True', '浸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105206', 'b644836b8d0442b596336c5388082e3e', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7747', '510703200000', '城郊街道', '4', 'True', 'True', '城郊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703200000', 'dce81538b443452194faf74630bd2e69', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7748', '510703010002', '花园第一社区', '5', 'False', 'True', '花园第一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010002', 'd910df61810140e49d2aae3a0cc49aa4', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7749', '510703010003', '花园第二社区', '5', 'False', 'True', '花园第二社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010003', '0a05f47c8eac478a87d00b43201d130c', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7750', '510703010014', '城郊社区', '5', 'False', 'True', '城郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010014', 'a079cc59f43849a9a73149a9e49af544', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7751', '510703010006', '三里社区', '5', 'False', 'True', '三里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010006', '4a86e6966eb544559f8585f1cd4e8a9f', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7752', '510703010009', '沿江社区', '5', 'False', 'True', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010009', '7c47f9babede423d9a32e7bd97dc3466', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7753', '510703010011', '平政社区', '5', 'False', 'True', '平政社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010011', '7d1b2704ea744756b37566ef013c6a8f', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7754', '510703010007', '高水社区', '5', 'False', 'True', '高水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010007', '0d868309f0434e819303c31f076daeb3', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7755', '510703010010', '圣水社区', '5', 'False', 'True', '圣水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010010', '5ef169c82be244e1bcac91bd1bdab408', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7756', '510703010008', '南河社区', '5', 'False', 'True', '南河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010008', 'adb51aefbdda454abca1ab302d277707', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7757', '510703010013', '牌坊社区', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010013', '6b16fc2a6f5d48f799c2ba899abd084f', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7758', '510703010012', '新庙社区', '5', 'False', 'True', '新庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010012', '634f28c3da134985aefd8a1032bcc354', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7759', '510703010208', '白土村', '5', 'False', 'True', '白土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010208', 'c129b17acec544c68bbd194d5df25e09', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7760', '510703010215', '下龙溪村', '5', 'False', 'True', '下龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010215', '063eaab0cb984fa68cd2bd389d266dc0', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7761', '510703351000', '青义镇', '4', 'True', 'True', '青义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703351000', 'db702e71af394c78aab80567ef0f7431', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7762', '510703351844', '大新村', '5', 'False', 'True', '大新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351844', '413a049f91c94b15969dff336aa8ea72', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7763', '510703351944', '西园村', '5', 'False', 'True', '西园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351944', '471e382a27ad42c988b58470ec09861d', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7764', '510703351676', '金家林社区', '5', 'False', 'True', '金家林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351676', '2fb6dc4f1c254cbd82c12708e990db36', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7765', '510703351348', '戈家庙村', '5', 'False', 'True', '戈家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351348', 'fd85b5b00aa149b990a152cbd8f8c6ff', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7766', '510703351226', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351226', '59d489232f8c4458a294c0c9138551bb', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7767', '510703351629', '灯塔社区', '5', 'False', 'True', '灯塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351629', '69a24f33a15847469d6af1d6c06c3aaa', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7768', '510703351228', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351228', 'a5bd5fb0ae52427598929df1161e5969', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7769', '510703351560', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351560', '9f5f7268b6184286a074ad9271a29fa1', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7770', '510703351487', '绵兴村', '5', 'False', 'True', '绵兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351487', '5f22a033b4074d88a6d2e0cd77cdde67', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7771', '510703351650', '青羊村', '5', 'False', 'True', '青羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351650', 'c234e545c7ee4bf08e1cc8f33b93dcd5', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7772', '510703351049', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351049', '278280f6857844dfab4c17354ca10f11', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7773', '510703351231', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351231', '61207b56a826475f9f38c16c4dc29331', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7774', '510703351454', '龙峰村', '5', 'False', 'True', '龙峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351454', 'b2e14d245a924877a3727edd6ac458ea', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7775', '510703351233', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351233', '405c37142bfb4ff89f9c03c65bbbd5e6', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7776', '510703351234', '香脊村', '5', 'False', 'True', '香脊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351234', 'a42b56dda7ce4c2a963bb1c7e8f45f4a', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7777', '510703106000', '吴家镇', '4', 'True', 'True', '吴家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703106000', '6a14323537b04cdc9a97908984618d4b', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7778', '510703106001', '东吴社区', '5', 'False', 'True', '东吴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106001', '665183473baf419c9f57c934a5a8bd95', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7779', '510703106209', '兴涌泉村', '5', 'False', 'True', '兴涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106209', '762ac7e5c0dd4e91bf76498cf6a9c32f', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7780', '510703106202', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106202', '8c286dcd4ac342f9a7089ac3b2701a67', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7781', '510703106203', '凤凰山村', '5', 'False', 'True', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106203', '91e62c32439f40fba000afb490890b92', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7782', '510703106204', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106204', '923490e6351f452187e0713ed8f15049', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7783', '510703106206', '燕儿河村', '5', 'False', 'True', '燕儿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106206', '2107c0214e2742bdbcafa4a8a3e71fdd', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7784', '510703106210', '长福村', '5', 'False', 'True', '长福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106210', 'c21235d873b04e49885d2c9a050269b9', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7785', '510703106205', '文景社区', '5', 'False', 'True', '文景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106205', 'cc37abe39d1343619348171cb9200272', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7786', '510703106207', '石洞河村', '5', 'False', 'True', '石洞河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106207', '2846193d0427413282e36a8fe28f4b14', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7787', '510703106208', '戴家林村', '5', 'False', 'True', '戴家林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106208', '9a91cc3324934c9fb75e2e05e4dd3eec', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7788', '510703106211', '三清观村', '5', 'False', 'True', '三清观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106211', '436b441a9a794c4081e9b85a54ecdf11', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7789', '510703110000', '新皂镇', '4', 'True', 'True', '新皂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703110000', 'd8c163134ea94144b2799754b2e50d58', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7790', '510703110001', '皂角铺社区', '5', 'False', 'True', '皂角铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110001', 'ddbbb4ec29074fa7a2d48dd92e120b29', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7791', '510703110201', '石梯子村', '5', 'False', 'True', '石梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110201', '3e908fd967c44424bfb39e8ec5606985', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7792', '510703110203', '邱家庙村', '5', 'False', 'True', '邱家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110203', '3a0ca67f8f2449c9b9213ee2f5a71252', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7793', '510703110206', '梅家沟村', '5', 'False', 'True', '梅家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110206', 'f48607ab155040d2a8956a72a068862f', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7794', '510703110208', '刘家坪村', '5', 'False', 'True', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110208', '23b4d5b4954b4b48a2280ca2b86a48f5', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7795', '510703110204', '赵家花园村', '5', 'False', 'True', '赵家花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110204', '0d1a590bd3ba45a9bc1f3911558fb386', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7796', '510703110202', '金峰社区', '5', 'False', 'True', '金峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110202', '10d6f765f6b54ad991dbdc85f6c917d0', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7797', '510703110205', '八庙子村', '5', 'False', 'True', '八庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110205', '8347b9cee2fc4464854132461058de05', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7798', '510703110209', '五福寺村', '5', 'False', 'True', '五福寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110209', '8b45287555574343a843f938fa57adb1', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7799', '510703110207', '莲花池村', '5', 'False', 'True', '莲花池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110207', '2d00234f4eab49e88af2d32aa94ed187', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7800', '510703100000', '丰谷镇', '4', 'True', 'True', '丰谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703100000', 'efdd33078f1f45cfa091fecd5c8b7f93', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7801', '510703100007', '二社区', '5', 'False', 'True', '二社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100007', 'f1e8190e4bfb43a7a8cce2d830d26dc4', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7802', '510703100008', '三社区', '5', 'False', 'True', '三社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100008', '55197c56e6e94721aec5854bcd3bf497', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7803', '510703100201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100201', '0fd592e725fe4d54b642702cba56870f', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7804', '510703100203', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100203', '137e6388215a4201b69ceeb1b0c114f3', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7805', '510703100205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100205', 'bdc047439fea48dbbc758df716cad78d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7806', '510703100210', '廻龙沟村', '5', 'False', 'True', '廻龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100210', '7063653a1bd949ecaa1f6f187a50a320', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7807', '510703100211', '兴隆沟村', '5', 'False', 'True', '兴隆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100211', '52e61a0a92174ea3af062deafcc9bebd', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7808', '510703100202', '关帝场镇社区', '5', 'False', 'True', '关帝场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100202', '97b2340cb57f4183b2ef5018b65cb97d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7809', '510703100207', '致富村', '5', 'False', 'True', '致富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100207', 'b675dd9e7a7d41108a448802906b0e6d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7810', '510703100209', '水塘村', '5', 'False', 'True', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100209', '45a05e5b5f494b63a61ba14707d1f366', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7811', '510703100006', '字库村', '5', 'False', 'True', '字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100006', '41bfa86d72074820a05f887c0ca7a22d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7812', '510703100206', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100206', '2ac98114619745a59fed89589594a33d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7813', '510703100208', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100208', 'd7f2fafc20154022a6a7e1563936990b', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7814', '510703107000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703107000', '4155a278a22c47ac92cb7fb385281d5a', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7815', '510703107201', '罗汉寺村', '5', 'False', 'True', '罗汉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107201', 'c737f3b41ded4ddfac9dd149d8368eb2', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7816', '510703107204', '柏林湾村', '5', 'False', 'True', '柏林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107204', '311ea50742c54a9ebea7c569662723d8', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7817', '510703107205', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107205', '3be80e3b992945ad945086a4d00b17e2', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7818', '510703107207', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107207', '27c7760732cb455782a4120a39305fa3', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7819', '510703107209', '朵朵树村', '5', 'False', 'True', '朵朵树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107209', '527d4c2976a04e42a88ca07ae76728a8', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7820', '510703107001', '杨家社区', '5', 'False', 'True', '杨家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107001', '905fbe91c9a042eba695b588c5b62a5e', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7821', '510703107211', '玉皇社区', '5', 'False', 'True', '玉皇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107211', '0e253cfa19ea4ce88a353b55afac40d2', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7822', '510703107203', '草堂村', '5', 'False', 'True', '草堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107203', '4de11ac7cd6d4761b389555b5f032ac3', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7823', '510703107206', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107206', 'a08c1c9cf4a94ef0bb554cdb614cf3d0', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7824', '510703107212', '鲜家坝村', '5', 'False', 'True', '鲜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107212', 'd8b11aaa5b61490a8e051a775ec7a48f', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7825', '510704000000', '游仙区', '3', 'True', 'True', '游仙区', 'mysyxq.sczwfw.gov.cn', '2c7a09c8d0274a22ba0a110ccfa5a94d', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7826', '510704296704', '科学城春雷街道', '4', 'False', 'True', '科学城春雷街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704296704', 'bf402cd94d9e4086a833a59aac51fe6e', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7827', '510704110000', '盐泉镇', '4', 'True', 'True', '盐泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704110000', '9e65ae44a50545fe84b0af9cd796aa4f', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7828', '51070411102', '圣谕村', '5', 'False', 'True', '圣谕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=51070411102', 'c7a15f3881144435a5e4cef22443f849', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7829', '510704110324', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110324', 'a667540fff834f42bcb13a92746fef94', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7830', '510704110514', '上方寺村', '5', 'False', 'True', '上方寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110514', 'e50214df1640485089fc4eda8ce743f5', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7831', '510704110578', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110578', 'c38e4434adb0414380de21ec6af27017', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7832', '510704110647', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110647', '67f6cdc6c8f4490f9ffa9634b7b7d124', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7833', '510704110802', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110802', 'f5edbb88305847b09b5115935005b9ad', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7834', '510704111001', '梓棉社区', '5', 'False', 'True', '梓绵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111001', 'a0cfe49b759445cda381e07bfbc29fd5', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7835', '510704111004', '玉河社区', '5', 'False', 'True', '玉河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111004', '1d096a07479c4b03bcb83287315cd0d3', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7836', '510704111021', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111021', '4e9ca79e021649cfb643a341b3462eb1', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7837', '510704111111', '广兴村', '5', 'False', 'True', '广兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111111', '5e97da232de640279e841f628f1b352c', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7838', '510704111200', '通远村', '5', 'False', 'True', '通远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111200', 'c06958e2c53d4d1fb590fb387b0b6936', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7839', '510704111204', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111204', 'c933443c7e864a01b7f9bbdc7837c2e1', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7840', '510704111209', '黎红村', '5', 'False', 'True', '黎红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111209', '2dff32c9e88b4629a76b3c4fb5d24a96', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7841', '510704111221', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111221', '2efe54cad6404cfab0a266db504c66fd', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7842', '510704111241', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111241', 'b4c21cd85812419583c21c3af7c46c13', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7843', '510704111301', '白蝉社区', '5', 'False', 'True', '白婵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111301', '609472497db941068b406aa80aa4df3e', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7844', '510704111490', '金蝉村', '5', 'False', 'True', '金蝉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111490', 'd337feae7a174ddab751bb6b82491911', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7845', '510704289000', '石马镇', '4', 'True', 'True', '石马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704289000', '67673c6a5d0d47cf926d8464c41ca14c', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7846', '510704289769', '解放社区', '5', 'False', 'True', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289769', '44af9aab4af9457f8ae2d4630c701278', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7847', '510704289001', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289001', 'd13c824a3fe948a4b1d7cf6d572f607e', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7848', '510704289005', '金树村', '5', 'False', 'True', '金树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289005', '5fd3fd705305451d9d8588171bc475ba', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7849', '510704289008', '张家坪村', '5', 'False', 'True', '张家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289008', '5af32e34f0e148e69db092c3746da1c6', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7850', '510704289201', '石锣村', '5', 'False', 'True', '石锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289201', '78171bd3e79f4a749f305a301837c9ac', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7851', '510704289210', '中科社区', '5', 'False', 'True', '中科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289210', '2d56159ab5da49c08dc05e3e75c388aa', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7852', '510704289343', '紫府村', '5', 'False', 'True', '紫府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289343', 'c539069a91a04f628a2ccd37555bae92', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7853', '510704289394', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289394', '367fe25597234c4e9402ecf88b28f96a', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7854', '510704289660', '天林村', '5', 'False', 'True', '天林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289660', 'ef7f367c24174d25a156bb6f6581a06c', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7855', '510704289729', '翠屏社区', '5', 'False', 'True', '翠屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289729', '1e0038ebacd744f898d2a060f496fb5b', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7856', '510704289755', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289755', '683b4c5b023c45a2aa37c405c7c7f6d5', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7857', '510704289800', '狮院村', '5', 'False', 'True', '狮院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289800', '5786e2121a874788a220c657ee990541', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7858', '510704289803', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289803', 'a73145508b844738aef8e7840c0b0cca', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7859', '510704289831', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289831', 'a6c417ecda11424ca03d600d60c94ecb', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7860', '510704289967', '横山社区', '5', 'False', 'True', '横山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289967', '6cd8e4a343e14fa3a802039526272e36', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7861', '510704314000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704314000', 'bfd38d66532d4b749b5a761752df8d67', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7862', '510704102092', '桩子社区', '5', 'False', 'True', '桩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102092', 'a73422a92ba54ffa85243bb780038ee8', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7863', '510704102442', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102442', '3871eef0020f4916bd294a1e1305f0cd', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7864', '510704102502', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102502', '485d78f7252d4e09bd670c0eae238687', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7865', '510704102562', '同福村', '5', 'False', 'True', '同福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102562', 'f7a735a149664e588e200f1ea487fab4', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7866', '510704102587', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102587', '08e91ef20d4b43ffbb2f142df7d5624a', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7867', '510704102648', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102648', '8d097a59738e439bb04adcd1b94cb191', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7868', '510704102843', '铜华村', '5', 'False', 'True', '铜华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102843', 'dc516d5615664d2caa0d759767f0ee42', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7869', '510704102919', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102919', '2274a232b3ea477e8cc01e230af3f45e', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7870', '510704102024', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102024', 'e93220e902994c1aa0158691e8e3ee8c', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7871', '510704102030', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102030', 'c5565d8c12264e99943d9a322018fe31', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7872', '510704102054', '胜旗村', '5', 'False', 'True', '胜旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102054', 'ccd6561689fe4af0a78c3ebd338a422f', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7873', '510704102074', '高意村', '5', 'False', 'True', '高意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102074', '9b53e11a31824b538d1deb7debe55e44', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7874', '510704102078', '云凤社区', '5', 'False', 'True', '云凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102078', '083ede26ae514942ad95f282eb79af16', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7875', '510704102204', '柏龙村', '5', 'False', 'True', '柏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102204', '169f51d225644230927887377bfefa43', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7876', '510704102214', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102214', '52b1635dfdcf48cf9a0f46ea6531b553', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7877', '510704102230', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102230', '0ab62f8601c14dcda5381c09fb485205', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7878', '510704102240', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102240', 'b52bdd2cd0284301a4b953deb07bf308', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7879', '510704102350', '兴泉村', '5', 'False', 'True', '兴泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102350', '45df39abff0a492c873a703012844ea0', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7880', '510704377000', '游仙街道', '4', 'True', 'True', '游仙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704377000', '456c2c45b50847c298cf38bd9bff9e8a', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7881', '510704004135', '龙申社区', '5', 'False', 'True', '龙申社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004135', '3ebf9175bed04da09c326d9ecfb566e8', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7882', '510704377141', '芙蓉社区', '5', 'False', 'True', '芙蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377141', 'c01335ef74de4adb8bffead4cfe320af', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7883', '510704377236', '文胜村', '5', 'False', 'True', '文胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377236', '33ca5ee0845d4cc597f0c776687e3b78', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7884', '510704377539', '吴家社区', '5', 'False', 'True', '吴家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377539', '91fcbec4e7034299aeffb4b3c3bbe6be', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7885', '510704377606', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377606', '6e83c6bd508d48d18f8cbaa533c3af59', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7886', '510704377833', '长明村', '5', 'False', 'True', '长明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377833', '33faa8af4fea45fd918a131edbf9d78c', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7887', '510704377927', '游仙观社区', '5', 'False', 'True', '游仙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377927', '9bceb6411da847afb56842b4a121b56b', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7888', '510704377978', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377978', '787ea842a4a64387952c9925908c7a5f', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7889', '510704380301', '经济试验区', '4', 'True', 'True', '经济试验区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704380301', 'b31ffbca792543489faa39c85b15234f', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7890', '510704004001', '六里社区', '5', 'False', 'True', '六里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004001', '509f7a0306ac4bb2bd09060dc857bc8b', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7891', '510704004002', '小岛社区', '5', 'False', 'True', '小岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004002', '76006cf05ae64eaf9424ee0c379c43c0', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7892', '510704004004', '汉仙桥社区', '5', 'False', 'True', '汉仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004004', '6aa3208d373440579e3e793e76fb609a', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7893', '510704004005', '游仙东路社区', '5', 'False', 'True', '游仙东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004005', '8e4fa222b437454d8721e663ee76b6b6', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7894', '510704004006', '汉城社区', '5', 'False', 'True', '汉城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004006', '8f7acda107c14729bf41a5a89cce782d', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7895', '510704004007', '桑林社区', '5', 'False', 'True', '桑林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004007', 'b258bb124f1a44a9a3527ea4912c1a9f', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7896', '510704004010', '游仙路社区', '5', 'False', 'True', '游仙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004010', '7c520ea8e0284417b2a6304e6c704c79', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7897', '510704004011', '民安社区', '5', 'False', 'True', '民安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004011', '8aeed68d1f6440c88dbeb17b96496995', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7898', '510704482000', '仙鹤镇', '4', 'True', 'True', '仙鹤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704482000', '54b8597f40124a95a6bd633825022761', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7899', '510704107040', '朝真场社区', '5', 'False', 'True', '朝真场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107040', 'fd8c33082b8f443796d3b4c8a7eac17e', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7900', '510704107050', '崇林村', '5', 'False', 'True', '崇林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107050', 'df633bb33c384798bf7a958c9e6f8b94', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7901', '510704107104', '朝真村', '5', 'False', 'True', '朝真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107104', '733fdd358fbf4e8f883e385c3a8e5301', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7902', '510704107107', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107107', '8a264ad38fd04ea7a314797f51d4084c', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7903', '510704107117', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107117', '2c668ac0f5fc454388f474c2ec3e889a', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7904', '510704482201', '金柏村', '5', 'False', 'True', '金柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482201', 'dd322a0bc16d468089a886d634ad75e1', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7905', '510704482283', '洛水村', '5', 'False', 'True', '洛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482283', '31a83e52c88948cebfa9862d96bb306b', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7906', '510704482421', '孟津村', '5', 'False', 'True', '孟津村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482421', 'f3ea7a76a1f54e578c08194cb26ac28e', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7907', '510704482485', '云水村', '5', 'False', 'True', '云水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482485', '652a820e622344e4b4314e663b0d1b93', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7908', '510704482515', '柏林社区', '5', 'False', 'True', '柏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482515', 'b9af5ff95de243bab9d1449a49a4bf3e', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7909', '510704482813', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482813', '582190dc3a3f4801b7cfd344e0205a9c', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7910', '510704572000', '魏城镇', '4', 'True', 'True', '魏城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704572000', '6b140a2976b54a8c83d371aa69f708db', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7911', '510704104041', '东宣社区', '5', 'False', 'True', '东宣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704104041', '21932ab706084b7f860ac65c16cc9992', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7912', '510704104424', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704104424', '8f59a34d9286410b87384d9a0fef1206', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7913', '510704104710', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704104710', '327a1ebfb8a54ce8b2dc72d0050483e3', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7914', '510704572116', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572116', 'bf372d2a99544f158955a786580e4f30', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7915', '510704572141', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572141', 'fb476e4c7e124092a017b3c6872dfa43', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7916', '510704572143', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572143', '8f8a391f153f4252818886873a8b26f7', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7917', '510704572147', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572147', '2e843d5d63a6407188f9957975e90203', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7918', '510704572206', '绣山村', '5', 'False', 'True', '绣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572206', '75545417781545a4954504dfb0a262c7', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7919', '510704572226', '和阳村', '5', 'False', 'True', '和阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572226', '2f2e19427e134484b5f5a37e0715089c', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7920', '510704572241', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572241', 'e3e758aa055e4514a9b183a76146a2d4', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7921', '510704572351', '文圣村', '5', 'False', 'True', '文圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572351', 'f20ed162d5cf46d29bdd7ab3cdced6b6', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7922', '510704572363', '徐家社区', '5', 'False', 'True', '徐家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572363', '00a11c9d1b1f4cdc876124d098880331', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7923', '510704572443', '宣化村', '5', 'False', 'True', '宣化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572443', '55edddd92993463ba05d4140bb1c8d29', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7924', '510704572533', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572533', 'a19766f511fa41249eebb69cd2947a73', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7925', '510704572536', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572536', '6e36a4a0df684268a5a2c92fc4a1b803', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7926', '510704572546', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572546', '4237b58fb010414eb49aac11c4485345', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7927', '510704572563', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572563', '0b243db602f240728ffb87c076ef5c4e', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7928', '510704572687', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572687', '3a10010ac6e44485b01d98dafd3d5b67', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7929', '510704572863', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572863', 'b624abae339b43528381fd2751544fd1', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7930', '510704572902', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572902', '0f69c504e64841c1a96a9bf184ca7b6f', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7931', '510704572917', '竹柳村', '5', 'False', 'True', '竹柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572917', '29539e6705cb4f6ba36ffaa88f7020d7', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7932', '510704572961', '关帝村', '5', 'False', 'True', '关帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572961', '81021fbc7ca4498081f478bb6a6d2031', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7933', '510704572967', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572967', '8b0a1d2aedaf45a9a49d654d3c966e13', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7934', '510704572993', '青陆村', '5', 'False', 'True', '青陆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572993', 'ee931e979a1c4c4b93b2672e668ad3f3', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7935', '510704572995', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572995', 'd4cc7849d7374a709cd2d298ed0040f1', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7936', '510704572148', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572148', '5b285443e25a474682e412be084372f0', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7937', '510704702000', '小枧镇', '4', 'True', 'True', '小枧镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704702000', 'd594ad7b57e44edb9b8f71c28051d7f3', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7938', '510704103025', '高乐村', '5', 'False', 'True', '高乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103025', '145665cd951e49519d6faf0c8afcd6e3', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7939', '510704103049', '雨凤村', '5', 'False', 'True', '雨凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103049', '50d2770608fb459b8f6448c28d96519a', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7940', '510704103071', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103071', 'b3cc560175c84ec895f8957a173e6cbb', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7941', '510704103079', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103079', '91c8fe0e6f1145f3a79211b46101540f', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7942', '510704702107', '紫阳第一社区', '5', 'False', 'True', '紫阳第一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702107', '8a9b07977d814af096bdd0d0465d6dad', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7943', '510704702138', '八龙村', '5', 'False', 'True', '八龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702138', 'f04f97cae3f44b4eb74a750739675448', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7944', '510704702203', '河沟社区', '5', 'False', 'True', '河沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702203', '7a114f87306c4907940f4360706d3ea9', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7945', '510704702401', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702401', '4cd810f1ea3342baa66194ac91383680', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7946', '510704702460', '遇仙村', '5', 'False', 'True', '遇仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702460', '13714799b9154f588b74434dad1adb99', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7947', '510704702464', '洪垭村', '5', 'False', 'True', '洪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702464', '1452b0d7e17f457ea0f1fe44f0b6b6a8', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7948', '510704702721', '大河社区', '5', 'False', 'True', '大河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702721', '08294e07e3d7405791bd36f96e126f7b', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7949', '510704702754', '一心社区', '5', 'False', 'True', '一心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702754', 'd949302db4244c75a69eee47a54b60b6', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7950', '510704702796', '紫阳社区', '5', 'False', 'True', '紫阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702796', 'c80beea4d2cc4254a1e650e67b6ab3c9', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7951', '510704702819', '三星社区', '5', 'False', 'True', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702819', 'f249606a3ada402bbb2dd07fb3ac5707', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7952', '510704702907', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702907', 'f96899d6db2f4b5bb9c09e5a43280c58', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7953', '510704702980', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702980', '068730ab52dc4a6c8f504ed74e411f19', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7954', '510704702996', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702996', '484677140fb847a58bf1e25d0d5fd5b3', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7955', '510704753000', '忠兴镇', '4', 'True', 'True', '忠兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704753000', '7d808597b31740dd8ee36a28180bf116', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7956', '510704106018', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106018', '50d19aaae7f14840bfbd5b654dea606e', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7957', '510704106023', '忠兴社区', '5', 'False', 'True', '忠兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106023', '37bfde49bb4f4408b714940ce9d8d01f', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7958', '510704106098', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106098', 'a34abf1bf7954cc7b6f2990ac4b06c9b', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7959', '510704106208', '木龙村', '5', 'False', 'True', '木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106208', '096caf5512c341fd9d4c60585a34a32c', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7960', '510704106217', '乜家村', '5', 'False', 'True', '乜家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106217', '2507a2d9f555465aa83efdb605e0db47', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7961', '510704106241', '南桥村', '5', 'False', 'True', '南桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106241', 'c168e7d7fa334ccd94a36db1e97c271c', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7962', '510704106250', '酒店村', '5', 'False', 'True', '酒店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106250', '73e3081501a14ee784d39265d9cb1f95', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7963', '510704106302', '福林村', '5', 'False', 'True', '福林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106302', '90465185c8de4879a0aca0115615fc4e', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7964', '510704106304', '永佛村', '5', 'False', 'True', '永佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106304', 'd967ab41ec984709a2f32c5bfdc971d6', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7965', '510704106340', '紫气村', '5', 'False', 'True', '紫气村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106340', '3f87e0cebc784a61ae3abf424350130a', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7966', '510704106402', '五兴村', '5', 'False', 'True', '五兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106402', '0d2c0e6942b3467596937f2418aa7929', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7967', '510704106601', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106601', 'd84c7b9e1497415da336e46c9d004ec9', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7968', '510704753123', '双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753123', 'a62030d70c3644fea942441083e0339d', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7969', '510704753504', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753504', '9120294d2f1e4896b601ef585f63dc41', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7970', '510704753567', '兴合村', '5', 'False', 'True', '兴合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753567', '6cf1fed3fa5346c2954cae0b78ea5395', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7971', '510704753640', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753640', 'c8e77115811343dca266336d20f3dc99', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7972', '510704753746', '明龙村', '5', 'False', 'True', '明龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753746', '78f17fd8c221421b86ddea8d0d4ef573', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7973', '510704753890', '鑫龙村', '5', 'False', 'True', '鑫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753890', '0a5cc10ba6f94322acb352640e7b76b0', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7974', '510704765000', '信义镇', '4', 'True', 'True', '信义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704765000', '850916d657ab49e384e6d888e89a13bf', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7975', '510704765007', '刘家社区', '5', 'False', 'True', '刘家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765007', '7e7446fe1d7148d096ce8c3a3708d16d', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7976', '510704765011', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765011', '79882b3a738041a6be82b72d456e084e', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7977', '510704765024', '群丰村', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765024', '74cc0f8f55f64eaa9de8b876e4c03d6b', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7978', '510704765049', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765049', 'bb833e9191104ca1ad1915902ae4fc48', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7979', '510704765078', '莲水村', '5', 'False', 'True', '莲水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765078', '6dc51ed93fed44689e7c9a5eeb273890', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7980', '510704765202', '双兴村', '5', 'False', 'True', '双兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765202', '554c6a61200640e3ad398aabc7e8b7c4', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7981', '510704765207', '家合村', '5', 'False', 'True', '家合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765207', 'f89e4ef96f824363a70371f446f9cb3a', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7982', '510704765208', '段家桥村', '5', 'False', 'True', '段家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765208', '9116df75e6bf4879b52846df10971258', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7983', '510704765216', '李花村', '5', 'False', 'True', '李花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765216', '9f6d97910f6648d9ae003304d8eac5ee', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7984', '510704765221', '龙园村', '5', 'False', 'True', '龙园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765221', '367df76a26754156a2e5a773046a9429', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7985', '510704765230', '曾家垭村', '5', 'False', 'True', '曾家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765230', 'bd00e7006cfb40dead762b992dfff5af', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7986', '510704765302', '卢家坪村', '5', 'False', 'True', '卢家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765302', '0176213c77d84e58bdc5f3e07313282d', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7987', '510704765308', '信义村', '5', 'False', 'True', '信义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765308', '9f3e9235a2694cabaebc1a3c1f5ce2d1', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7988', '510704765377', '仙山村', '5', 'False', 'True', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765377', '311b5376d5d54290a241769256127bcb', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7989', '510704765450', '观音桥社区', '5', 'False', 'True', '观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765450', '86e2acd4e67c4920b1a90d85ed92a128', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7990', '510704765503', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765503', '3467413129b149119ea4eeb7b7dd6bbf', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7991', '510704765756', '石板社区', '5', 'False', 'True', '石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765756', '349a4cc3b0534d74906c70e9aaf74b05', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7992', '510704765758', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765758', '55920bb429ec4620852b12fe97a83265', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7993', '510704765777', '红广村', '5', 'False', 'True', '红广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765777', '137c012d1aa845c3b185f3a0e47952dd', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7994', '510704765864', '铧柏村', '5', 'False', 'True', '铧柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765864', '0156f86aec104608bba80c32677c1f13', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7995', '510704765952', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765952', '5bec374957e442328877cff7f4f16a47', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7996', '510704865000', '富乐街道', '4', 'True', 'True', '富乐街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704865000', 'a7ee1414a199428ba371a9b7492c4fe0', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7997', '510704003122', '五八社区', '5', 'False', 'True', '五八社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704003122', 'd3bf4a9499f9475a895f120d7f0c5b4f', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7998', '510704865191', '仙人路社区', '5', 'False', 'True', '仙人路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865191', 'b74eb31d6bc246c2bb0e6b999bffe00f', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7999', '510704865393', '沈家坝北街社区', '5', 'False', 'True', '沈家坝北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865393', '0fec4a348c144644ba8bcfff9bf74823', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8000', '510704865428', '沈家坝东街社区', '5', 'False', 'True', '沈家坝东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865428', '3a365ba730ad415aace4a4ca3c61e506', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8001', '510704865922', '李杜祠社区', '5', 'False', 'True', '李杜祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865922', 'b226a69556714adb82e90d707ccd5dad', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8002', '510704983000', '涪江街道', '4', 'True', 'True', '涪江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704983000', 'd131603e2348471788b53ef26f9c1365', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8003', '510704983115', '开元路社区', '5', 'False', 'True', '开元路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983115', 'd5adbfa8f5a847438fda558b654ab334', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8004', '510704983161', '开元路中街社区', '5', 'False', 'True', '开元路中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983161', 'f01e49592a0543548b2e9e0c765e9688', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8005', '510704983203', '五里堆路社区', '5', 'False', 'True', '五里堆路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983203', 'c0b3c4158e2c44c3a6b88e0e70ed10bc', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8006', '510704983255', '剑南路东段社区', '5', 'False', 'True', '剑南路东段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983255', 'f63fb62619bc4a3d82628df6161621cd', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8007', '510704983748', '绵山路社区', '5', 'False', 'True', '绵山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983748', 'bfbd9a12cee44859918183a87b1a7b9f', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8008', '510704983773', '韩家脊社区', '5', 'False', 'True', '韩家脊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983773', '297441563a3a42c9baa74504f1796d7d', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8009', '510704983846', '治平路社区', '5', 'False', 'True', '治平路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983846', 'e75afeda025543de87924604c329ee64', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8010', '510704983955', '东材社区', '5', 'False', 'True', '东材社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983955', '71df0d66e8ec4fb08a55404ad07c8355', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8011', '510705000000', '安州区', '3', 'True', 'True', '安州区', 'mysazq.sczwfw.gov.cn', 'f203f3bdbb224d21b93cd0d021c9fab9', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8012', '510705202000', '高川乡', '4', 'True', 'True', '高川乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705202000', '6dfeb472ac6a47609f98eda75bf47b9a', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8013', '510705202001', '接龙社区', '5', 'False', 'True', '接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202001', 'f55c8fa73db340499ab57104fbc8ce27', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8014', '510705202201', '高川村', '5', 'False', 'True', '高川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202201', 'be3dcf1b64e64db99fd1519b58a27596', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8015', '510705202202', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202202', 'edcd2b2af9ad46269fb221260487fdac', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8016', '510705202206', '茅香村', '5', 'False', 'True', '茅香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202206', 'ef94ca761fde46098468cb9b18654c9c', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8017', '510705202207', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202207', '5995dde45cdf43a9b4f5b6f83b4fb648', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8018', '510705101000', '桑枣镇', '4', 'True', 'True', '桑枣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705101000', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8019', '510705101001', '枣园社区', '5', 'False', 'True', '枣园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101001', '7b79e03d5af849549d9eafd02ad70747', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8020', '510705101201', '红牌村', '5', 'False', 'True', '红牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101201', '2be26769387741c8b90c5f41437a8354', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8021', '510705101202', '立云村', '5', 'False', 'True', '立云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101202', 'be35cce363c64f408576dbc6a38a90c2', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8022', '510705101204', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101204', 'a6c5d78c2bce4f02a7fc8ae8f4ce3e85', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8023', '510705101205', '浴溪村', '5', 'False', 'True', '浴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101205', '613d006e6e1c4f588570292c696b0e38', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8024', '510705101206', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101206', 'fd676a07c0024d6eb4275a972947771e', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8025', '510705101207', '干柏村', '5', 'False', 'True', '干柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101207', 'a8cdb89cd8c04bfebd1ffa5998f7dfe2', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8026', '510705101210', '花庙村', '5', 'False', 'True', '花庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101210', '68739072b8f54ecdbd30a59c8915251f', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8027', '510705101211', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101211', '463a8e5cdf614c18b2cd461652feaf54', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8028', '510705101212', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101212', '1f94f926094d46f39b42bd8d82638754', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8029', '510705101213', '黄羊村', '5', 'False', 'True', '黄羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101213', '59fdbe5aaa514418b58d59c5bdd04f31', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8030', '510705101214', '上清村', '5', 'False', 'True', '上清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101214', '61a16780aaf7483490411a442e1fe752', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8031', '510705101215', '关中村', '5', 'False', 'True', '关中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101215', 'a50d6d473f094130a90b8f941bb17167', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8032', '510705101216', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101216', 'f045480a41ac45a68cfea725b856b8e8', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8033', '510705101217', '柳坝村', '5', 'False', 'True', '柳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101217', '6ef49cff1bfc4fd88c7b2db2df38c457', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8034', '510705101219', '晓坝社区', '5', 'False', 'True', '晓坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101219', 'b3ce293ce0014268b8c3b77e7c4272fe', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8035', '510705102000', '花荄镇', '4', 'True', 'True', '花荄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705102000', '479310b8bbe94d15aef12f5f8990d027', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8036', '510705100070', '皂河村', '5', 'False', 'True', '皂河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705100070', '152b73f3b91648448c330be6bbdca262', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8037', '510705102001', '益昌社区', '5', 'False', 'True', '益昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102001', '491af6e5f4c84c8a84489d46eebef164', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8038', '510705102002', '胜果社区', '5', 'False', 'True', '胜果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102002', '59de06a3c18d46009bdbe576c7560f52', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8039', '510705102003', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102003', 'e62b8ab412cd42b5aed44d3778090d48', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8040', '510705102004', '白鹤林社区', '5', 'False', 'True', '白鹤林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102004', 'e0ecdccfc1b34c6c813f0f18a7374b73', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8041', '510705102203', '罗林社区', '5', 'False', 'True', '罗林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102203', '738d3612e30347bbaf501362b422cde8', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8042', '510705102204', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102204', '7893ee8023b1425ab42ab95094e33c0e', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8043', '510705102205', '雍峙村', '5', 'False', 'True', '雍峙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102205', '0c7bdc076ff845f393cde07ae16d4090', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8044', '510705102206', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102206', '9332a3b78d1c4c99bd0cfeab47cd9336', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8045', '510705102208', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102208', 'eecc7f3e974f450db7952ff2c5b05e14', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8046', '510705102210', '五郎村', '5', 'False', 'True', '五郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102210', 'bc062cd2e7884600acf03567e3bf72ed', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8047', '510705102211', '龙游村', '5', 'False', 'True', '龙游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102211', 'b2e7f116c68e462281c34b191a9409da', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8048', '510705102212', '狮回村', '5', 'False', 'True', '狮回村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102212', '833e4c4e92be44fe856b91df638b10a3', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8049', '510705102214', '先林社区', '5', 'False', 'True', '先林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102214', '25e06ec373184fbe930433a178815ebb', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8050', '510705102215', '红武村', '5', 'False', 'True', '红武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102215', '959c33fa481e4ffe877824582d1272b6', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8051', '510705102216', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102216', '38cf4dfcd9924242aefc2224f2695a26', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8052', '510705102217', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102217', 'f7b0f4e0810747c6bd74bffe02435902', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8053', '510705102218', '九合村', '5', 'False', 'True', '九合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102218', '79c553467cdc4b43b57c9f9677c28329', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8054', '510705102219', '兴仁社区', '5', 'False', 'True', '兴仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102219', '099a9c1b20f0416c8788581e8d36b6e7', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8055', '510705102221', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102221', '1b5a574ee072417dbe05136926160481', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8056', '510705102005', '西岩社区', '5', 'False', 'True', '西岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102005', '9857011c03934ada8e7f8724f46f4cf2', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8057', '510705103000', '黄土镇', '4', 'True', 'True', '黄土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705103000', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8058', '510705103001', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103001', 'ae89e75fb0164de4a0203299b01a2329', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8059', '510705103002', '永福社区', '5', 'False', 'True', '永福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103002', '33fa9677822e41d6a12ae84fe65fa097', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8060', '510705103206', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103206', 'c3845eb59d2c4b7aa006e5c5603bcd87', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8061', '510705103207', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103207', '2f82bd5f95e24db994ab84123a594081', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8062', '510705103208', '喇叭村', '5', 'False', 'True', '喇叭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103208', '48937577dbdb417f86f631f7dfe27399', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8063', '510705103209', '芋河村', '5', 'False', 'True', '芋河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103209', 'b35e797145644ccfb74b337603310c40', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8064', '510705103210', '民生村', '5', 'False', 'True', '民生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103210', '4c51e2ec00e246efbf49361f55509b0e', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8065', '510705103211', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103211', '2f7ba79aecc4493aaeaf3f42f99b7c01', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8066', '510705103212', '兴民社区', '5', 'False', 'True', '兴民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103212', 'ca1604d7e77c4a96a7998327e6cb0626', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8067', '510705103213', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103213', '05de32740b1340e09197c59061c62d58', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8068', '510705103214', '江池村', '5', 'False', 'True', '江池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103214', 'f934f9b2283647da90a1b77450fbecec', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8069', '510705103215', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103215', 'f822c6931e94486fab736c31e02c5248', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8070', '510705103216', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103216', '08939bdb8ad048659f8c2f2b981eec6c', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8071', '510705103217', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103217', '597c468922514cb4850685c98d37b505', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8072', '510705103218', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103218', '424f851d22f649c0be7aba32047e8921', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8073', '510705103219', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103219', '3ce725356be144cf8e114452d6e58e6a', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8074', '510705103220', '草溪村', '5', 'False', 'True', '草溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103220', '64f5a4e7159c4997b67c5c397de5f626', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8075', '510705103221', '菩提村', '5', 'False', 'True', '菩提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103221', '68672415a20043e29b53832526f6c46b', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8076', '510705104000', '塔水镇', '4', 'True', 'True', '塔水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705104000', '922315468c634066b6f15f7b2b349b91', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8077', '510705104001', '龙安社区', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104001', '525669b227134243aefdca9b99ebae64', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8078', '510705104002', '云塔社区', '5', 'False', 'True', '云塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104002', '35fec511d21d4f60ad9d147a5e85d92c', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8079', '510705104201', '童山村', '5', 'False', 'True', '童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104201', 'acd4e33c8c0b421d9f782b61e62c47bd', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8080', '510705104202', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104202', 'cfe715106f40420ca750f85c49ac7ad7', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8081', '510705104203', '玉池村', '5', 'False', 'True', '玉池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104203', 'f005bad795774390804bff40c9f47daa', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8082', '510705104204', '开禧村', '5', 'False', 'True', '开禧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104204', 'f559a287002341689222fdf5b4b9d61f', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8083', '510705104205', '龙圣村', '5', 'False', 'True', '龙圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104205', '925f6632b8d14df5b4ba42aae718c012', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8084', '510705104206', '高观村', '5', 'False', 'True', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104206', 'fac71c4563ef41e6acb8915ec8b36765', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8085', '510705104207', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104207', '34329d6cc5be45508bcfdc25d9515df8', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8086', '510705104208', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104208', '67969c7c92bf4b5aa0242f181d0974a2', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8087', '510705104209', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104209', '31ea7fb1ea0d468ca6f22e859b65448d', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8088', '510705104210', '裕林村', '5', 'False', 'True', '裕林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104210', '45877922dac149768d897fbfa216644c', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8089', '510705104211', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104211', 'b4336a881e024e77814d7c0f9326a687', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8090', '510705104212', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104212', '14f65e6494124fc2a6829a04817e358a', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8091', '510705104213', '浮萍村', '5', 'False', 'True', '浮萍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104213', '5df0f6a5a68940ee993c5792e15c68d0', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8092', '510705104214', '神泉村', '5', 'False', 'True', '神泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104214', 'b21833b891ce45fc9edd68e4ce0996d3', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8093', '510705104215', '白庵村', '5', 'False', 'True', '白庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104215', '5683c7d6583144559cd1234989f8fb69', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8094', '510705104216', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104216', '14d568e723f64c43b7cf7f21fd61147f', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8095', '510705104217', '调元社区', '5', 'False', 'True', '调元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104217', '37ec20bd63fe4d6d9f9f29288a67746e', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8096', '510705104218', '三泉村', '5', 'False', 'True', '三泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104218', '0f8ba3df09da465ba26726d0cb4e6577', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8097', '510705104219', '春林村', '5', 'False', 'True', '春林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104219', '989d14641527459d9a75899017b248d6', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8098', '510705104220', '桂溪村', '5', 'False', 'True', '桂溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104220', '09b86f6675464d5c96338faea0e06dee', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8099', '510705104221', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104221', '0b38e11c45664682b834b47aabc6696f', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8100', '510705104222', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104222', '564cf626a5634baaa9a28c236ba3d6a5', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8101', '510705104223', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104223', '2b0fc133b34b4604a9cc4a15408a7c08', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8102', '510705104224', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104224', '1c19ef5d1d0a4efdaaa5ef431e9797f4', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8103', '510705104225', '红埝村', '5', 'False', 'True', '红埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104225', '93a2413d91b64963b3083296d2406e53', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8104', '510705105000', '秀水镇', '4', 'True', 'True', '秀水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705105000', '269958fbe467429b8ad8aafd19da526b', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8105', '510705105434', '天竺村', '5', 'False', 'True', '天竺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105434', '0a05476d8bd2432eb4ea7abbc8d7e068', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8106', '510705105001', '正园社区', '5', 'False', 'True', '正园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105001', '275be82d81974222bf47823fe4a46794', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8107', '510705105002', '锦龙社区', '5', 'False', 'True', '锦龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105002', 'ae414b29b2794ca590d6fd8067b9dbd6', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8108', '510705105003', '南苑社区', '5', 'False', 'True', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105003', 'a194d4ca24cc42e5b1b2648dcfd78db9', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8109', '510705105202', '东柏村', '5', 'False', 'True', '东柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105202', '2c0f719522d34fa4b5ae9795eb1f9bac', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8110', '510705105203', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105203', '20493135890d49c38190274fb15dd955', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8111', '510705105205', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105205', '38428c9aedc44bd9a52894bc1bfe1896', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8112', '510705105206', '石红村', '5', 'False', 'True', '石红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105206', '2092f58e3e384102911130193e0eb573', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8113', '510705105209', '高新村', '5', 'False', 'True', '高新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105209', 'fdcfb4b911694090bc317ea06d8f01e9', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8114', '510705105210', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105210', '259e359cfeac4d2db236a87a054d70e2', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8115', '510705105212', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105212', '220f8187041343f8994c89fc2f37762e', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8116', '510705105213', '群星村', '5', 'False', 'True', '群星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105213', '0a9235153c5547dd95aad0ce312258f6', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8117', '510705105217', '农联村', '5', 'False', 'True', '农联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105217', '921da92c0d7a484aa023e89e53ea15b0', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8118', '510705105218', '鸿益村', '5', 'False', 'True', '鸿益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105218', '87f7b5be68fa4a41a40d1de9ac477c62', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8119', '510705105219', '大泉村', '5', 'False', 'True', '大泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105219', '81be0927323e4f1bab8479afd050c5e2', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8120', '510705105220', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105220', 'a2e40854777140e2bd516792ded60606', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8121', '510705105221', '城南村', '5', 'False', 'True', '城南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105221', 'c03e803b107e48c7a9a47b89ec4e7b35', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8122', '510705105224', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105224', 'f12cfc9f1d0f47ed96d3673023a5d116', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8123', '510705105227', '九一村', '5', 'False', 'True', '九一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105227', '4a4a6d4704f5432fb687ddc750fb2cd6', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8124', '510705105230', '方塔村', '5', 'False', 'True', '方塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105230', 'b4d866bb87e24f4088f418c15924bf3f', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8125', '510705105235', '秀安村', '5', 'False', 'True', '秀安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105235', '53e7b3bfede54ec88ddb8dfaf4bf3859', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8126', '510705116000', '千佛镇', '4', 'True', 'True', '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705116000', '4586376abc954608848f39a620e7d456', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8127', '510705116001', '茶坪社区', '5', 'False', 'True', '茶坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116001', 'f6083a0f9ee74be8a1c8cd05f9e758b8', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8128', '510705116203', '老望沟村', '5', 'False', 'True', '老望沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116203', '37a86d7f78794863bf8ac12e410f8dec', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8129', '510705116205', '东益村', '5', 'False', 'True', '东益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116205', 'e4b47685930746f9ad2f7f73ceef688d', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8130', '510705116207', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116207', 'bc7c34530c444935821bfe44528ee20d', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8131', '510705116208', '宝藏村', '5', 'False', 'True', '宝藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116208', '66638ff91834489e9a18fa5bb7f0c2af', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8132', '510705425000', '雎水镇', '4', 'True', 'True', '雎水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705425000', 'c058ac96347d4409a6ce93ebb84f0616', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8133', '510705110001', '荣华社区', '5', 'False', 'True', '荣华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110001', 'add20979fedc4c5a920e5b2cf8ecce53', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8134', '510705110201', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110201', '3f5a08f91445429388a7b4a62100d40d', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8135', '510705110202', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110202', '2496620fa15a42bbbf200c283d984624', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8136', '510705110203', '宝元村', '5', 'False', 'True', '宝元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110203', '46d783ed40a447fc8f51cb6830e8e590', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8137', '510705110204', '沸水村', '5', 'False', 'True', '沸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110204', '5bb22da7ee404ad58c1aae1fc86356ba', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8138', '510705110205', '月儿门村', '5', 'False', 'True', '月儿门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110205', '826fcfcef9064f90814af54f326cf247', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8139', '510705110206', '白河村', '5', 'False', 'True', '白河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110206', '1b87d9b7f2e244b88590e647d117df38', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8140', '510705110207', '白驹泉社区', '5', 'False', 'True', '白驹泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110207', '7b72de7892c44f45a6785f8a8cac2253', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8141', '510705110208', '皇帽村', '5', 'False', 'True', '皇帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110208', '8edbcb1c1241490ca62f0084b803de01', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8142', '510705110209', '校场坝村', '5', 'False', 'True', '校场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110209', '109e747fb7b842c0865cc06b48c27b0f', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8143', '510705110210', '红云村', '5', 'False', 'True', '红云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110210', '1bdae330ca37477d85f51a77e89223f8', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8144', '510705438000', '河清镇', '4', 'True', 'True', '河清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705438000', 'f2b4cea12eef4ce48e8cb8facedeb105', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8145', '510705106001', '富乐社区', '5', 'False', 'True', '富乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106001', 'e6ec0777485343fd879f5bde90912ff4', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8146', '510705106012', '马灵村', '5', 'False', 'True', '马灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106012', '4d16e34816304b65b78551e4a5a2e343', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8147', '510705106173', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106173', '35561d1dd16746a789e86ed74ca05313', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8148', '510705106201', '桂丰村', '5', 'False', 'True', '桂丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106201', '9774d1a6caca444f8a64497c40691172', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8149', '510705106202', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106202', 'fad6666f26754da0a8f4d608aa46a561', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8150', '510705106203', '宝华村', '5', 'False', 'True', '宝华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106203', '94de382479ed40a3868190ea49114704', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8151', '510705106204', '广红村', '5', 'False', 'True', '广红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106204', 'df537bfffa6f4f628bada06da8828d11', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8152', '510705106205', '同盛村', '5', 'False', 'True', '同盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106205', '1bfedc802fe24b8aafb59d72e0da5e50', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8153', '510705106206', '五海观村', '5', 'False', 'True', '五海观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106206', '1393395d346740baa128750582a17e73', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8154', '510705106207', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106207', '33cc5dc1f3ff4c9eae27c204c33803d1', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8155', '510705106208', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106208', '0297abf07dad474784ddc2cf4da4f355', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8156', '510705106248', '永河社区', '5', 'False', 'True', '永河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106248', '84246345a48a4efe9dbed0c11c129737', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8157', '510705106302', '迎新社区', '5', 'False', 'True', '迎新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106302', '3c30872fb2ef4be2a9ef0e36a730261d', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8158', '510705106597', '皇龙村', '5', 'False', 'True', '皇龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106597', 'c77408ba130240e4a8c361ebabfc5d75', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8159', '510705106665', '月溪村', '5', 'False', 'True', '月溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106665', '8e9e1dfcd5454658a893076284877bb7', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8160', '510705106710', '安罗村', '5', 'False', 'True', '安罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106710', '21a21f7ce0a0498a9c4edee385fe7aa5', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8161', '510705106968', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106968', '201afdbd81e440878c71369ef1ca8718', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8162', '510705772000', '界牌镇', '4', 'True', 'True', '界牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705772000', 'f8d94f5c72404165a14fa0753fce8632', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8163', '510705108001', '青安社区', '5', 'False', 'True', '青安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108001', 'c1f751b2d9004e2ca2597743e656baa0', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8164', '510705108002', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108002', '4aab7cc2e054413ea23f03ce4970c038', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8165', '510705108201', '江安社区', '5', 'False', 'True', '江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108201', '85bd40359ebd48738f2ad3d506a3aadd', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8166', '510705108202', '富安社区', '5', 'False', 'True', '富安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108202', '9031b70c764849cea50c982d604465ca', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8167', '510705108203', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108203', '764dc2a321e24f59970fb08cd2069268', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8168', '510705108204', '石安社区', '5', 'False', 'True', '石安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108204', '835fc9f9c6464cbd9696758b48245b84', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8169', '510705108205', '五显村', '5', 'False', 'True', '五显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108205', '264e1c15ed114447a9122affdc2adfdd', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8170', '510705108206', '龙集村', '5', 'False', 'True', '龙集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108206', 'f5213caaae6c440194453c35af81d274', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8171', '510705108207', '西明村', '5', 'False', 'True', '西明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108207', 'b81ecd4a5a974773990dc191c551a2ba', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8172', '510705108208', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108208', '8d7cb58cc8b5405aa090d5e27cafefe0', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8173', '510781000000', '江油市', '3', 'True', 'True', '江油市', 'mysjys.sczwfw.gov.cn', '224d2322b4764e1bab38a82c3a431d0c', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8174', '510781100000', '中坝街道', '4', 'True', 'True', '中坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781100000', 'cae7d603f6a449d18e61c2bb579bd266', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8175', '510781006017', '银河社区', '5', 'False', 'True', '银河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006017', '25f12f41ed89457598e15e90bb78cdab', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8176', '510781006021', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006021', '0009059415cf434f986d068db89fc49c', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8177', '510781006126', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006126', '01265062145241cf9e028bca60faa1e6', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8178', '510781006211', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006211', '4c1d787b7f5d4d18ade7b57bf5ca34ba', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8179', '510781006242', '东胜社区', '5', 'False', 'True', '东胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006242', '02155c6662e842c7b5dbcf418c1bb84f', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8180', '510781006395', '金轮社区', '5', 'False', 'True', '金轮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006395', '30b4333f673347a699d2d408569b857d', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8181', '510781006400', '太白社区', '5', 'False', 'True', '太白社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006400', '35cbb15760404a208f79333cfa48fdef', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8182', '510781006416', '纪念碑社区', '5', 'False', 'True', '纪念碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006416', '8827044d270d454fb8d410a44d7eae76', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8183', '510781006417', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006417', 'a8683d86ef70458c9abffb8dacf7bd07', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8184', '510781006442', '诗仙社区', '5', 'False', 'True', '诗仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006442', '7f714de2a29543fdbf84be840ebfde68', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8185', '510781006520', '天宝社区', '5', 'False', 'True', '天宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006520', 'ef4a07d453e441ec93c87f64f2809637', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8186', '510781006582', '天府社区', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006582', '0387fb55cd1649deab34d56631cf02ff', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8187', '510781006586', '新场社区', '5', 'False', 'True', '新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006586', 'd4f7ae47d4df4d8281a1062cd27c7a37', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8188', '510781006590', '画屏社区', '5', 'False', 'True', '画屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006590', '4e6f06e75e7547b1852521d251468ee9', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8189', '510781006795', '华丰社区', '5', 'False', 'True', '华丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006795', '8242ca0b2548437c9e4b5055c45677c0', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8190', '510781006878', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006878', 'e9a9b9e99b614bf89d871b7ce04fec33', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8191', '510781006879', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006879', '7a4dc2717c1d41bc868f4bac405c73d5', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8192', '510781101000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781101000', 'fcd2812e25954e798269fb839c7355d5', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8193', '510781101009', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101009', 'e749e96b45da446299fd2e074770c282', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8194', '510781101010', '长安社区', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101010', '5c950c276a28480b895661cd44485eaf', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8195', '510781101012', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101012', '16b7b19b2d0e40a9b1eb9e5ac4cec537', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8196', '510781101013', '会昌社区', '5', 'False', 'True', '会昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101013', '7bcefc7b1b9144a48cf07993cc64e811', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8197', '510781101014', '红庙社区', '5', 'False', 'True', '红庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101014', '9a0eb41cc2b14414b9245a350ce9bc58', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8198', '510781830077', '新城社区', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781830077', 'dc0bedcf40a243599f3ef2a01cee3123', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8199', '5107474395123163136', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5107474395123163136', '18626853457946abaad8a6adc3a70bfc', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8200', '510781101011', '读书台村', '5', 'False', 'True', '读书台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101011', 'eeb54460da7b4c618074395a16a08ba6', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8201', '510781101203', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101203', '5f7d672994e44f5f8a88835983704953', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8202', '510781101229', '涪滨社区', '5', 'False', 'True', '涪滨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101229', 'f1951b0b63e44c3ea8230f3d26eff9ae', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8203', '510781101354', '德胜社区', '5', 'False', 'True', '德胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101354', '279534a0ad124077bd3caae45bdc6d80', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8204', '510781101460', '石磬村', '5', 'False', 'True', '石磬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101460', '0abcc67f0d774c4aa1b13f6b296c628f', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8205', '510781101469', '大荍村', '5', 'False', 'True', '大荍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101469', '8f881c1d95844a3c8b6adab3ad234e2d', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8206', '510781101573', '文风社区', '5', 'False', 'True', '文风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101573', '2de5ad32678a49cfbdf534f0772a817e', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8207', '510781101598', '龙茶村', '5', 'False', 'True', '龙茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101598', 'bcf711b2e2ee456396ad5e7c906692a7', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8208', '510781101698', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101698', '4d66982f8c504920b19a182f8130ff8e', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8209', '510781101233', '红砖岭村', '5', 'False', 'True', '红砖岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101233', 'f727dc3022be4139b65d2ec775d001a6', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8210', '510781101234', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101234', '0c8ed67ba2414694933d855d309b14ba', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8211', '510781101235', '庞家场村', '5', 'False', 'True', '庞家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101235', 'd14d0c4459ce49d398fcd643dc04f82c', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8212', '510781101236', '泗月村', '5', 'False', 'True', '泗月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101236', '8db1454152364c239d94fa937696e648', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8213', '510781101237', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101237', 'a646f1cb9b5b427abdd23aefdd1e871a', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8214', '510781101238', '兴农村', '5', 'False', 'True', '兴农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101238', 'e6265d3721b8427aa00c68724e3a3392', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8215', '510781102000', '三合镇', '4', 'True', 'True', '三合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781102000', '7989f219325a4b4a94606b1abfbb2765', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8216', '510781102016', '长南社区', '5', 'False', 'True', '长南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102016', '9c15eb0078b14e9582aa96db25a49419', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8217', '510781102222', '创元村', '5', 'False', 'True', '创元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102222', '0c1dffdb7c834e94857d2d46c11e857d', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8218', '510781102223', '广新村', '5', 'False', 'True', '广新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102223', 'caf73f189a9f471cb01f35bc7de9854b', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8219', '510781102040', '庆兴社区', '5', 'False', 'True', '庆兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102040', 'd54a1f39078b48febcbd463aa0a138ef', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8220', '510781102198', '杨家庵村', '5', 'False', 'True', '杨家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102198', '3ea36196be894ace9bf684eeff87b648', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8221', '510781102210', '江东社区', '5', 'False', 'True', '江东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102210', 'c0c1f2f78e5b46139539d416bdb18ff4', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8222', '510781102278', '喻观村', '5', 'False', 'True', '喻观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102278', '5b64da4f071147c9a4a72d96d879f67d', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8223', '510781102380', '川矿社区', '5', 'False', 'True', '川矿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102380', '00e8b95710cb49d987370068b020106c', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8224', '510781102389', '迎宾社区', '5', 'False', 'True', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102389', '809ed3ee09e64de99ac60ce132f714b7', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8225', '510781102428', '桂香社区', '5', 'False', 'True', '桂香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102428', 'f09304554af24b5e88ab0fafc7fecee6', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8226', '510781102472', '双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102472', '1acbb96bd446439984a16502f3d7829b', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8227', '510781102533', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102533', 'c25d9e60ed504d5d89b25098908b1ac6', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8228', '510781102541', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102541', 'ed0fd7310d3244b88e411a208c7e30c2', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8229', '510781102553', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102553', 'eb84c36d19f4484d81c899a732b88235', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8230', '510781102585', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102585', 'b3ef0e84ebfa4870b453b445ce75c456', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8231', '510781102659', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102659', 'dfe4d805b33f4450bdee9b015d75aeb5', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8232', '510781102715', '北林村', '5', 'False', 'True', '北林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102715', '3e5e6ec474e849638c1110e8cda532e6', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8233', '510781102729', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102729', 'a7b028d93b784c2cb50a7cb47ce9c04b', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8234', '510781102924', '建北社区', '5', 'False', 'True', '建北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102924', 'ab2592708e6f4c788c28ca41d26f2dc9', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8235', '510781103000', '含增镇', '4', 'True', 'True', '含增镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781103000', '7a29b3feb11e455a9c6e853ad10725dc', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8236', '510781103002', '盘江社区', '5', 'False', 'True', '盘江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103002', '82c6fc75c98043e9a4ec215ba4bc434e', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8237', '510781103027', '含增村', '5', 'False', 'True', '含增村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103027', '5e50caeb2e574c2eb67ff2fa08040bf0', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8238', '510781103199', '乾元山村', '5', 'False', 'True', '乾元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103199', 'aea4c9c9fb8b409b8abe426cc1833082', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8239', '510781103247', '界池村', '5', 'False', 'True', '界池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103247', '4ed23ef26d0149e6b7139124e531c9ee', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8240', '510781103628', '谭庄村', '5', 'False', 'True', '谭庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103628', '235207991b7346cdaa0581f93b5eeecc', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8241', '510781103822', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103822', '117b03faa9a44818b381aa6ef66638dc', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8242', '510781104000', '青莲镇', '4', 'True', 'True', '青莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781104000', 'c7491bd3230947988cf0c883b080ad3b', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8243', '510781104002', '九岭社区', '5', 'False', 'True', '九岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104002', '51dffca219fb4f3f8a016192440becb4', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8244', '510781104215', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104215', 'aabebc7b7d7842ec9b148c45edbbd2b1', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8245', '510781104217', '苏溪村', '5', 'False', 'True', '苏溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104217', '027ff9f1b4eb4c028e193506c27765c4', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8246', '510781104219', '中河村', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104219', 'ead635239e92495d9e1338253a72a3f3', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8247', '510781104220', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104220', '83b00278916244c5a1bc6e4d1a37cde8', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8248', '510781104221', '云瑶村', '5', 'False', 'True', '云瑶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104221', '710949970b5848bfac674cd65546b88b', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8249', '510781104370', '邀月村', '5', 'False', 'True', '邀月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104370', '7c55709e2db64c369eec157df6137a4a', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8250', '510781104408', '李白故居社区', '5', 'False', 'True', '李白故居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104408', 'ba20de5915ca4a2c854557e70b18181a', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8251', '510781104418', '诗仙村', '5', 'False', 'True', '诗仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104418', 'fd99ddfcbc59426da4241c23e75165dd', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8252', '510781104829', '太华村', '5', 'False', 'True', '太华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104829', '2fb25ab71cac47f397eff011f523b1e2', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8253', '510781105000', '彰明镇', '4', 'True', 'False', '彰明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781105000', '5d8a0caec8ad4bdb9d434f08bf9a7e07', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8254', '510781105002', '静夜思社区', '5', 'False', 'True', '静夜思社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105002', '7e0e211143fa474b8147f32bb9099f2c', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8255', '510781105215', '昌隆村', '5', 'False', 'True', '昌隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105215', 'a9d59a6f5db14eeb9e25c734bbeaa913', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8256', '510781105058', '长庚村', '5', 'False', 'True', '长庚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105058', 'fc8b57d7e4d1451ea8d6607d6da9efe7', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8257', '510781105422', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105422', '8b828192839944d89f1fccbe097e3e80', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8258', '510781105811', '治城社区', '5', 'False', 'True', '治城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105811', '114cc3530c6d493c845af0a7b11a8263', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8259', '510781105973', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105973', 'fe5fc18157984f07aaa8fd382258c433', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8260', '510781106000', '龙凤镇', '4', 'True', 'False', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781106000', '6512163597a14300b60a62cbc6c00e24', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8261', '510781106002', '龙东社区', '5', 'False', 'True', '龙东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106002', '35eed86ba1694c479683967b926f2b3b', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8262', '510781106211', '新苏村', '5', 'False', 'True', '新苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106211', '92417ccbe6124b67b4247a48decc8d31', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8263', '510781106213', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106213', 'a5b8a2f0b8f74b5099099ece905af64e', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8264', '510781106214', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106214', '1f04bf89f4664093bc074ee0db74ee46', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8265', '510781106219', '东兴村', '5', 'False', 'True', '东兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106219', '536531ce3d5149e48acef30683c57c14', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8266', '510781106006', '龙泰社区', '5', 'False', 'True', '龙泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106006', '796b582541b649ada5c34f5e9c1b1e69', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8267', '510781106404', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106404', '47d08d3389234659a6967dfd8c9a0ac9', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8268', '510781106446', '中坪村', '5', 'False', 'True', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106446', 'f3f7fb1cf334497c836c636bdb9fc392', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8269', '510781106532', '龙云村', '5', 'False', 'True', '龙云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106532', 'aa9380f27658446ba1f117030f1df5ed', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8270', '510781106537', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106537', '727a73da936a4996afcab6eece3be29e', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8271', '510781107000', '武都镇', '4', 'True', 'False', '武都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781107000', '6f3b81ec119b41d0ba7ccde94e51eec9', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8272', '510781107007', '长钢社区', '5', 'False', 'True', '长钢社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107007', '3ae6001a853e4c34b5f7fb88efdc4f2c', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8273', '510781107235', '兴武村', '5', 'False', 'True', '兴武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107235', '391f5a1ccb614cf2869878c0c3f799a7', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8274', '510781107236', '南塔村', '5', 'False', 'True', '南塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107236', '96f7d3dffbc641e98107c059281efda3', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8275', '510781107237', '城塘村', '5', 'False', 'True', '城塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107237', 'a8b7c0cd1db54754a2391559fa201281', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8276', '510781107238', '阳亭坝村', '5', 'False', 'True', '阳亭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107238', '055efdd51d524f54ac88f8f1be9b9543', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8277', '510781107239', '窦团山村', '5', 'False', 'True', '窦团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107239', 'dbbe78d8c17d4485864dd0d65ec15639', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8278', '510781107240', '北城村', '5', 'False', 'True', '北城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107240', 'fb77f95fe80f445b91ea8a9cf1f36f15', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8279', '510781107035', '永放村', '5', 'False', 'True', '永放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107035', '36215a5fb9474ce6b4c0842293a7b8d6', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8280', '510781107333', '右木社区', '5', 'False', 'True', '右木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107333', 'e86766bf15474f42a0e26e1fe02f4422', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8281', '510781107750', '团山社区', '5', 'False', 'True', '团山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107750', '96f752da3a8545b0a904fdc8b497d386', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8282', '510781107844', '兴印村', '5', 'False', 'True', '兴印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107844', '92c53df76eda42b8bf0247d0eff678d7', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8283', '510781108000', '大康镇', '4', 'True', 'True', '大康镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781108000', 'e409fb5d6ed447c79cc461abda64312a', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8284', '510781108206', '书院村', '5', 'False', 'True', '书院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108206', 'b1e4cf30ac824d9396a8020090f0001a', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8285', '510781108211', '陈塘关村', '5', 'False', 'True', '陈塘关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108211', '1b40b0377da142ef88bb43c285bf9fdd', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8286', '5107344439771865088', '戴天山村', '5', 'False', 'True', '戴天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5107344439771865088', 'bbf5c0f66a8d4513bd7586ff59e24230', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8287', '510781108208', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108208', '4885daeee22448e98247e8dd0970e285', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8288', '510781108692', '旧县村', '5', 'False', 'True', '旧县村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108692', 'af7679467f474db0be87db3193016cc4', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8289', '510781108929', '匡山社区', '5', 'False', 'True', '匡山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108929', '9434b014575641f79949fe276470a269', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8290', '510781108978', '官渡村', '5', 'False', 'True', '官渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108978', '7c8aaaf656864620bcaeda73e1dc7fba', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8291', '510781109000', '新安镇', '4', 'True', 'True', '新安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781109000', '1053c10257cd42c88510df371a7013e7', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8292', '510781109002', '义新社区', '5', 'False', 'True', '义新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109002', 'f28fcd422ca2424eac4ae48945d2e3d4', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8293', '510781109216', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109216', '3c94a74e072f476ebdb2f1727a0e7dd3', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8294', '510781109218', '保宁村', '5', 'False', 'True', '保宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109218', '0d4f78836b404b26bac133eabb1359db', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8295', '510781109219', '石音村', '5', 'False', 'True', '石音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109219', '389f5d8ace7145b7b5f05c17fb3db502', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8296', '510781109222', '金顶村', '5', 'False', 'True', '金顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109222', '6ab62d99bec54601999e8690f880f998', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8297', '510781109224', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109224', '03e37b93c34a4721ac5af7e0021fff32', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8298', '510781109050', '黑滩村', '5', 'False', 'True', '黑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109050', 'a0db4fc8cd4945bb938ac11bdae0d049', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8299', '510781109134', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109134', 'f5c0765902054d7ca326cbba5cd733d6', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8300', '510781109411', '金果社区', '5', 'False', 'True', '金果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109411', '67bd00d6c5254a3294bdde6a09c8105d', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8301', '510781109578', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109578', '533ae2e3bb164e8bb767bd269243e3b4', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8302', '510781109685', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109685', 'd018bbc25ba5425db7db91a9e1909095', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8303', '510781109716', '天岭村', '5', 'False', 'True', '天岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109716', '572cd55c51bd4ad38740edd16365af0a', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8304', '510781110000', '战旗镇', '4', 'True', 'False', '战旗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781110000', '9d13a4a7309d4a53afce85f73c3abe86', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8305', '510781110016', '瓦子村', '5', 'False', 'True', '瓦子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110016', '5bddea4834ba4aa8932b6e668bfca4b7', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8306', '510781110072', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110072', 'af7aea51b54446b8b1b5c53073273dd3', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8307', '510781110128', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110128', 'e2dd238d3e2e4ff1aea2696619a80c66', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8308', '510781110186', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110186', '5d2c4116815a4ddd9aad1291bef9bfc1', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8309', '510781110529', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110529', '5d573a8cd62a46109ee5829b575130c4', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8310', '510781110530', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110530', 'de784c39649448d983bf6bcdf6e6f61d', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8311', '510781111000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781111000', '3cd58d91e7d841d3ae1423e23a50e258', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8312', '510781111002', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111002', '565ea984629843aca8a3b4d252087304', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8313', '510781111214', '马蹄岗村', '5', 'False', 'True', '马蹄岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111214', '2a68adcab39b4adcb15c0ebd9033558a', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8314', '510781111215', '玉清村', '5', 'False', 'True', '玉清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111215', 'd63c01966e074ba2832950a5352cac62', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8315', '510781111216', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111216', '0965667cc2894a89bc24a93c014cccdf', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8316', '510781111217', '新红村', '5', 'False', 'True', '新红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111217', '368515998c8846678690f1627535017e', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8317', '510781111331', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111331', '78cd5c7e7ae54b3db2ac480a3b8b20e5', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8318', '510781111355', '双百社区', '5', 'False', 'True', '双百社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111355', '9cb981ed5075462bbbd915b506f64e8d', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8319', '510781111532', '牛踩石村', '5', 'False', 'True', '牛踩石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111532', '5773379aaa3643d698706ef59a51de07', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8320', '510781111693', '天明村', '5', 'False', 'True', '天明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111693', '98db7668cad14f81922c26d1a4db5e19', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8321', '510781111883', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111883', '7b39481b53a14d6a83949a630ecde5f5', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8322', '510781112000', '永胜镇', '4', 'True', 'True', '永胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781112000', '8c03ed45841140129f91e14c6130c9a2', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8323', '510781112002', '明阳社区', '5', 'False', 'True', '明阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112002', '044faed87ef14accaffade5e60e702b7', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8324', '510781112224', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112224', 'd3ea705fceaf4f5ebae0c6bedddad263', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8325', '510781112235', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112235', '04697eeaa9aa4ae3916b061c9e3c4bad', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8326', '510781112236', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112236', '515fdf8d205043388dbf8fd804bad819', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8327', '510781112237', '六峡村', '5', 'False', 'True', '六峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112237', 'ed0c53ba8cb546d5bc0eadf64ab16b95', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8328', '510781112238', '藏王寨村', '5', 'False', 'True', '藏王寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112238', 'ff2ed8365639425896f9283cfd07b19a', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8329', '510781112239', '三水村', '5', 'False', 'True', '三水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112239', '3972e3484b924e54884a113ee52cdc73', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8330', '510781112240', '新春村', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112240', 'ea3a24e06e9049ba8a958267a8d62683', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8331', '510781112241', '龙泉寺村', '5', 'False', 'True', '龙泉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112241', '467906adba67475d910d7d4a9bade43f', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8332', '510781112155', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112155', '1017ab0329944bd693d6314bd19b62f5', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8333', '510781112371', '海棠铺村', '5', 'False', 'True', '海棠铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112371', 'c03f1017566f4ce7b5c7b7b45881c7b6', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8334', '510781112642', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112642', '10038242a8ea4f7fb6bfe64c31fc263e', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8335', '510781113000', '小溪坝镇', '4', 'True', 'False', '小溪坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781113000', '02d68a42d55743c68a3c007d78814856', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8336', '510781113002', '东安社区', '5', 'False', 'True', '东安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113002', '2275f20b3a944875b639f0582f5b75dc', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8337', '510781113213', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113213', '5ec36c94f49f4c85b647e5f567e5aa43', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8338', '510781113215', '银匠沟村', '5', 'False', 'True', '银匠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113215', '48f9dc69da394de39f5581f23425904c', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8339', '510781113216', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113216', '5a33064f7a5d4522aaa051b2e37a7c15', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8340', '510781113220', '福严村', '5', 'False', 'True', '福严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113220', '15284fc9469b41c494740d24415e00a4', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8341', '510781113221', '阴平村', '5', 'False', 'True', '阴平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113221', '4d32b468c53c4c189b2b728134763049', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8342', '510781113001', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113001', 'da010843330a4a928169c0517918da1a', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8343', '510781113393', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113393', '8f87baa400a14a16941a8a9c8668abba', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8344', '510781113653', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113653', '1a85901e17b44515bd8c1a3aacc859c8', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8345', '510781113895', '小溪村', '5', 'False', 'True', '小溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113895', 'd126f8e9b4604b8fa10b519cf488705a', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8346', '510781114000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781114000', '702625062aa94e1ebd88dbfb7173ba86', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8347', '510781114001', '三千米社区', '5', 'False', 'True', '三千米社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114001', 'eeaebfed927349b3858a167e59e58286', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8348', '510781114220', '重兴村', '5', 'False', 'True', '重兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114220', '1aae814769204c9d95f8b757605c5215', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8349', '510781114221', '石桥河村', '5', 'False', 'True', '石桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114221', 'cf2f371aabb04ff382dcf95a8236a999', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8350', '510781114222', '新隆村', '5', 'False', 'True', '新隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114222', '35a35bbc35854b1a9013efe8cc35454f', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8351', '510781114162', '圣马村', '5', 'False', 'True', '圣马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114162', '0a73df3e71f747789ae6b4d3d4de982c', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8352', '510781114456', '合龙村', '5', 'False', 'True', '合龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114456', '08b173e374df4a25b4e0b6a4adc1d374', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8353', '510781114551', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114551', '41412e033ac944adb9ccf75302392510', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8354', '510781114600', '石寨村', '5', 'False', 'True', '石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114600', '85a86e243f72479d914741bf8340cd16', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8355', '510781114987', '统一村', '5', 'False', 'True', '统一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114987', 'eafb9a33808544b495a89f54d695b409', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8356', '510781115000', '重华镇', '4', 'True', 'True', '重华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781115000', 'e596130786684d0ba048bd0b320b5852', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8357', '510781115219', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115219', 'bd106d7beb7c41ccaa7ac456668c75a8', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8358', '510781115221', '灵溪村', '5', 'False', 'True', '灵溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115221', '7cb538f1f62f4d01911f30d04693d379', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8359', '510781115222', '老君山村', '5', 'False', 'True', '老君山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115222', '7119393cac2e427395fbe321fe7b260a', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8360', '510781115223', '铜星村', '5', 'False', 'True', '铜星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115223', '91c78325919a4ed5b4e8c310b7ec7b06', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8361', '510781115224', '百宝村', '5', 'False', 'True', '百宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115224', '165fb9834deb4fe1899cf84c67daab26', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8362', '510781115791', '公安社区', '5', 'False', 'True', '公安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115791', 'ccd2c79e9af64621aefe1645489393c4', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8363', '510781115849', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115849', '55227ccabce34593a57a59a1767f1c9b', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8364', '510781116000', '厚坝镇', '4', 'True', 'True', '厚坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781116000', '8805214a497548bd8b2e4898bfbce34b', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8365', '510781116002', '潼江社区', '5', 'False', 'True', '潼江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116002', 'bf0e459b8b734dba98d5bd979ce6f648', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8366', '510781116005', '华坪社区', '5', 'False', 'True', '华坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116005', 'ad5c82490ced4437864bb9569d9168f2', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8367', '510781116218', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116218', '8317ab0c6a2641168f2bfca18d5cbcd0', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8368', '510781116221', '文胜村', '5', 'False', 'True', '文胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116221', 'fe2103cc1acb42aeb9db577a764f05ed', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8369', '510781116222', '养马峡村', '5', 'False', 'True', '养马峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116222', 'e50b673fa3354ca99a54ee3bd1ec5437', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8370', '510781116223', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116223', '975a106e280e4a1d97d5ff686bd986e9', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8371', '510781116528', '香龙村', '5', 'False', 'True', '香龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116528', '6888ae3118b942de88bc03c2ba9a6156', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8372', '510781116627', '林镜村', '5', 'False', 'True', '林镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116627', '60aaa729a73e447b85961894c727a0b4', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8373', '510781116669', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116669', 'b61db45d26b4493ba73c60676ea4ff10', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8374', '510781116877', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116877', '62feb370106f4d2091108cb38ca2981c', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8375', '510781117000', '二郎庙镇', '4', 'True', 'True', '二郎庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781117000', 'e04a83a7d6d9495bba8ca9f2e78b8402', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8376', '510781117004', '青山社区', '5', 'False', 'True', '青山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117004', '3910b2bade76486ea42dacf250e790b0', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8377', '510781117005', '双马社区', '5', 'False', 'True', '双马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117005', '7ac68494de7d4e07bda839b2253f3a40', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8378', '510781117226', '牛郎村', '5', 'False', 'True', '牛郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117226', '2db8c97e204c406fbdacd88e5fd8a7f5', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8379', '510781117227', '洗脚村', '5', 'False', 'True', '洗脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117227', '9687c0fde1f8462da51576bc80b201da', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8380', '510781117230', '将台村', '5', 'False', 'True', '将台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117230', '9686a084fc8c4bbd9fda24aed120f455', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8381', '510781117231', '云集村', '5', 'False', 'True', '云集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117231', '340a0de9811646dbae660d417d3d58ad', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8382', '510781117232', '明镜村', '5', 'False', 'True', '明镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117232', 'de2151cbf765473298657c9324c6ed4b', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8383', '510781117233', '皇坪村', '5', 'False', 'True', '皇坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117233', 'efd5c100b2d34e5b99903aa8503e2353', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8384', '510781117234', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117234', '86bbf9c6c4da4c64968d826e8299b2c2', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8385', '510781117235', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117235', 'bc9fe96d84cc4749a66ca881c197117f', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8386', '510781117236', '宝桥村', '5', 'False', 'True', '宝桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117236', '108e6bbfd35e46c0b79d81ff6a69b850', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8387', '510781117147', '芭蕉弯村', '5', 'False', 'True', '芭蕉弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117147', '34cd3c75ba204bb4aa6fcaafbc2f6ec9', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8388', '510781117378', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117378', 'a1251ac2f0b6411583c19ddc39c62696', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8389', '510781117851', '雷江村', '5', 'False', 'True', '雷江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117851', '71c0654c26c54b3c890d98bae9d5d6d1', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8390', '510781118000', '马角镇', '4', 'True', 'True', '马角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781118000', 'a27639cd6da14b35ba94333e41393049', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8391', '510781118213', '大岳村', '5', 'False', 'True', '大岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118213', '6656d659277a4044888aee9f296cbcc7', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8392', '510781118052', '沉水村', '5', 'False', 'True', '沉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118052', '5f7d622a4aad4795a9656a021eea4b70', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8393', '510781118139', '马阁寺村', '5', 'False', 'True', '马阁寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118139', 'ade7d1aa96b74ea8af64e8d5c8ed0110', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8394', '510781118303', '印坪村', '5', 'False', 'True', '印坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118303', '5062e383d07b4c3d8f51b3f619c9f1ac', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8395', '510781118472', '梓江社区', '5', 'False', 'True', '梓江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118472', '3169407cf7a64cdeb423b262c29eaf67', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8396', '510781118527', '龙宫村', '5', 'False', 'True', '龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118527', '84d95b43760948f284c3ebd5ebe52eab', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8397', '510781118766', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118766', '40b8924d975b45f18328d431f3b15e9b', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8398', '510781119000', '雁门镇', '4', 'True', 'True', '雁门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781119000', 'ba0ed8f839164fbf8d796c3558158fe0', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8399', '510781119215', '五指山村', '5', 'False', 'True', '五指山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119215', '2d045b61cdd94af48ec9622882dac417', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8400', '510781119224', '济时村', '5', 'False', 'True', '济时村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119224', '423914d3dd364dde8a1821c807e3dc46', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8401', '510781119225', '云锣山村', '5', 'False', 'True', '云锣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119225', 'fd25bab2a7ac4ab1a9e6bc92a38efd73', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8402', '510781119226', '敬元村', '5', 'False', 'True', '敬元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119226', '4e151fc5a25f4a8baeab2a416c138389', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8403', '510781119227', '青龙峡村', '5', 'False', 'True', '青龙峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119227', '94f68179cc884d38b353cf8a440be4a0', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8404', '510781119228', '沐水坝村', '5', 'False', 'True', '沐水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119228', 'dea130fee4364c5dae5d72d242329956', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8405', '510781119229', '青江村', '5', 'False', 'True', '青江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119229', '336345e95e2c459c9abb4813d91bfcd1', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8406', '510781119230', '石元村', '5', 'False', 'True', '石元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119230', 'c939ab376f0f4af7abe4328e280df84f', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8407', '510781119231', '雁门关村', '5', 'False', 'True', '雁门关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119231', '9f1195206a6049eb80117f842d5f2710', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8408', '510781119387', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119387', '15069d0450a143269bfb253a1010d3d6', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8409', '510781119427', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119427', '26d6e470a74142fa87d2c671610816a4', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8410', '510781119451', '西坝村', '5', 'False', 'True', '西坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119451', 'cf0f7adebd8e47958ada47890d951111', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8411', '510781121000', '西屏镇', '4', 'True', 'True', '西屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781121000', 'f25394c2bdce4dd7b753ede6ced6081c', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8412', '510781124001', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124001', '9bc3117bd04644be924f9dcdb11736a1', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8413', '510781124201', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124201', '9cbc5a3b0fe44be2ab43737affc01b53', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8414', '510781124206', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124206', 'b21d64e4e6cf4a959404129790fb2687', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8415', '510781124210', '祥和村', '5', 'False', 'True', '祥和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124210', '60b6b417024e4760a0564c5320d003b0', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8416', '510781124214', '常青村', '5', 'False', 'True', '常青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124214', 'bc52457dd4f94040b3e6b7b0c8628c61', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8417', '510781124219', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124219', 'cb9d1b7c713f40698cc5d6ebfe1212ad', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8418', '510781124220', '紫宝村', '5', 'False', 'True', '紫宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124220', '505363f80de14270bb8f2ca7fc0d03c6', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8419', '510781124222', '香水村', '5', 'False', 'True', '香水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124222', 'ad1baaaf7502416b99998f87f3db961e', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8420', '510781123000', '大堰镇', '4', 'True', 'True', '大堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781123000', 'c1855cea144c4974a447a32ca2d9bdd6', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8421', '510781122002', '飞跃社区', '5', 'False', 'True', '飞跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122002', '08521b7b42964d56bfa52673e976523b', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8422', '510781122206', '集贤村', '5', 'False', 'True', '集贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122206', '68516e4f57cd44088fe9d3db41820fcd', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8423', '510781122214', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122214', 'db6d829fbdb445259c3e2be002d854c7', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8424', '510781122223', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122223', 'cd35c9e4ce5a41529d36cae4259238f1', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8425', '510781122224', '廉泉村', '5', 'False', 'True', '廉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122224', '47152396ebdf4bad9350061dfb137b60', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8426', '510781122225', '开凤村', '5', 'False', 'True', '开凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122225', '0a2e0d0cfde349788e0f48556d2881ea', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8427', '510781122226', '贯山村', '5', 'False', 'True', '贯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122226', 'f6b3c38ad895460996b12c8e453454c9', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8428', '510781122227', '大贯村', '5', 'False', 'True', '大贯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122227', 'f3d30b3ad8d847e1b104c303926bffe4', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8429', '510781122228', '稻香村', '5', 'False', 'True', '稻香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122228', '35d1390972674524b7f87334b5491fbb', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8430', '510781125000', '方水镇', '4', 'True', 'False', '方水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781125000', '624f5d79a8ec40009b1ce5a392722e6f', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8431', '510781125002', '祥瑞社区', '5', 'False', 'True', '祥瑞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125002', 'de71b604c70147d8be3d1075bbe54a37', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8432', '510781125210', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125210', '90120eeebcc342eda850dc7c1a1ff752', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8433', '510781125213', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125213', '3c8cd9fe6dfc48d6aa1356b0d4cdc7b3', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8434', '510781125215', '阳明村', '5', 'False', 'True', '阳明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125215', '0ba72339984548898e6a13388e0923d2', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8435', '510781125218', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125218', 'c5227864b4ea48e183c651686b26a818', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8436', '510781125202', '广义村', '5', 'False', 'True', '广义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125202', '47dab621135f4dbbadb1b258ece4e540', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8437', '510781125343', '永镇社区', '5', 'False', 'True', '永镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125343', '610c1ba71ab54809b1732188a13f4945', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8438', '510781125413', '高包村', '5', 'False', 'True', '高包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125413', '34bba36525c34fcf93edd80251f65116', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8439', '510781125429', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125429', 'd7a0a7c20f644d82ac6574cbae967621', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8440', '510781125581', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125581', '8c92c8e32d3b41cb8c4ceb4b3ab05a6e', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8441', '510781125941', '西林村', '5', 'False', 'True', '西林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125941', '641c605223e14ef5aa45e10a52cc076b', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8442', '510781219000', '枫顺乡', '4', 'True', 'True', '枫顺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781219000', '7ba830e27f2647a88155d0628ccd7060', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8443', '510781219001', '红枫社区', '5', 'False', 'True', '红枫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219001', '68a7c30383094b0ca640afaf33152cfe', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8444', '510781219206', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219206', '9ba363ef0d2e48688add95ad261b01be', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8445', '510781219208', '吉安村', '5', 'False', 'True', '吉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219208', 'd04d85a5098046b3b8e2b96348316784', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8446', '510781219210', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219210', '3234675e1d0f4186a70b86213aa91503', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8447', '510781219211', '河石村', '5', 'False', 'True', '河石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219211', '7f7fc6abd65f477b9599af79e311b598', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8448', '510781219047', '枫橡村', '5', 'False', 'True', '枫橡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219047', 'a08d1f2ae6ec4640b4d6bd318b7298e1', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8449', '510781219187', '小坝村', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219187', '01c57261ec534c878a7d1ccdaa4b0dc3', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8450', '510781219304', '小院村', '5', 'False', 'True', '小院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219304', 'c2b36ca7bf654119a449f47e72f2aac3', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8451', '510722000000', '三台县', '3', 'True', 'True', '三台县', 'mysstx.sczwfw.gov.cn', '55e8a900de0e4c41a56f090456622f62', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8452', '510722181000', '鲁班镇', '4', 'True', 'True', '鲁班镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722181000', '61166dc510a64687b54994f79c005a20', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8453', '510722114077', '鼓锣村', '5', 'False', 'True', '鼓锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114077', 'd67fb4842a6a49c7b4ffd8f5a4ae25c3', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8454', '510722114101', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114101', '37008b1109ac43f89bf95c7685e09a36', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8455', '510722114156', '洞湾村', '5', 'False', 'True', '洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114156', 'af2fc5da06804c40b4fb52ebe8d950bd', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8456', '510722114258', '幸福街社区', '5', 'False', 'True', '幸福街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114258', 'c3ff009c5da64cb7a91faf623a890bec', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8457', '510722114263', '徐桥村', '5', 'False', 'True', '徐桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114263', 'd7d3097daf3343ff841794913d83b085', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8458', '510722114283', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114283', '1775ed015724422dac86a9cd9d2ad743', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8459', '510722114373', '白店村', '5', 'False', 'True', '白店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114373', 'ba26f6cba2d14c46bde237a6a20314ee', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8460', '510722114423', '三柏村', '5', 'False', 'True', '三柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114423', 'f8eaa1c60bae4023901981c2dae7b690', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8461', '510722114450', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114450', 'f7831e7a0c6f4c5d84e27d10fbbe5fc2', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8462', '510722114599', '大泉村', '5', 'False', 'True', '大泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114599', 'cfad5ffb9e7c43d0928aa9b3dd6de8a1', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8463', '510722114678', '民众村', '5', 'False', 'True', '民众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114678', 'cc8a3110d81249ec83d2045cd1bc31e2', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8464', '510722114701', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114701', '2ff868db3f164a8b8679653f7ed2b802', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8465', '510722114748', '马祖村', '5', 'False', 'True', '马祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114748', 'c17d544682d84edeacd4078fe9ff9963', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8466', '510722114827', '同盟村', '5', 'False', 'True', '同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114827', 'bece357294c5434e80163473f377e1d5', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8467', '510722114859', '鲁班社区', '5', 'False', 'True', '鲁班社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114859', '1b7f09402a7543dbace0968e29584043', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8468', '510722114874', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114874', '30bc525554b74cacb6c8f8ddd523c86d', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8469', '510722114894', '红安村', '5', 'False', 'True', '红安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114894', 'd32fbf7af65341cb9ee777df6c0359a3', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8470', '510722114905', '富荣社区', '5', 'False', 'True', '富荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114905', '1c0698e476ed4103bebe7e8ed8c00437', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8471', '510722114913', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114913', 'e94b1978ef3647c28384bd79fd27043b', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8472', '510722226000', '新鲁镇', '4', 'True', 'True', '新鲁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722226000', '52372e979c254928b32b1012cef8f270', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8473', '510722133072', '望柱村', '5', 'False', 'True', '望柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133072', '19b05adae00c4a73ae06657f7ea220e0', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8474', '510722133121', '农纲村', '5', 'False', 'True', '农纲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133121', '5e78addfd7d14286b4ceb5e93b2d5093', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8475', '510722133181', '禅寂村', '5', 'False', 'True', '禅寂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133181', 'd2468d5a31be4aceaa031c20af9ed0e4', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8476', '510722133207', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133207', '51e6255bea1245dabb5084f173782374', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8477', '510722133217', '南岳村', '5', 'False', 'True', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133217', '7b558c05db444217bca6ccca5486807e', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8478', '510722133264', '含苞村', '5', 'False', 'True', '含苞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133264', '46490d97aa9644ddb9531cde8b6fa1aa', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8479', '510722133282', '牛头河村', '5', 'False', 'True', '牛头河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133282', 'dc4e57d091ab4e76a4b4373445ac19f8', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8480', '510722133284', '高步村', '5', 'False', 'True', '高步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133284', '7ace6111ea0c43a8b4124422ed62def2', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8481', '510722133431', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133431', 'aca092a20c7a4da3822740fcc4de2404', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8482', '510722133603', '君安村', '5', 'False', 'True', '君安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133603', '9d8c0a1f5dab4d368a7f66d57da38e84', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8483', '510722133605', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133605', 'da49d2218a9b4c5ca17dfa86db9060fe', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8484', '510722133770', '新鲁社区', '5', 'False', 'True', '新鲁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133770', 'e246f3f5f4814246a8aec2126a6e788f', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8485', '510722133778', '云同社区', '5', 'False', 'True', '云同社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133778', '6515f729fb964a448fc3ba577e016e5a', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8486', '510722604000', '灵兴镇', '4', 'True', 'True', '灵兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722604000', 'a6f2046c268d4f00941cd99a4abd8b86', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8487', '510722136154', '争胜村', '5', 'False', 'False', '争胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136154', '941484bc281f481e818d5823f107199b', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8488', '510722136196', '木鱼村', '5', 'False', 'False', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136196', 'f9ad4a894a214db7925eee17c093c1c7', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8489', '510722136409', '石桥村', '5', 'False', 'False', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136409', '2cf0fe4e52f14d2bb08172d717c5903c', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8490', '510722136556', '石堰村', '5', 'False', 'False', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136556', '5016318c5ab848b5b6792dd879e5e454', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8491', '510722136562', '花庙村', '5', 'False', 'False', '花庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136562', '7885cb9263b44b9cab443516fc0d4879', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8492', '510722136776', '遇仙社区', '5', 'False', 'False', '遇仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136776', 'e092c53589b54767a6afba6c874f4ef0', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8493', '510722136792', '灵兴村', '5', 'False', 'False', '灵兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136792', '452112b0df9945f2941d907b5ed2a7eb', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8494', '510722136875', '灵峰村', '5', 'False', 'False', '灵峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136875', 'b89c66d1c7494a01a3657ee0db37cdce', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8495', '510722136882', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136882', '13c6d9db035d4cc8b48dc59eeb1d5739', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8496', '510722618000', '景福镇', '4', 'True', 'True', '景福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722618000', '777cea2718f2461f8a17f6a30de98548', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8497', '510722115005', '状元碑村', '5', 'False', 'True', '状元碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115005', 'cd17b42f8ef64307b0588aae6931a5f4', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8498', '510722115023', '五泉山村', '5', 'False', 'True', '五泉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115023', 'e9827eafefc24ac5a7f9b57f08fc1eaa', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8499', '510722115039', '景福社区', '5', 'False', 'True', '景福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115039', '4a2183fce3b74aacbe916579f648463e', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8500', '510722115066', '钟鹤楼村', '5', 'False', 'True', '钟鹤楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115066', '29aa5c89ea1045f9a5508d9d27e44fb4', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8501', '510722115143', '天公山村', '5', 'False', 'True', '天公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115143', '97e11a83e6934a4eafb27e968e54bc1c', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8502', '510722115201', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115201', '360d3c07e2ae48568e4413b80fb7d154', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8503', '510722115366', '菩提寺村', '5', 'False', 'True', '菩提寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115366', 'f8557536a8a2448c8d5b4e3db8446a3b', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8504', '510722115470', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115470', '258a15d5648240ac956d2f34ee5a1db7', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8505', '510722115522', '宋观庙村', '5', 'False', 'True', '宋观庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115522', '3d375e5cfdb048ec92dcbe7c9b1410f7', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8506', '510722115555', '方垭社区', '5', 'False', 'True', '方垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115555', 'd15c740c67444bd2b64faea68216ee37', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8507', '510722115658', '白沙湾村', '5', 'False', 'True', '白沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115658', '9d66e2d95c56482aa4938147711a635c', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8508', '510722115690', '槐山村', '5', 'False', 'True', '槐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115690', 'e57586e227634cfba9579cecf5124323', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8509', '510722115739', '马口堰村', '5', 'False', 'True', '马口堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115739', '3b5339f06b864259803564f54858351a', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8510', '510722115764', '兴华村', '5', 'False', 'True', '兴华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115764', '7a0d374a1b7a4e5f918c6aaecd17a0ee', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8511', '510722115814', '营盘山村', '5', 'False', 'True', '营盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115814', '49c4aad1077d428e95f80fea2edcca4a', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8512', '510722115825', '和谐村', '5', 'False', 'True', '和谐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115825', '12885ae42a5b457e87a9cf116c392de7', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8513', '510722115894', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115894', '5302028f63e3460da54e0cdc2d0478d0', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8514', '510722115916', '双乐社区', '5', 'False', 'True', '双乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115916', 'e7be4a1812e640a2b5574a343cb44a56', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8515', '510722665000', '立新镇', '4', 'True', 'True', '立新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722665000', 'e7475443ff9e4fe6b8b5ab1493043a76', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8516', '510722138123', '打虎村', '5', 'False', 'True', '打虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138123', 'f68a0c23b99e4dc7ac3c5a4dbf8aa0c8', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8517', '510722138396', '红星坝村', '5', 'False', 'True', '红星坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138396', '3a506317e71143cbb5f2d230fec0b51d', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8518', '510722138515', '立新社区', '5', 'False', 'True', '立新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138515', '2c2121f1ad194e1790cf7d7d8c1fe583', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8519', '510722138611', '车坝村', '5', 'False', 'True', '车坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138611', '15183efc060d495b99898aa8db35aa6c', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8520', '510722138664', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138664', '11f872e3b40448c6947dacd6fcade2ee', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8521', '510722138676', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138676', '98d82705d0aa40f7a02ee83baae4b4e7', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8522', '510722138771', '百灵山村', '5', 'False', 'True', '百灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138771', '0f97e497fa8e4c9bb3c8f835f69fbc35', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8523', '510722138914', '高棚村', '5', 'False', 'True', '高棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138914', 'b9129417db9a4d2dbdd03ab7277e62e4', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8524', '510722138923', '凉泉村', '5', 'False', 'True', '凉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138923', 'cde69080b85d4ca38930ab632703029c', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8525', '510722138942', '香林村', '5', 'False', 'True', '香林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138942', 'aa84800e4a2841d6a00905239aeafd85', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8526', '510722762000', '乐安镇', '4', 'True', 'True', '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722762000', '1e52ef0b1a804eda89ce880a9cb0b10a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8527', '510722126073', '响滩子村', '5', 'False', 'False', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126073', '4c53a02a73ef4c0c93979cd375999a6d', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8528', '510722126096', '农兴村', '5', 'False', 'False', '农兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126096', '15cce34a0d5f4f87af57e56260462c63', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8529', '510722126132', '天马石村', '5', 'False', 'False', '天马石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126132', '10bc25e22f8e4dc3b54d7101c27ec79b', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8530', '510722126259', '金家村', '5', 'False', 'False', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126259', '72cc8146fed14168bd420e1122803ff9', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8531', '510722126271', '乐安社区', '5', 'False', 'False', '乐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126271', '493c3213ff034bbd857302966f451fbd', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8532', '510722126445', '双狮村', '5', 'False', 'True', '双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126445', 'daa1e8786008447ab617692b7d3907d1', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8533', '510722126472', '光华村', '5', 'False', 'False', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126472', '0d62d415817544feb6029e90e9cd6dcb', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8534', '510722126515', '仙桥村', '5', 'False', 'False', '仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126515', 'c87cd6a6ff844180b76ad56987e60c27', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8535', '510722126551', '水井村', '5', 'False', 'False', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126551', 'fa6252af7b764860808479951e4fc2b8', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8536', '510722126748', '金铃村', '5', 'False', 'False', '金铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126748', 'e2cfca8987a9438a9804930218b1c410', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8537', '510722126798', '阳光村', '5', 'False', 'False', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126798', 'cb76d0d5f9ec4155a76d86d89ecfd62e', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8538', '510722126839', '绿化村', '5', 'False', 'False', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126839', '27bb94192cfd4273a8da383bb8d90d74', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8539', '510722126951', '断山村', '5', 'False', 'True', '断山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126951', 'c0cd3e47132345979d2e2278b7b405ba', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8540', '510722100000', '北坝镇', '4', 'True', 'True', '北坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722100000', '74b7a4c031f2446283858b2dc69b7694', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8541', '510722100025', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100025', 'acfec76de5fe42a89ebff052498273a3', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8542', '510722100047', '东塔村', '5', 'False', 'True', '东塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100047', '6daf0204c82841118d1d2232235c1122', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8543', '510722100099', '水文村', '5', 'False', 'True', '水文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100099', '6d55e2109bae49ddb37c9b064d31eadc', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8544', '510722100130', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100130', '303726170ddb40d1a950629e77dcd2d1', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8545', '510722100233', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100233', 'd847acc87771443cb29503deb3bdc386', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8546', '510722100666', '旗山村', '5', 'False', 'True', '旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100666', 'f52da79951e14b838bd31b2dc2c7e946', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8547', '510722100708', '川新村', '5', 'False', 'True', '川新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100708', 'f99f4be02657402ea2bd4d3d471bc753', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8548', '510722100819', '龙白村', '5', 'False', 'True', '龙白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100819', '50773e161ed34a55a2624a46e9caa202', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8549', '510722100922', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100922', 'e30f5fff716442b3a2c4173daa849611', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8550', '510722100983', '北龙村', '5', 'False', 'True', '北龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100983', '5600c95cf4a84e8ab60829c730f86c5d', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8551', '510722100495', '梓北社区', '5', 'False', 'True', '梓北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100495', '203b0d38dd114900abf26dcea32d3b0c', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8552', '510722100665', '东涪社区', '5', 'False', 'True', '东涪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100665', 'e7aae0842c324271a0ee987cfda67442', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8553', '510722100713', '北塔路社区', '5', 'False', 'True', '北塔路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100713', '9dd0e6a46fc749f6a24bfb89b3c23665', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8554', '510722100770', '樟树社区', '5', 'False', 'True', '樟树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100770', '4acbb16fd28c4d44a5e96622d76e22ed', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8555', '510722100972', '东河路社区', '5', 'False', 'True', '东河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100972', '43d607629e8d482f9491ebc3f5647692', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8556', '510722101000', '潼川镇', '4', 'True', 'True', '潼川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722101000', '483b31c5750a48bea20882cb809270f3', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8557', '510722101744', '五里梁村', '5', 'False', 'True', '五里梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101744', 'c18ceaaa14aa4f298515736f5936ffc9', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8558', '510722101842', '南寺坝社区', '5', 'False', 'True', '南寺坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101842', 'd633cb38d6e446d89f8c739f800ae572', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8559', '510722101045', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101045', '7f1d32c7d7fd48498d2fc1e3944cc6dc', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8560', '510722101080', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101080', 'e53e432d72eb4894bf943ca1abedc826', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8561', '510722101132', '梓锦社区', '5', 'False', 'True', '梓锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101132', '9f157c7852e743299f7b451f81813a49', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8562', '510722101155', '草堂社区', '5', 'False', 'True', '草堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101155', '55026775717448c39b1eec82179e030c', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8563', '510722101172', '老西街社区', '5', 'False', 'True', '老西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101172', '248f209878fc4b8285c7c43b933f9366', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8564', '510722101280', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101280', '02a4fb92522845008398d4023f728727', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8565', '510722101292', '胜丰村', '5', 'False', 'True', '胜丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101292', '38c43df277e24155b7664da63e18553d', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8566', '510722101299', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101299', '12b0a03daad3418ab468d7fced899dbd', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8567', '510722101328', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101328', 'f25e677112a144b1b156af229f366b43', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8568', '510722101416', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101416', 'da9c81b9dd434cc2bc1a0d3f406967ae', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8569', '510722101429', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101429', 'f179e8197e1e4614ac9b9afb1f81fecd', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8570', '510722101456', '橙园村', '5', 'False', 'True', '橙园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101456', '63ca99a996854446bacbd3af729e6aa6', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8571', '510722101472', '皂角城社区', '5', 'False', 'True', '皂角城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101472', '871249583a4a44eab5f9e89dfba35d1f', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8572', '510722101482', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101482', '687926f6c68c4f3e986413ef23e7c757', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8573', '510722101496', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101496', '270fad5d141641bea834f63a48ce671c', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8574', '510722101519', '大十字社区', '5', 'False', 'True', '大十字社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101519', '60bc2fe202864f568beffbf09da0b0a3', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8575', '510722101568', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101568', '14040d12d4d6404695ebc4c4d69464f6', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8576', '510722101644', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101644', 'b4737a85701148aa8ac7ea4c100e3886', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8577', '510722101702', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101702', '6cab43f9d9bc40d498c6c7eeed248b6b', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8578', '510722101717', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101717', '30a3761cb8954469ba6f43bdcb08ba14', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8579', '510722101954', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101954', '8f7dd594fdd54c3d956c718303f5ef51', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8580', '510722104000', '塔山镇', '4', 'True', 'True', '塔山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722104000', '8004aa4b44bd498bbc8b5491697c590c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8581', '510722104055', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104055', 'b54b22b4e984480b8df0db6c8ba40c80', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8582', '510722104132', '福泉村', '5', 'False', 'True', '福泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104132', 'c7824b7fbe454a779a41e4d0f6851d76', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8583', '510722104201', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104201', '5a7eb4a376a74e3e94d2df6dce8350b9', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8584', '510722104484', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104484', '2efc9afdf9b743a68c9543a89852a647', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8585', '510722104682', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104682', '079f7a2cdd604ecc9519aae5a7bbbc7f', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8586', '510722104752', '高堰社区', '5', 'False', 'True', '高堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104752', 'cde4ddf8a2284aa3896981f793898e20', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8587', '510722104797', '丁垭村', '5', 'False', 'True', '丁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104797', '909c6693ef5d4363ac7cfe53129bc3a7', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8588', '510722104978', '柳池社区', '5', 'False', 'True', '柳池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104978', '320fa9c2ef1c46a7a0bc7b3ff2eb37fe', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8589', '510722104061', '丝公村', '5', 'False', 'True', '丝公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104061', '928362dd17fa4d4296b61c8f3182372d', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8590', '510722104092', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104092', 'b44aca08fb8f4bf98e889c825ceee9c1', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8591', '510722104191', '南池村', '5', 'False', 'True', '南池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104191', 'cc45eca227e144489ae096097c754bc3', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8592', '510722104248', '宝林村', '5', 'False', 'True', '宝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104248', 'cab64f4dd23c45fe8ecb2fcb77ae7d51', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8593', '510722104271', '金钢村', '5', 'False', 'True', '金钢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104271', 'd742a0ddc7a74286bcd0ffeb3ab1a43d', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8594', '510722104405', '鹅岭村', '5', 'False', 'True', '鹅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104405', '8d50a3729b994ad8be2ab07160456bcc', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8595', '510722104675', '塔山社区', '5', 'False', 'True', '塔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104675', '43ffb9e85789479f856d72334a7150b5', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8596', '510722104712', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104712', '4e26ca1dcca7472aba084fa12ba01830', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8597', '510722104753', '迎丰村', '5', 'False', 'True', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104753', '8c1168971f7245fc95e726c431a74261', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8598', '510722104842', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104842', '5bb53220a96a4147a806dbdee15c641c', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8599', '510722104972', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104972', '5e56c13a3a22437d865e0266847243e0', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8600', '510722106000', '龙树镇', '4', 'True', 'True', '龙树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722106000', 'ceb8805eaaea414fb7c0eb2bb54ef04c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8601', '510722106134', '白雀村', '5', 'False', 'False', '白雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106134', '318d2e1838c9496081be56a0885deb67', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8602', '510722106035', '龙树社区', '5', 'False', 'True', '龙树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106035', '6dfdac4801ef43c2ba4972fecced0383', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8603', '510722106371', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106371', 'a59efe8eaec5414e93617d4328bd0899', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8604', '510722106453', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106453', 'f6d9dff3b74a43c4941c09132cc05438', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8605', '510722106551', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106551', '8f93094b5c8749768e217e77b954cc81', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8606', '510722106660', '华丰村', '5', 'False', 'True', '华丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106660', '065b570c2d0b45068a98c4aec40bbcf8', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8607', '510722106805', '梓江村', '5', 'False', 'True', '梓江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106805', '0f41ea76853348609e797439668a7c49', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8608', '510722106812', '双合村', '5', 'False', 'True', '双合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106812', '6a19251c1ba4488c9ae5571a647bca80', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8609', '510722106872', '石伞村', '5', 'False', 'True', '石伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106872', '0c89ec5e6d6346918703360de480970b', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8610', '510722107000', '石安镇', '4', 'True', 'True', '石安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722107000', 'ca55e167f8db4e02b047a26360a89d2a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8611', '510722107149', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107149', '32437f5907234cbcae8dfd285088c95e', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8612', '510722107167', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107167', '92c50384bbc647a2ae9e0aa1fbd814d2', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8613', '510722107256', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107256', 'aec26cd3c43d47fc89bf88b3d1066547', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8614', '510722107369', '东宝村', '5', 'False', 'True', '东宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107369', 'eb93b233dc214321ae4704515587fa45', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8615', '510722107910', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107910', 'b3696f3e8f4248a2930264b6d1c5e0c3', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8616', '510722107993', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107993', 'ace95119bea34c959d2c3ff6b4b8b9a9', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8617', '510722107016', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107016', '4bf9eb69a4b846cca939cbb0f18ab224', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8618', '510722107208', '永泉村', '5', 'False', 'True', '永泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107208', '263f53d2f7c447e4903668eedff70911', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8619', '510722107408', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107408', 'f118870612e5478387956c438cd9880e', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8620', '510722107785', '裕光村', '5', 'False', 'True', '裕光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107785', '1213b40769004735b42796cf7d8d843e', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8621', '510722107791', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107791', '5c9bc4b7c7a1439db2a58842bc5b96dd', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8622', '510722107841', '通沟村', '5', 'False', 'True', '通沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107841', '14e2ca805cdc4939bcb02c4e9f4d88e0', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8623', '510722107901', '石安社区', '5', 'False', 'True', '石安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107901', '94562607a60a4d21ab80c1096f8c6ebd', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8624', '510722108000', '富顺镇', '4', 'True', 'True', '富顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722108000', 'ca62741d8ebd4410adf5a95b5a2cb755', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8625', '510722108271', '鑫龙村', '5', 'False', 'True', '鑫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108271', '3e3028bc29114f84b2984620987080aa', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8626', '510722108571', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108571', '4f601daeb0ce4321a7c8b2481807a2ad', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8627', '510722108771', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108771', 'b174b88902aa4f2d88d28b9a3c4485f8', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8628', '510722108210', '曹家沟村', '5', 'False', 'True', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108210', 'f33a669ae8b64014b6b76763220777cd', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8629', '510722108353', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108353', 'be07a6cdf1fd40099f053d114563f5e3', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8630', '510722108389', '南峰村', '5', 'False', 'True', '南峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108389', '94d54835b5f348ed8d3648f76b34e8f7', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8631', '510722108633', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108633', 'ec075615288b43ee827f45a3eab85940', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8632', '510722108784', '华新村', '5', 'False', 'True', '华新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108784', '5a0fa7c5c99d481185a03a6d50e8c56d', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8633', '510722108915', '富顺社区', '5', 'False', 'True', '富顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108915', '39f3d334a2c44fc9b40b8ac0833c3eda', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8634', '510722109000', '三元镇', '4', 'True', 'True', '三元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722109000', '5082efc5a0cb44d98aac53dca9a1b44f', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8635', '510722109969', '芦桥村', '5', 'False', 'True', '芦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109969', '94071abeccc94cf491288d78cd7919d6', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8636', '510722109104', '普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109104', '8f8436306e084e8fa3ad0ef96ab0b062', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8637', '510722109250', '友爱村', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109250', 'ef1c69aba13a43c1914475b5f5c32513', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8638', '510722109318', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109318', '1656dafab134417082a1ca825345518d', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8639', '510722109333', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109333', 'cec52b4313ea402d84f1995aca096f38', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8640', '510722109339', '龙吟村', '5', 'False', 'True', '龙吟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109339', 'bef172e2508041eea89792dbe3df12d3', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8641', '510722109464', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109464', 'd65757f1654f4ab3a856024bb65a1c4c', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8642', '510722109708', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109708', '5c942a31874f4ef9b56adcb8d2a7b37e', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8643', '510722109923', '凤台村', '5', 'False', 'True', '凤台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109923', '349eaf03d5a9450aa265bcc9ef39bc7a', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8644', '510722110000', '秋林镇', '4', 'True', 'True', '秋林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722110000', '2e327a2c7d644ab98f4b5e95c082f320', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8645', '510722110287', '秋方村', '5', 'False', 'True', '秋方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110287', 'f7df34a283c7447898d03c86d19db1fd', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8646', '510722110052', '官井沟村', '5', 'False', 'True', '官井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110052', 'a7a04c96f1464b57b403088bd5eda334', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8647', '510722110155', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110155', 'cff794c2c45344d097665bb4aa98695f', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8648', '510722110639', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110639', 'a3f217d9fb784c9dbc360e58e2cb26a2', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8649', '510722110683', '山枝村', '5', 'False', 'True', '山枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110683', '6ce162126c0a488aa9c4c32aaec99636', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8650', '510722110742', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110742', '737bb660e98b4332886431a7bee63caa', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8651', '510722110858', '秋林社区', '5', 'False', 'True', '秋林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110858', 'd6f9d211766b4fff8b604a3a13eb01f2', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8652', '510722112000', '新德镇', '4', 'True', 'True', '新德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722112000', '04746dc40e21401fb2c2c2cac6ac4bd9', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8653', '510722112150', '永征村', '5', 'False', 'True', '永征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112150', '4756b52352d14d929252c4a9d5ebba99', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8654', '510722112174', '永新社区', '5', 'False', 'True', '永新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112174', '26c3117d9daa479cb1305c1f689a26b2', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8655', '510722112492', '崭山村', '5', 'False', 'True', '崭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112492', '5f7f5115275f47c0aaf8d24f0ec7a4e4', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8656', '510722112979', '红军村', '5', 'False', 'True', '红军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112979', '7f5a48728d5b41038f6626200328d9c7', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8657', '510722112372', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112372', '3369c4bdbd7b4e6dbf6a2ee4ae9f43f9', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8658', '510722112471', '新德社区', '5', 'False', 'True', '新德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112471', 'e2f6eeb116dc4bbcbccaf78eebcaabf5', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8659', '510722112508', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112508', '3e41cc1416dd405fb609c6cc07ed6a15', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8660', '510722112592', '富谷村', '5', 'False', 'True', '富谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112592', 'ffddc34203dc49f4956de075ebc9e2af', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8661', '510722112599', '新渡村', '5', 'False', 'True', '新渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112599', '1bd314db233c4bf485a975e87dfaf2f6', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8662', '510722112622', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112622', 'e7762ba509494530a07c5460cbe20887', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8663', '510722112866', '长堰村', '5', 'False', 'True', '长堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112866', '3bff7e20072a4576987c09f5619648e1', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8664', '510722113000', '新生镇', '4', 'True', 'True', '新生镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722113000', '8c70658dd817497484eaf16be7deaee7', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8665', '510722113235', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113235', '29b3d983ff2943528d8c321ca80952e7', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8666', '510722113670', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113670', 'ae0ad5ac0cda4db7aef807bbc640680b', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8667', '510722113007', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113007', '009753954b4f4c0782e62348a39d7fa2', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8668', '510722113115', '德民村', '5', 'False', 'True', '德民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113115', '6a3fae11e8224ffea6319fd52bc9d7b1', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8669', '510722113193', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113193', '05f1cd6b1e264895acb23184bfaf035d', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8670', '510722113220', '长桥村', '5', 'False', 'True', '长桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113220', 'c7b3c4698b8b48ce93c63e2234e99663', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8671', '510722113393', '太建村', '5', 'False', 'True', '太建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113393', '6eb50bb768ee4b4cbe6c97352949453f', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8672', '510722113425', '金城村', '5', 'False', 'True', '金城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113425', 'b61dc529e06b474f87b496eeef9c06ab', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8673', '510722113520', '永兴桥村', '5', 'False', 'True', '永兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113520', '95edfbe2dfc8433d8e31ac53bbe98bce', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8674', '510722113587', '苏河村', '5', 'False', 'True', '苏河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113587', '8e500decf2ad4f0fa07307ee0b3727a7', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8675', '510722113677', '桂林村', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113677', '743de0d0a3674a6dbd5e69e6a19e62cb', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8676', '510722113732', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113732', '9411500198cd4ce9ae76fa8e65f2cd1d', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8677', '510722113813', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113813', '60c4afcaccf946529c5bccf94f1901d6', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8678', '510722113922', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113922', '3d831e64aa494e248751ac18374fe084', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8679', '510722113964', '裕民村', '5', 'False', 'True', '裕民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113964', '318765a45053475191fa7b62645288b8', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8680', '510722116000', '紫河镇', '4', 'True', 'True', '紫河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722116000', 'cb64f744e3134426bbf5f8130a28f568', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8681', '510722116007', '肖家沟村', '5', 'False', 'False', '肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116007', 'cbedd35910f3458d850adaab0299f13e', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8682', '510722116256', '龙归寺村', '5', 'False', 'False', '龙归寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116256', 'd5610b47273745d4be00049fbbf35ae2', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8683', '510722116320', '黄林湾村', '5', 'False', 'False', '黄林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116320', 'd94d8e87cad949be9ce1b3f1aa83cee5', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8684', '510722116406', '广利社区', '5', 'False', 'False', '广利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116406', '1f796a51140b4e66b9ca49f6ad0d5842', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8685', '510722116553', '冷家沟村', '5', 'False', 'False', '冷家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116553', '1611131c263a42aa841be98b25511a5b', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8686', '510722116675', '红灯桥村', '5', 'False', 'False', '红灯桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116675', '083bea21861d4d8d9ad10c53470ecdeb', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8687', '510722116778', '苏家沟村', '5', 'False', 'False', '苏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116778', '1f38c8660dae4c46981f810d4a391c28', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8688', '510722116795', '红花园村', '5', 'False', 'False', '红花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116795', 'e659b4e826984ad59707ec0ff7728c78', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8689', '510722116825', '协和社区', '5', 'False', 'False', '协和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116825', 'f7a55b5cd73b4f39a52845aa8ca3e32e', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8690', '510722116845', '来龙山村', '5', 'False', 'False', '来龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116845', '3e0c04aa7e5741af8cfa05e852e8afee', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8691', '510722116929', '大胜寨村', '5', 'False', 'False', '大胜寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116929', '5fbf38d900d14b39acf245d9b7730499', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8692', '510722116065', '何家沟村', '5', 'False', 'True', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116065', 'cae782e59f13484abe8e849858b074e4', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8693', '510722116067', '龙台寺村', '5', 'False', 'True', '龙台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116067', '0569138f3afc456298ab967c005e4ef5', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8694', '510722116097', '深垭井村', '5', 'False', 'True', '深垭井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116097', 'cd76be3adc354e5a83d271e26f154764', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8695', '510722116259', '镇子桥村', '5', 'False', 'True', '镇子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116259', '92b803bd27684f4385dd1bf8b993d5bf', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8696', '510722116322', '紫河社区', '5', 'False', 'True', '紫河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116322', 'df64883e2c2744e281c9a964696eb9c9', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8697', '510722116630', '秀才沟村', '5', 'False', 'True', '秀才沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116630', '4209573c7d0b4abbbb9e0725ddac8a88', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8698', '510722116752', '河坝子村', '5', 'False', 'True', '河坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116752', 'be3efd15eb86464b84feb2ca1a86ed4e', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8699', '510722116877', '石庄沟村', '5', 'False', 'True', '石庄沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116877', 'be057d5dc4654c7eb9b4400b8f30c320', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8700', '510722118000', '观桥镇', '4', 'True', 'True', '观桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722118000', '2dbf3b57ae3847f5bb64803f52c1fb92', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8701', '510722118224', '菊河社区', '5', 'False', 'True', '菊河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118224', 'accad3ca71bc4568babe5a1ee47d7c9d', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8702', '510722118278', '同春村', '5', 'False', 'True', '同春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118278', '3ed012271cc3405f8b4321865894e309', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8703', '510722118688', '皇城寺村', '5', 'False', 'True', '皇城寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118688', 'aa64b5df4bd24c2c98077b7df380c1a7', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8704', '510722118984', '望君村', '5', 'False', 'True', '望君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118984', '9fa2acd6b1924ce7ada3705ee88ec420', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8705', '510722118070', '湘江村', '5', 'False', 'True', '湘江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118070', 'ae30fc3f20b64a96a24bea2dc5f5edb5', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8706', '510722118108', '观音桥社区', '5', 'False', 'True', '观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118108', 'cc24a0e20ee64315a2e58b9bd84197db', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8707', '510722118116', '金鸭坡村', '5', 'False', 'True', '金鸭坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118116', 'f8478918cd3a4dbaa99cb9b26e1c396c', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8708', '510722118293', '方园村', '5', 'False', 'True', '方园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118293', 'fd49b3f157014e8aa10463ce366ae45c', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8709', '510722118295', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118295', 'ef88a7d7bb9a4c9db6d55b456104535a', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8710', '510722118350', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118350', '386b4bdb59e84c638adbd614e6af05f6', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8711', '510722118387', '梓楠村', '5', 'False', 'True', '梓楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118387', 'db85721217874aba9d64455ec6275162', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8712', '510722118477', '十里桥村', '5', 'False', 'True', '十里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118477', 'eac60a7247694169accbe8625b943db6', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8713', '510722118486', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118486', '35204af26a5c4797a3f23396828acd61', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8714', '510722118605', '方侧村', '5', 'False', 'True', '方侧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118605', 'eaad26d32f794de1ad6d3d09615abe9c', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8715', '510722118622', '天登村', '5', 'False', 'True', '天登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118622', 'd605c7bbfb1c451aa2b2bc8ad668485a', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8716', '510722118655', '观桥村', '5', 'False', 'True', '观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118655', '1219948ee0ca4e76a80bc888176c64f6', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8717', '510722118782', '围杆村', '5', 'False', 'True', '围杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118782', '671cc05e273b42fdbb93b5f5c49ffe77', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8718', '510722118954', '碧波村', '5', 'False', 'True', '碧波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118954', 'bc616f9ca70d4515bb232ab76fd5e6a1', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8719', '510722119000', '郪江镇', '4', 'True', 'True', '郪江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722119000', 'a995a586dda54fd294bcc4755cfb86db', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8720', '510722119015', '玉江村', '5', 'False', 'True', '玉江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119015', 'a062341761fa4c2693ec8bd988bc379c', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8721', '510722119057', '舒家河村', '5', 'False', 'True', '舒家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119057', 'd0f32eb3672c461aa9688b1d505eac3c', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8722', '510722119067', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119067', '574b387ac31d457b86c9a3ce38b332e2', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8723', '510722119124', '大佛寺村', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119124', 'f43012fa8b8d445eaaeac411640804a9', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8724', '510722119246', '星月村', '5', 'False', 'True', '星月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119246', 'e37dd6085ad64fa0bda3c5d1b9890d5e', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8725', '510722119297', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119297', 'c78c10c54da34403b8c5eaf1c1e9564a', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8726', '510722119327', '鱼洞村', '5', 'False', 'True', '鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119327', '9a956555e99f48a1aefc7f3e95cf6c83', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8727', '510722119356', '宝泉村', '5', 'False', 'True', '宝泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119356', '2db275a45d1549d79a49941feafd8bca', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8728', '510722119452', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119452', 'f9a6b4d91d6c42d9bb638a10014cfa96', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8729', '510722119454', '花棚村', '5', 'False', 'True', '花棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119454', '6192b8b93ecf4e2f987082df74e123cd', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8730', '510722119480', '梨子园村', '5', 'False', 'True', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119480', '96684f9354aa4e7ca53c7486e8a79799', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8731', '510722119808', '安居社区', '5', 'False', 'True', '安居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119808', 'af52bf10a47648a09832d85687d47a62', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8732', '510722119838', '庙进村', '5', 'False', 'True', '庙进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119838', '359202c24a0742b2a4d68b395190c56f', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8733', '510722119841', '郪王社区', '5', 'False', 'True', '郪王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119841', 'ba6544455a4949ec88cf3b3c16e33498', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8734', '510722120000', '中新镇', '4', 'True', 'True', '中新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722120000', '28de9091b1de4d43971937712cc2f907', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8735', '510722120232', '天府村', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120232', '875f2025176544fab4cbeaa832d08db0', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8736', '510722120354', '乐加社区', '5', 'False', 'True', '乐加社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120354', '65d1d9a246c34212afbddf3725844f38', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8737', '510722120379', '大众村', '5', 'False', 'True', '大众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120379', '949baffed5064a4593f00faf7993867d', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8738', '510722120462', '来福村', '5', 'False', 'True', '来福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120462', '4cff91f7137d4af98631e4eb61ddbf84', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8739', '510722120577', '广林村', '5', 'False', 'True', '广林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120577', 'a73cddca253d421187aa0e47e3d5376f', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8740', '510722120961', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120961', 'c2a612ab81774edf87f526af55036cec', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8741', '510722120282', '高新村', '5', 'False', 'True', '高新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120282', 'ad52e022af6244b69dbd748c35329417', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8742', '510722120605', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120605', 'd50da5553dc34d3da29cf0935b35d7ef', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8743', '510722120609', '五碑村', '5', 'False', 'True', '五碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120609', '1568288ec7e746aeb88e4cfe6c749a91', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8744', '510722120623', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120623', 'f0bb5e3687aa49e0beae52cf4403a4d0', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8745', '510722120688', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120688', '52bcf6528d304d0c89280b55ab73fe06', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8746', '510722120807', '中新社区', '5', 'False', 'True', '中新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120807', '5049a9db2560401fa3202e738200f77b', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8747', '510722120817', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120817', 'd668be02b16948f8a2f996323371f440', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8748', '510722121000', '古井镇', '4', 'True', 'True', '古井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722121000', 'f5de00ca4c864e3fb449cbc044a0e96a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8749', '510722121059', '红旗村', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121059', '9a2205911b70453c9253930b01552fa3', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8750', '510722121146', '万安场社区', '5', 'False', 'False', '万安场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121146', 'bc08e0456a024313b40ef69670a3e975', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8751', '510722121357', '下新社区', '5', 'False', 'False', '下新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121357', '8ed03393f0ab4b2591febb6b756fc84d', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8752', '510722121569', '盐井沟村', '5', 'False', 'False', '盐井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121569', '3e38501fde8f47009142b2ec09ff8bf1', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8753', '510722121626', '双江村', '5', 'False', 'False', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121626', '0f69874f4904412396f8ff2e58f221bc', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8754', '510722121757', '凉水井村', '5', 'False', 'False', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121757', 'c7a0f242066c463fb43c2470140fd772', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8755', '510722121784', '大林湾村', '5', 'False', 'False', '大林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121784', '7682a95ba4f64a70aba94f904e218167', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8756', '510722121797', '五星村', '5', 'False', 'False', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121797', '208d8b1ed82b4e7c86e9b2617ebe2bf8', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8757', '510722121969', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121969', '2cb9a819bcda40afa7d93c5b375b0800', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8758', '510722121118', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121118', '71d395d6acd947cb978b983dff7c2339', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8759', '510722121141', '锁泉村', '5', 'False', 'True', '锁泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121141', 'fc216e3de4ed465b98898a962a9a6749', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8760', '510722121170', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121170', '4eef2fad2bc145bfb467890f854d2c73', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8761', '510722121206', '古井场社区', '5', 'False', 'True', '古井场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121206', '1123b8134e0449eba26a40c96df24c18', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8762', '510722121245', '桐麻湾村', '5', 'False', 'True', '桐麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121245', 'db83949021a94314a55abe3c025199af', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8763', '510722121345', '天星磨村', '5', 'False', 'True', '天星磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121345', 'a47b348a5dfe466b9c443bf3392578ff', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8764', '510722121485', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121485', 'd1e4b565a50245c69515a150d4b924ec', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8765', '510722121545', '黑柏林村', '5', 'False', 'True', '黑柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121545', '265512026c684d3bb113c4538227cc29', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8766', '510722121611', '草帽河村', '5', 'False', 'True', '草帽河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121611', '704e864841e04301a52ee408a378f034', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8767', '510722121857', '凯江村', '5', 'False', 'True', '凯江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121857', '5ad82c6168104fabb7f6156a94f779e4', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8768', '510722121987', '邱碑村', '5', 'False', 'True', '邱碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121987', '6c8f29851ce746e99ee424f39e3e1b6f', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8769', '510722123000', '西平镇', '4', 'True', 'True', '西平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722123000', '2ae618090e6649a09acdba0c844e6030', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8770', '510722123014', '上新社区', '5', 'False', 'True', '上新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123014', '34a0efd6d88249e1a2db1f2fff3bb407', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8771', '510722123038', '凯河社区', '5', 'False', 'True', '凯河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123038', '4f08ae2ca7484a55bc652fc33fb0a5b9', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8772', '510722123042', '活力村', '5', 'False', 'True', '活力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123042', 'cfd50053d9e748f4ae1f0e38e104c566', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8773', '510722123100', '瑞星社区', '5', 'False', 'True', '瑞星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123100', '782e2bac45314422b9f864a7ab9d33c7', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8774', '510722123188', '上河村', '5', 'False', 'True', '上河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123188', 'fceb2ee9023742e0af80c6e1b03f7cb6', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8775', '510722123203', '柑子园村', '5', 'False', 'True', '柑子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123203', '84d317e50fdf4273aa190d4b9195f3b0', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8776', '510722123221', '麻石桥村', '5', 'False', 'True', '麻石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123221', 'b613352381bd4840bee86af25550e517', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8777', '510722123263', '五一桥村', '5', 'False', 'True', '五一桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123263', 'bcb4858dff2f4a64b843c493d38752e2', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8778', '510722123273', '风吹树村', '5', 'False', 'True', '风吹树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123273', 'e5190b7d391f494cb489ca9cc4b036e7', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8779', '510722123287', '高运柏村', '5', 'False', 'True', '高运柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123287', '9089479013d14b259a5f8f63db2ce98c', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8780', '510722123369', '西蜀社区', '5', 'False', 'True', '西蜀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123369', 'e33ffbc4ba994d25bc8cebfc82bcdc9e', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8781', '510722123474', '磨口村', '5', 'False', 'True', '磨口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123474', '102ac31d8cbd4c2f9b3fa67e648b1c48', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8782', '510722123478', '橙子梁村', '5', 'False', 'True', '橙子梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123478', '9f1d17252bec454b9e84a9a147503b17', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8783', '510722123488', '建林驿村', '5', 'False', 'True', '建林驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123488', 'caf8172ddbff41a1854afd24ce4734c8', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8784', '510722123507', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123507', '0fdc4694d06c46789980d375b9cf4f93', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8785', '510722123547', '核桃沟村', '5', 'False', 'True', '核桃沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123547', '65392d5e2fa44748959a870d6c0eab9d', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8786', '510722123615', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123615', 'b2dea642d62442eb8856f0e8d6aba8a0', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8787', '510722123679', '响石板村', '5', 'False', 'True', '响石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123679', '1165f1eb8c254dbd80e6fc3c7cdea63e', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8788', '510722123758', '老龙观村', '5', 'False', 'True', '老龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123758', 'c6892d6a133c4fd892822261633fcc69', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8789', '510722123817', '马房楼村', '5', 'False', 'True', '马房楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123817', '66f9bc8d7d5d43fe984a36e91332e697', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8790', '510722123835', '方子堰村', '5', 'False', 'True', '方子堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123835', 'd916e471fc774d0198e513c0f5a638a1', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8791', '510722123985', '观音场社区', '5', 'False', 'True', '观音场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123985', '5c8a322277884f66affba648962c8772', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8792', '510722123996', '朱君村', '5', 'False', 'True', '朱君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123996', '467481077aec475dbca653b19a519874', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8793', '510722123153', '白雀寺村', '5', 'False', 'True', '白雀寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123153', 'd390ecb4de7c4c49b053d0f5da510e06', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8794', '510722123403', '红梁村', '5', 'False', 'True', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123403', 'aa87c0d4f5a9484191417890e3d8c466', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8795', '510722123534', '白庙嘴村', '5', 'False', 'True', '白庙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123534', '8fccb3740f0e4c6bb5a854b80324db0d', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8796', '510722123565', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123565', '068f5b232a8745ff8aa876f544814ef1', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8797', '510722123619', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123619', 'a9113c4ad9af49c9a190895323dde0fc', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8798', '510722123970', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123970', '1410c638bc384ca9863bdf402c052477', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8799', '510722123999', '狮王村', '5', 'False', 'True', '狮王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123999', '2d2dd770ff1e41f99e5900ed8406bb2c', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8800', '510722124000', '八洞镇', '4', 'True', 'True', '八洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722124000', '91f593122643445b9ea96e1524a5a1bf', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8801', '510722124211', '张桥村', '5', 'False', 'True', '张桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124211', '17c923debc87455a87c6743519afe903', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8802', '510722124273', '龙宝山村', '5', 'False', 'True', '龙宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124273', 'c2e1a8a4bcc94e318ba6b006e5fb44ff', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8803', '510722124283', '鹤嘴村', '5', 'False', 'True', '鹤嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124283', '21aedc7ffa7a4c93b2a640f4079c6f9f', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8804', '510722124382', '八洞镇八洞场社区', '5', 'False', 'True', '八洞场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124382', '3a57a9858a3b4762a615a109613cd2db', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8805', '510722124391', '天官堂村', '5', 'False', 'True', '天官堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124391', 'e866d4ff73d544c19cfcfa47c0e44703', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8806', '510722124462', '八洞村', '5', 'False', 'True', '八洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124462', '917b0c8bf95a44ddb5cbfb11827a3dbf', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8807', '510722124632', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124632', '9cd72e670b914e28901280703bd5d01c', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8808', '510722124740', '柏山村', '5', 'False', 'True', '柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124740', 'e7cb76a0f3ef4f688005f7d1dd4c0ed3', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8809', '510722127000', '建平镇', '4', 'True', 'True', '建平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722127000', '83974a5e35ac41eb869ca494ea6fae74', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8810', '510722127068', '寺垭口村', '5', 'False', 'True', '寺垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127068', '5db20262d7fe4927bdd785ab31e5a3d3', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8811', '510722127668', '五根松村', '5', 'False', 'True', '五根松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127668', '115c1d7a062d4a1ab6862d8f6b669e06', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8812', '510722127768', '前锋社区', '5', 'False', 'True', '前锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127768', '75089551f9344d46a4f8e7cb32402c3d', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8813', '510722127880', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127880', '8e5f9f5aa5ae44d582c94dfef87efcd5', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8814', '510722127922', '杨五沟村', '5', 'False', 'True', '杨五沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127922', 'e758920064bb4eb2a869cc246e97044b', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8815', '510722127099', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127099', 'cdc2ce452c8b44109d54dd104008c6ff', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8816', '510722127162', '温家河村', '5', 'False', 'True', '温家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127162', '027c4289d1f54cc2a10c64d62d5c82c2', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8817', '510722127316', '四季村', '5', 'False', 'True', '四季村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127316', '3ad110048b144a1abfbab47b402728b3', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8818', '510722127399', '红星场社区', '5', 'False', 'True', '红星场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127399', 'f3afb100603441b1815b69f5cebbc6c1', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8819', '510722127492', '建平社区', '5', 'False', 'True', '建平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127492', '55531979f0f54f84a9ebe487195ddf6a', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8820', '510722127501', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127501', '1dd46366ba2d4742834b081fcd8305e2', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8821', '510722127718', '芝麻村', '5', 'False', 'True', '芝麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127718', '5cbc5a47cec6431d9b30b5209fb7fdf7', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8822', '510722127771', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127771', '40c25975022642e68b1a4deef0f634ef', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8823', '510722127972', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127972', '329fcdc7183f4fad9636edb8a5a005c5', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8824', '510722131000', '中太镇', '4', 'True', 'True', '中太镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722131000', 'c3e97e063a014c08b9fdf17c3e2f7af4', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8825', '510722131470', '长乐村', '5', 'False', 'False', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131470', '96876a0b8d7b49d29210d30526abd579', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8826', '510722131717', '山鹰村', '5', 'False', 'False', '山鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131717', 'e716d608dddc401a8ec50eb3b7b1c2f9', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8827', '510722131131', '中太村', '5', 'False', 'True', '中太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131131', '744eac730ac44834aadd7f271ff551eb', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8828', '510722131148', '鞍子村', '5', 'False', 'True', '鞍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131148', 'd4442a838d25406aa89f73bba1577a8c', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8829', '510722131206', '禹王村', '5', 'False', 'True', '禹王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131206', '6095e19196b1432a849f7f02c3bbe34c', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8830', '510722131338', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131338', '01fb32e15c2d4bc3b7ae562eb3335209', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8831', '510722131364', '陈家庙', '5', 'False', 'True', '陈家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131364', 'afd61175870549109ba03b032ab5ff04', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8832', '510722131841', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131841', '591eeca2cdde4b19aebe542eeb49102c', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8833', '510722131864', '中太场社区', '5', 'False', 'True', '中太场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131864', '0a6a2e6893a34ff68fe06e2c8e2810c0', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8834', '510722131883', '邹家寨村', '5', 'False', 'True', '邹家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131883', '0b61f01e3105453c8ca9510f78e4e744', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8835', '510722132000', '金石镇', '4', 'True', 'True', '金石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722132000', '7090e0f20d804105b416984cf2e2f8f2', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8836', '510722132064', '黎曙社区', '5', 'False', 'True', '黎曙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132064', '7216e35d9a034c87b699eb912a268059', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8837', '510722132086', '寨山村', '5', 'False', 'False', '寨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132086', '5c90abdcef1f404baabb2270e63c9e86', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8838', '510722132131', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132131', 'de4f6b291acb4b4ea3486e8ce6284593', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8839', '510722132643', '黎福村', '5', 'False', 'True', '黎福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132643', '9a66e5f619cb45c3b32e6f89b5611997', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8840', '510722132709', '翠湖村', '5', 'False', 'True', '翠湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132709', 'ad353c948a6947e2bbbb0bba56939020', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8841', '510722132023', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132023', '373ffba2560446479475054ff2498ac5', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8842', '510722132065', '泉源村', '5', 'False', 'True', '泉源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132065', '7789edb2968649a5a2ad73964b30eb75', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8843', '510722132082', '金石社区', '5', 'False', 'True', '金石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132082', 'd9a577e1d5b441d19d57c1b6cc913702', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8844', '510722132319', '蟠桥村', '5', 'False', 'True', '蟠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132319', '1c16e0ab0bad4893a285d9a4b4e8dde3', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8845', '510722132396', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132396', '369ca3a02d604240b9f4a5b5c5f32ac2', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8846', '510722132553', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132553', '0b54a522fea6476bbdaa08096aa12a5b', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8847', '510722132589', '三秀村', '5', 'False', 'True', '三秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132589', 'e39ea065299e46adaf397411016ea778', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8848', '510722132620', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132620', 'd3ebd967a02b4637a35669f75ad1e26b', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8849', '510722132780', '明朗村', '5', 'False', 'True', '明朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132780', '9db2bbedd21a437e8caada1f551df1ed', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8850', '510722135000', '刘营镇', '4', 'True', 'True', '刘营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722135000', '1b7014f28b924bc2953dd1db557ae7f2', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8851', '510722135217', '龙沟村', '5', 'False', 'False', '龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135217', 'f28e66b5b3024965bd6efa97e25853fd', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8852', '510722135394', '安宁村', '5', 'False', 'False', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135394', '31b30bd5b66e4b9e895e58e2ae20eecb', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8853', '510722135876', '刘营社区', '5', 'False', 'False', '刘营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135876', 'dead391dd9b840dc86126eded860422a', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8854', '510722135938', '石鼓坝村', '5', 'False', 'False', '石鼓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135938', 'b9b98bbbdb014cf8b91c035aec079c8a', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8855', '510722135204', '黄泥井村', '5', 'False', 'True', '黄泥井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135204', '3af6ee31158a4e48bd3a81b8db9aeb5b', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8856', '510722135227', '转江村', '5', 'False', 'True', '转江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135227', 'a06ff0c003c746e89ffed1e7c8f43ef1', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8857', '510722135303', '三道河村', '5', 'False', 'True', '三道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135303', 'af6d44d582204f01afb29bb14bcab09e', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8858', '510722135335', '大围坝村', '5', 'False', 'True', '大围坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135335', '3bbc8d89d5564775992f1f009792b839', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8859', '510722135373', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135373', '92a1a2affeff46f9999d807f80039d3e', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8860', '510722135617', '马家村', '5', 'False', 'True', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135617', '78fe32d8e9de40b1b9a10af32239ff99', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8861', '510722135948', '伴月村', '5', 'False', 'True', '伴月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135948', '00782167afa049fb86d85604e37b9006', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8862', '510722137000', '芦溪镇', '4', 'True', 'True', '芦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722137000', '6f0168297d9c4a1eb8d27ea1bb4f5667', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8863', '510722137415', '涪城村', '5', 'False', 'True', '涪城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137415', '6837550d278e4003878f7b868092ef73', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8864', '510722137618', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137618', 'e251ecc174b64d7ba331cd1992385c63', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8865', '510722137653', '蟠龙山村', '5', 'False', 'True', '蟠龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137653', 'f7749b095a3a4f60b2f77a463aee3c27', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8866', '510722137801', '镇江村', '5', 'False', 'True', '镇江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137801', 'dfdeb58f921f4c06a17b003f12282be9', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8867', '510722137805', '星楼村', '5', 'False', 'True', '星楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137805', 'b0cd5bb85df84373bccc957a400274e7', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8868', '510722137823', '水磨河村', '5', 'False', 'True', '水磨河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137823', '33a451dba2c34fd6a4907146bd8928fa', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8869', '510722137876', '枣河村', '5', 'False', 'True', '枣河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137876', '0a17e28aff2d4c92a2a9a4127820fb40', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8870', '510722137957', '营城村', '5', 'False', 'True', '营城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137957', 'bcf1636512654b029b21d014d1a31ea5', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8871', '510722137133', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137133', 'b89a7de72f9141f8b1045f42c67429eb', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8872', '510722137212', '姚江村', '5', 'False', 'True', '姚江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137212', '3794f4d7e1df4d6d80e7cc5b4c14faf8', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8873', '510722137324', '青玉村', '5', 'False', 'True', '青玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137324', '5006dacee3714517965ff3181ea1968d', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8874', '510722137335', '中街社区', '5', 'False', 'True', '中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137335', 'c493e2b9160e4dc39d1e56ef718c4ba6', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8875', '510722137351', '兴相村', '5', 'False', 'True', '兴相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137351', 'b665f1b73d5c41ad8b833803c9568574', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8876', '510722137483', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137483', '1aa737a94ded474ba762f7a5e9e219e3', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8877', '510722137612', '金台村', '5', 'False', 'True', '金台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137612', '5c2c1440a10c49b892c8b4a164125685', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8878', '510722137671', '商业街社区', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137671', 'c533db72e9644307a0e9fe33f967f9d1', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8879', '510722137742', '五香村', '5', 'False', 'True', '五香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137742', '9be5f405e8a543e2a65ac6d8e5c9cbdd', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8880', '510722137767', '广华寺村', '5', 'False', 'True', '广华寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137767', 'e0c65311396b40a7b697d78422c24946', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8881', '510722137837', '五柏村', '5', 'False', 'True', '五柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137837', '7ae7df5f33284494a36f37a07f0c72a1', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8882', '510722137926', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137926', '36d00eac10c040078a14ddf1b08dbe7d', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8883', '510722137960', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137960', '94c8807ef2e2433cbb652780fbdfb6d2', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8884', '510722137975', '王家桥村', '5', 'False', 'True', '王家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137975', 'e57ec3e03fa14103ad7558a60c0c889c', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8885', '510722137984', '永凤村', '5', 'False', 'True', '永凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137984', '6d4cc24c0d5b497088db6e153bf1abbf', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8886', '510722140000', '永明镇', '4', 'True', 'True', '永明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722140000', '2a3f3e0affea4a88854d85c9fa26c99c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8887', '510722140106', '干坝王村', '5', 'False', 'False', '干坝王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140106', '94c412daf0aa4c3880fb6fc841444c1d', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8888', '510722140314', '金翔村', '5', 'False', 'False', '金翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140314', 'e852ceff152a4f04a4b52a255f178a80', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8889', '510722140357', '建设社区', '5', 'False', 'False', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140357', '6dd61ef6559040e4b2848b57d8154294', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8890', '510722140476', '木林村', '5', 'False', 'False', '木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140476', 'ebcc40b047ad400d88e5e8ef29447ea6', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8891', '510722140547', '梓潼庙村', '5', 'False', 'False', '梓潼庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140547', '82681ee1985d46458bdd19562b3aa5aa', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8892', '510722140766', '涪建村', '5', 'False', 'False', '涪建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140766', 'a115f1a621ce4bb693bbad40b2601422', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8893', '510722140984', '团缘村', '5', 'False', 'False', '团缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140984', '5b1083a72e034ba39fc580d6e60ecb87', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8894', '510722140088', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140088', 'c457ca68f8b54f43b6fe24416cec24a8', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8895', '510722140143', '观鹿村', '5', 'False', 'False', '观鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140143', 'bb19a311e7854c84994b0fca49472731', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8896', '510722140366', '永明村', '5', 'False', 'True', '永明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140366', '8ac7306bd5bf441a95564ef727c7c054', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8897', '510722140470', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140470', 'ae0ea3c158cb42358188efa1342429c1', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8898', '510722140500', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140500', '1cdf087f5f0c4ebdb357a1d9a2453ea8', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8899', '510722140686', '会仙路社区', '5', 'False', 'True', '会仙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140686', '02ddb56f4878432db144accfbb967002', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8900', '510722140912', '永红村', '5', 'False', 'False', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140912', 'bd450616cc9e46bbb60f7896d9b82466', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8901', '510722201000', '忠孝乡', '4', 'True', 'True', '忠孝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722201000', '57044d052eb24c24a51b80f4b4fe004a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8902', '510722201033', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201033', 'd38e8a004ed947c8848a6c838bbcba3b', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8903', '510722201149', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201149', 'f9930141c9564d1f9dd5013fbea70c8f', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8904', '510722201156', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201156', '3f266a90b4cf4dd69234471ca71a0b51', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8905', '510722201184', '泉丰村', '5', 'False', 'True', '泉丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201184', '8760d6b3731545c69114c32a9cdf49c7', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8906', '510722201235', '双胜社区', '5', 'False', 'True', '双胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201235', 'f8cd87c4e1ee424faf5eca3996322ab3', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8907', '510722201739', '枫垭村', '5', 'False', 'True', '枫垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201739', '633892c19b754b309208163d2f566e72', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8908', '510722201935', '联欢村', '5', 'False', 'True', '联欢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201935', '5baa9bf781cd4b619728188230a225f0', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8909', '510722201002', '建兴村', '5', 'False', 'True', '建兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201002', '89f6b036f9844732ad3724f3dc5bdc3c', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8910', '510722201531', '忠孝社区', '5', 'False', 'True', '忠孝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201531', 'eab12f02b64e450e989b85b7b74b572e', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8911', '510722204000', '断石乡', '4', 'True', 'True', '断石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722204000', 'b86fb1e7b5cd408da192d357126dc61c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8912', '510722204267', '上游村', '5', 'False', 'False', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204267', '318222c40dd843ff8d97c3730d48ae7d', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8913', '510722204359', '玉林社区', '5', 'False', 'False', '玉林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204359', '56025b890e0c474f9affe980f98eafd0', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8914', '510722204629', '飞凤村', '5', 'False', 'False', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204629', 'f4865e59c63a465fb13adbcf9a4ffecb', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8915', '510722204837', '先锋村', '5', 'False', 'False', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204837', 'fa609814b4a94f43bb95c398db2a2f5d', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8916', '510722204895', '三里村', '5', 'False', 'False', '三里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204895', 'fced8cbc915c4a259c45eed3c73ae487', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8917', '510722204957', '禹和村', '5', 'False', 'False', '禹和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204957', '06b3e1f3557049a8b666a8ce8fde3d77', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8918', '510722204641', '白阳村', '5', 'False', 'True', '白阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204641', '677e395793dd43248420db3fc84ca631', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8919', '510722204719', '断石社区', '5', 'False', 'True', '断石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204719', '400e23d99e074469aa297d7f64f0c99e', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8920', '510722204720', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204720', '53c8c78737194494bbdf4691185d0f4a', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8921', '510722208000', '建中镇', '4', 'True', 'True', '建中镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722208000', 'e8009f34d14d4bf994e689b731f457a9', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8922', '510722141605', '西峰村', '5', 'False', 'True', '西峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722141605', 'e1b9fced2c8e4643bbfc6b61f498445e', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8923', '510722208196', '高山寨村', '5', 'False', 'True', '高山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208196', '737f9e9817b844ab825465efbbde5e88', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8924', '510722208217', '广益村', '5', 'False', 'True', '广益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208217', '28f96b864ecb47cabcd60c6194254d9b', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8925', '510722208280', '朝凤村', '5', 'False', 'True', '朝凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208280', '4b7e1ed53cc8466d9aa8f565df71b51f', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8926', '510722208476', '朝贤村', '5', 'False', 'True', '朝贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208476', '49e8ffbd99114b4ca6484c28ed952a22', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8927', '510722208654', '银河村', '5', 'False', 'True', '银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208654', '533251a72ca241108e7f8e68361b1192', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8928', '510722208718', '羊角村', '5', 'False', 'True', '羊角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208718', '8d51b32e419545f1ad827d1d79dbedba', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8929', '510722208737', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208737', 'cb6cf6b4f9714f91a360c018744b0c94', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8930', '510722208778', '建中社区', '5', 'False', 'True', '建中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208778', '970adccff2d94f53a07e012245ebb56c', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8931', '510722218000', '老马镇', '4', 'True', 'True', '老马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722218000', '0faad2e1f17c405ca92984f118c5199a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8932', '510722145069', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145069', 'ed0ed9aec14f4e15918e39c3e699abfb', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8933', '510722145115', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145115', '9052ce5fa5f04eb7a7b6295ad7e5a038', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8934', '510722145175', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145175', '2dcacfa9e0a84592a3af5bfc623daf5a', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8935', '510722145265', '柳林子村', '5', 'False', 'True', '柳林子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145265', 'a70c069e8cb64e63a189bef247762434', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8936', '510722145306', '龙头山村', '5', 'False', 'True', '龙头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145306', 'a452c04ff9d44cc19894c618b854cf96', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8937', '510722145474', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145474', '4c89247aa7a643f1a36ae69e86b16c15', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8938', '510722145525', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145525', 'b568a70d17a54aaab88fff70141f657c', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8939', '510722145769', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145769', 'fcbcee67dc534b6c899a2489f4370348', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8940', '510722145785', '里程村', '5', 'False', 'True', '里程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145785', 'bda4a57c6e4449b3a61c2e191cd25fa4', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8941', '510722145792', '建青村', '5', 'False', 'True', '建青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145792', '0fd2465424c149e6bae23c89d34ec521', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8942', '510722145891', '川祖村', '5', 'False', 'True', '川祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145891', 'aef4593f88814e80b78449f013cc94a9', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8943', '510722145957', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145957', '0c8a11abb6d04707a66bbd0bbe4a32e5', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8944', '510722218238', '光辉场社区', '5', 'False', 'True', '光辉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722218238', '2766557eb4ad494c95fa615e6c995a47', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8945', '510722218705', '九曲村', '5', 'False', 'True', '九曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722218705', '847bda1c684f4b1d816e30f42b8f45a2', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8946', '510722218777', '老马村', '5', 'False', 'True', '老马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722218777', '0debb69c0c1743a7a5f498331ec755b0', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8947', '510725000000', '梓潼县', '3', 'True', 'True', '梓潼县', 'mysztx.sczwfw.gov.cn', 'd23bcaffdab3487c99c408e6b2d93785', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8948', '510725100000', '文昌镇', '4', 'True', 'True', '文昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725100000', 'f4a7d26d3e354893b4d950ae12fa419e', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8949', '510725100011', '油泉村', '5', 'False', 'False', '油泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100011', 'cbe1013356a1474883abf03a9ab054ae', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8950', '510725100158', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100158', '33d90144fd0d469bbeed31f99eb1b5a7', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8951', '510725100255', '七曲村', '5', 'False', 'False', '七曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100255', '58e235f39f4843f392409b8469be47be', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8952', '510725100420', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100420', '7c93029d0a874b7293a1acdb9cd7ef60', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8953', '510725100571', '御马村', '5', 'False', 'False', '御马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100571', '23cae627742e4583ad2ac49660ead787', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8954', '510725100612', '云峰村', '5', 'False', 'False', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100612', '6e13a2c9aefd4f08a2f542a91ab4fc29', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8955', '510725100614', '高桥村', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100614', '7806a96cb20945de955d1001a2dd4f8a', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8956', '510725100671', '飞龙村', '5', 'False', 'False', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100671', '25804f2416714bb8bad600505939c075', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8957', '510725100784', '东风村', '5', 'False', 'False', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100784', '45662fe5d21b4513bd209f85dfa14a57', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8958', '510725100981', '红排村', '5', 'False', 'False', '红排村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100981', '277914747be2473abb95a81ff33e8b64', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8959', '510725100993', '金燕村', '5', 'False', 'False', '金燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100993', '7c073f6033cb49bd9ea61e065a3b2643', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8960', '510725100108', '城郊村', '5', 'False', 'False', '城郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100108', '6b35fcb0e4b848c5ae561a59fa8070df', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8961', '510725100118', '铜鼓村', '5', 'False', 'False', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100118', '28e18639a752496281ba99f369650bcf', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8962', '510725100208', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100208', '56ff92b090a64a999d307b8f2061f453', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8963', '510725100244', '紫阳社区', '5', 'False', 'True', '紫阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100244', '8ac8d8dd53e1400d8698fe2b6691df5c', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8964', '510725100407', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100407', '6a7e4d36687b4fcb95d6d2a88e4e4d23', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8965', '510725100482', '文丰村', '5', 'False', 'True', '文丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100482', '52d99ec7d1e14147a618b64951f297a1', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8966', '510725100530', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100530', 'd7dbfff4a3394dbd84ef16be86099803', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8967', '510725100560', '翠云社区', '5', 'False', 'False', '翠云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100560', '6219344dcac444148137676f49e96791', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8968', '510725100665', '连枝村', '5', 'False', 'True', '连枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100665', 'c38b7b4b29434694861a6a5ed22c71f0', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8969', '510725100789', '青岭村', '5', 'False', 'False', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100789', '1453694c9b57420bbf85e1514872924b', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8970', '510725100831', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100831', '18a71142a9ef4ae091900681b927b3d8', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8971', '510725100842', '三星村', '5', 'False', 'False', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100842', '63564ea2c9e34842a10a0e7f836b0ab8', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8972', '510725100854', '崇文社区', '5', 'False', 'True', '崇文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100854', 'ca28eb6656ba46c29d2a310ddcd75a29', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8973', '510725100891', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100891', '8856b959c06846dbbf80b3c5d3347187', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8974', '510725100930', '龙口村', '5', 'False', 'False', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100930', 'd1e81013a4274edaa6d74bcb6d5925d5', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8975', '510725100965', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100965', '1e86f38c60cd428ba08cec7bb2de2f9a', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8976', '510725100989', '潼江社区', '5', 'False', 'True', '潼江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100989', 'c15a5b2374eb431cb71e585f0010f2af', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8977', '510725101000', '长卿镇', '4', 'True', 'True', '长卿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725101000', 'd2bf75457a3b48a8984d4478f3b3b47b', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8978', '510725101337', '柴坝村', '5', 'False', 'True', '柴坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101337', 'aef7f9336281421eb86717e4d980bad5', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8979', '510725101472', '三泉村', '5', 'False', 'True', '三泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101472', 'b6cf5d4bba8b4c148eca0be8c223dc1c', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8980', '510725101820', '油坪村', '5', 'False', 'True', '油坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101820', 'a778e5f78ebc46c6a55724f28f1c5969', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8981', '510725101859', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101859', 'c7f477e4b0054eda8569b242f92e89f4', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8982', '510725101861', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101861', 'b6a61a8f693645ecbf80104a21568aec', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8983', '510725101928', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101928', '918e5c991e2a4e04b2ce1ae464a094f8', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8984', '510725101975', '皇观村', '5', 'False', 'True', '皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101975', 'af473625e0894e0f9d3c0bc72a30cd99', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8985', '510725101910', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101910', '92356a3fd5994b119810fdbf781f8d66', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8986', '510725101939', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101939', '2b12b95417cb499c8c18ba154001aaa2', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8987', '510725101963', '长卿村', '5', 'False', 'True', '长卿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101963', '7359cd9acbb14c77bdc193d5d927c16f', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8988', '510725102000', '许州镇', '4', 'True', 'True', '许州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725102000', '17fb45480b8d4c59bc4c9041cc1f0301', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8989', '510725102094', '柏垭村', '5', 'False', 'True', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102094', 'a6f44f6b97434768970b6e957d8a7ebc', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8990', '510725102098', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102098', 'a31e808691d247fbbc026bdf61280dbe', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8991', '510725102162', '金天村', '5', 'False', 'True', '金天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102162', 'd89964197dd44c02b2d7151f367f40f5', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8992', '510725102173', '仙峰社区', '5', 'False', 'True', '仙峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102173', '3f62945a94b440c686baa19fe38c4b4e', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8993', '510725102195', '永桂村', '5', 'False', 'True', '永桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102195', '013188b2128841fc8c6ab936378f3b72', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8994', '510725102246', '小垭村', '5', 'False', 'True', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102246', 'b5d90599119b432c8aadf805fc9ef830', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8995', '510725102295', '豢龙村', '5', 'False', 'True', '豢龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102295', '7533d77fb9914b999fd6f23a11f05fae', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8996', '510725102553', '枣垭村', '5', 'False', 'True', '枣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102553', 'b29f3c00648646a09889a7e2bc313e24', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8997', '510725102694', '雨门村', '5', 'False', 'True', '雨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102694', 'beceedf6ded047fe85d095a40c99c680', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8998', '510725102695', '铜铃村', '5', 'False', 'True', '铜铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102695', 'd262938284b447bb866c5919b3e0589a', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8999', '510725102832', '甘滋村', '5', 'False', 'True', '甘滋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102832', '799fd3260cd64f9db018d1fb989b08a8', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('9000', '510725102840', '山泉村', '5', 'False', 'True', '山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102840', '399c1b89664a42d6a0656b0e59d55f39', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9001', '510725102886', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102886', '526f55ea85d04238b0d6cf15c58c98e7', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9002', '510725102035', '红军桥社区', '5', 'False', 'True', '红军桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102035', '6d58027e90d544209dc696a99e961beb', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9003', '510725102126', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102126', 'dcc80d9a8eff4a3ebe4ce8db30bfc2e0', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9004', '510725102217', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102217', 'dfb0ba51d6bf4be293b7db989b90c694', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9005', '510725102284', '牛蹄山村', '5', 'False', 'True', '牛蹄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102284', 'd1d7c275d1564712a04d87f3cd66acea', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9006', '510725102296', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102296', '8501ad1369b14493a223ddc06214eab6', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9007', '510725102335', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102335', '67f6b7d11d474014be03790713598122', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9008', '510725102714', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102714', '63b251a5daca445881f3a4054024a783', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9009', '510725102957', '百顷村', '5', 'False', 'True', '百顷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102957', '017d1fd8f62b4f45a338919193dc2a9a', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9010', '510725103000', '黎雅镇', '4', 'True', 'True', '黎雅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725103000', '5bdf323a1a5241278d2cf02146720067', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9011', '510725103993', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103993', '4a3a6d341add4ebc9643dd11aae57e41', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9012', '510725103152', '马安村', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103152', '5ffeb0dbcda74e1ba006498791f751ec', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9013', '510725103233', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103233', 'b1a79ed3ba30400583ef837bbd18f49a', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9014', '510725103273', '大元包村', '5', 'False', 'True', '大元包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103273', '54f3cd75840745ba9062f223018730f2', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9015', '510725103318', '仙鹅村', '5', 'False', 'True', '仙鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103318', '89d90ebe768b4bab925cd5315270f30f', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9016', '510725103358', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103358', 'fa31eb2e9de348229a312e19b5f36b33', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9017', '510725103425', '洄水村', '5', 'False', 'True', '洄水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103425', '1c8046bd3df5463bb64d11f6bdd98fff', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9018', '510725103585', '藏鹅社区', '5', 'False', 'True', '藏鹅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103585', '723a9ef62d0c4a3ba4be0d9c336e6321', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9019', '510725103592', '从文村', '5', 'False', 'True', '从文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103592', '6929acc197b9476ca6516dea64b51074', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9020', '510725103601', '西安村', '5', 'False', 'True', '西安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103601', '6f9b17342b3342d48d4c7838563a1985', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9021', '510725103616', '胜天村', '5', 'False', 'True', '胜天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103616', '811e6a49cf35469f9c6d8bee7eec854a', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9022', '510725103650', '清平村', '5', 'False', 'True', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103650', 'c412cc8265e2478ebff236dfa717744b', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9023', '510725103773', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103773', 'ce7cfc4d075244cdb07ba443188055d5', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9024', '510725103908', '双高村', '5', 'False', 'True', '双高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103908', '5a0259851b1e479894f48abbc94694d2', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9025', '510725105000', '卧龙镇', '4', 'True', 'True', '卧龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725105000', '7036b5ebf49f4b439c991fbc56a5386f', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9026', '510725105322', '拦河村', '5', 'False', 'True', '拦河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105322', 'f5525a80b0424e0d8f4986942e3851e9', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9027', '510725105383', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105383', 'fdcf0a6985a74b52a8adb63324e88631', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9028', '510725105575', '九柏村', '5', 'False', 'True', '九柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105575', 'cd17ac657c654bc8bcb56bce914087b5', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9029', '510725105678', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105678', 'bd147b0e66b4471f82ed1cf975522c63', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9030', '510725105685', '兴龙社区', '5', 'False', 'True', '兴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105685', '3a47049a8142474da6ac29487a226fe2', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9031', '510725105755', '金谷村', '5', 'False', 'True', '金谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105755', '4364cb84786b4ca083098c3ae5773cb8', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9032', '510725106000', '观义镇', '4', 'True', 'True', '观义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725106000', '5224196245de44afb382f803bc0c2c54', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9033', '510725106051', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106051', '5322e4bbcba345ad83b0d697369a6ef8', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9034', '510725106273', '银针村', '5', 'False', 'True', '银针村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106273', 'f5d8f53d0fe54c2890e4b0ea93e621ab', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9035', '510725106286', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106286', 'ef4b46c9ae3d4542838000df8d9d247c', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9036', '510725106959', '回銮村', '5', 'False', 'True', '回銮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106959', 'c31b6f87462244528a0895ec77aa0a4e', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9037', '510725106136', '池塘村', '5', 'False', 'True', '池塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106136', '159c04eaae5243d9b93bae3e880bf1ed', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9038', '510725106304', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106304', '2d1fb80ef3fe4345b0273f6ad1035ea6', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9039', '510725106498', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106498', '7788281b79b0400aa26a8cea3c5d899c', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9040', '510725106585', '红柳村', '5', 'False', 'True', '红柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106585', 'f570df1980ab4cedb9230f3b753994fa', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9041', '510725106706', '瓦子村', '5', 'False', 'True', '瓦子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106706', 'b8c8b98009564882a8b574eff82b0189', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9042', '510725107000', '玛瑙镇', '4', 'True', 'True', '玛瑙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725107000', 'b19bc4b323b4476d845af258e0b395fc', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9043', '510725107244', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107244', '8fe3e608cef74582a983fe542df18898', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9044', '510725107543', '黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107543', 'feb2e7965ae54eddaefc151b6b11a4d7', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9045', '510725107564', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107564', '77d65db80e0a4dbe87939d261b7d171c', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9046', '510725107039', '瓦苍村', '5', 'False', 'True', '瓦苍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107039', 'e2e2bfaf82cd4d559680d836acab61cf', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9047', '510725107117', '交泰村', '5', 'False', 'True', '交泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107117', 'efde97beedf04cd68bbc6501063fdff0', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9048', '510725107148', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107148', '1af376e060ff4639bc6d24c115f5f660', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9049', '510725107482', '贞元村', '5', 'False', 'True', '贞元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107482', 'a5f04c1f0b54433288b0115b58d14a23', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9050', '510725107624', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107624', '989c94a76b574fef8719a61a02842b90', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9051', '510725107662', '兴隆场社区', '5', 'False', 'True', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107662', '03de88f626404d0599107b93dc0905da', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9052', '510725107715', '桐麻村', '5', 'False', 'True', '桐麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107715', '59bc901c2998411d94d85c0746df38c0', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9053', '510725107893', '罗桥村', '5', 'False', 'True', '罗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107893', '7d0da5f998a546c8af883c235828f3e6', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9054', '510725108000', '石牛镇', '4', 'True', 'True', '石牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725108000', '1751b1f21cb04684b38b2a87bfe7904f', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9055', '510725108186', '双峰村', '5', 'False', 'False', '双峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108186', '4773c9bb7d004519a53e75bd5086cfa8', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9056', '510725108463', '清华村', '5', 'False', 'False', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108463', 'c21b8cf535ad424fbe5fdad74de5b9cc', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9057', '510725108600', '友谊村', '5', 'False', 'False', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108600', '0ad4b27769cf49e7831f5b70d28bc323', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9058', '510725108671', '龙帽村', '5', 'False', 'False', '龙帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108671', '8ff52c05938241358c6fefc72f609f36', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9059', '510725108254', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108254', '35e8272e9c7f47f787454743a8b9a855', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9060', '510725108383', '雁门村', '5', 'False', 'True', '雁门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108383', '4e755727c02b425285d18ffae9139434', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9061', '510725108467', '金牛街社区', '5', 'False', 'True', '金牛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108467', '659953f37b5f4c5ca9fecc4ccd18122d', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9062', '510725108607', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108607', '5ecdf24089e445c7b1517045e83e8c2e', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9063', '510725108628', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108628', 'b77eade63aa746019f5ed106833258b3', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9064', '510725108642', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108642', '332ff74027044111b3acfbb740c4c2fa', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9065', '510725108769', '双塘村', '5', 'False', 'True', '双塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108769', 'e17c73500e20435cbf4a9d55edf923db', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9066', '510725109000', '自强镇', '4', 'True', 'True', '自强镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725109000', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9067', '510725109037', '建国村', '5', 'False', 'False', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109037', '2854e72193684045b3bd19102eac4e22', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9068', '510725109074', '二洞村', '5', 'False', 'False', '二洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109074', '6d683a492cb9419a8b6f3904952bedb5', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9069', '510725109142', '思公村', '5', 'False', 'False', '思公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109142', 'cc3f473741014907ba29174ca038b33d', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9070', '510725109425', '金光村', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109425', '31ba3c1e34af4b6cac176c9e1b9191bf', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9071', '510725109430', '流泉村', '5', 'False', 'False', '流泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109430', '227a70ebe2dc4acbb12fad0bfc1cd478', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9072', '510725109921', '马迎村', '5', 'False', 'False', '马迎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109921', '07df51cdeae040fa901cefe74c1fdf1c', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9073', '510725109102', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109102', '21bd5e50208440128822f7d99126c110', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9074', '510725109129', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109129', '832a1abce71c4d4ea89cb4511b38dbe8', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9075', '510725109349', '大安社区', '5', 'False', 'True', '大安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109349', '062ac40b35b84c56afe7c50551162cf9', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9076', '510725109882', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109882', 'ada4e5928b584808867ab9e06942f07e', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9077', '510725110000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725110000', 'f2f1561adea6469886e859b1dea47095', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9078', '510725110027', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110027', 'd5bee0f9c98948eb87a7697c3f47ae5c', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9079', '510725110152', '金宝场社区居委会', '5', 'False', 'False', '金宝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110152', '083abdc8f315409498c6592f5de1426d', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9080', '510725110158', '曙光村', '5', 'False', 'False', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110158', '54918c5e527d447b9c10b99a181796ba', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9081', '510725110279', '里仁村', '5', 'False', 'False', '里仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110279', '00453504c95a4bd3bc272cbf58cd28b3', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9082', '510725110496', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110496', '7ce1916bab9044f5bbc767f2f8b33ae3', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9083', '510725110665', '松林村', '5', 'False', 'False', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110665', '00e388b0684d452cbcfc226ef064b436', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9084', '510725110667', '两河村', '5', 'False', 'False', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110667', 'ccbf06d77ec14a9d85e19b72bb1f6232', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9085', '510725110941', '青元村', '5', 'False', 'False', '青元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110941', '4fa7200c22e24154899ff0adb93ae1b6', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9086', '510725110950', '秋树村', '5', 'False', 'False', '秋树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110950', 'abfba0d85ebc437d879417226b4a93fb', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9087', '510725110972', '大新村', '5', 'False', 'False', '大新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110972', '9844b31d8fa7457bb857da1c68465548', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9088', '510725110236', '檬桠村', '5', 'False', 'True', '檬桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110236', 'fa6dc8cf7a084610a66da1297f72ed43', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9089', '510725110351', '观龙村', '5', 'False', 'True', '观龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110351', '47d128735a854aeeac95ee7c355c6ec7', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9090', '510725110988', '天乐村', '5', 'False', 'True', '天乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110988', 'cb31720ea61c462cb7e632c93fd7223a', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9091', '510725202000', '宏仁镇', '4', 'True', 'True', '宏仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725202000', '9521db1f8b65438d9874ba952158844b', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9092', '510725118278', '金宝村', '5', 'False', 'False', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118278', '4898a42457cb416989890c212d2ff3cc', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9093', '510725118339', '石香台社区', '5', 'False', 'False', '石香台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118339', '229174dc6bb941349034915a6a3b5d9d', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9094', '510725118353', '石鸡村', '5', 'False', 'False', '石鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118353', 'e6c57bd7fdc84758a5f1892308f5f0a3', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9095', '510725118411', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118411', '868c1bf82c5942ba8a3ac1f8ccc08f59', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9096', '510725118543', '长安村', '5', 'False', 'False', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118543', '659afd925f574079b25ffb769c0f8373', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9097', '510725118582', '弘德村', '5', 'False', 'False', '弘德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118582', 'dd1fc092455240f0966c22240843cadf', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9098', '510725118687', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118687', '2a3bc4b9d6af48d3be79d608758049d9', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9099', '510725118725', '长春村', '5', 'False', 'False', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118725', '2eb99b09afbe4def9f96ab5a84da48d9', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9100', '510725118758', '石台村', '5', 'False', 'False', '石台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118758', '4e11cce1a31a48508fc7ea28f17a6d0b', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9101', '510725118967', '五星村', '5', 'False', 'False', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118967', '97ae4f19e40347d185995b7f3c3442c9', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9102', '510725204000', '演武镇', '4', 'True', 'True', '演武镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725204000', 'a41e58042d6a41eb9e329341d1b5845a', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9103', '510725114061', '小亭村', '5', 'False', 'False', '小亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114061', 'cd8d7566efba47929b5f79d059a51307', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9104', '510725114366', '群联村', '5', 'False', 'False', '群联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114366', 'f14c8dd29f9f4f77aee0b18ba02e8824', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9105', '510725114699', '东山村', '5', 'False', 'False', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114699', 'f7dc26c4b8924f4d808f7f341c78ab31', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9106', '510725114722', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114722', '34daef95769d4279b2a0e298c5d8c801', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9107', '510725114778', '上亭铺村', '5', 'False', 'False', '上亭铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114778', 'e6117836f223444dba72903b20375ec9', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9108', '510725114976', '玉泉村', '5', 'False', 'False', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114976', 'a2dd708238724bd4b6293429587e800d', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9109', '510725206000', '双板镇', '4', 'True', 'True', '双板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725206000', '3d6d33ffc70d44008d02d8f787e96eaa', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9110', '510725111225', '菱角村', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111225', '0c697e2fd6594ee3a9cae6fb68cd855d', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9111', '510725111663', '桥龙村', '5', 'False', 'True', '桥龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111663', '53393fc5f0ce493f98ec971c454bb6bd', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9112', '510725111790', '南垭村', '5', 'False', 'True', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111790', 'bed7b3a7454942ed8e58839dabf745d4', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9113', '510725111844', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111844', '813853eff63341fca68a7f9b86b2b6ae', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9114', '510725111845', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111845', 'f1827b0779404937aca0478d946451f2', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9115', '510725111959', '新寨村', '5', 'False', 'True', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111959', 'de91695a76a1495f95d4ea39650297a0', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9116', '510725111986', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111986', 'c76a5069b2aa4ff6ae33b63e21a66bf2', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9117', '510725210000', '金龙镇', '4', 'True', 'True', '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725210000', '7687672ec8854875a8b6476ee856c950', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9118', '510725112483', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725112483', '103a62be911143eda888787fba2a9f82', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9119', '510725210170', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210170', '5cf49257c87a49b184bf9866cbd6f992', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9120', '510725210383', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210383', 'dedb300488f84b208e7691cb615813d6', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9121', '510725210443', '金莲村', '5', 'False', 'True', '金莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210443', '4424622d407f493193b4aff263882ad1', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9122', '510725210449', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210449', '2bd6aab540fe4c4c8ea7e97d70bdf684', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9123', '510725210513', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210513', '86bae00a5b894656bc23c84ff5d1fbba', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9124', '510725210553', '青光村', '5', 'False', 'True', '青光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210553', '62fd3a3401aa4e038f55eaf2730416fd', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9125', '510725210689', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210689', 'fa91d4a3f4e942d2b876225265ab6dca', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9126', '510725217000', '宝石乡', '4', 'True', 'True', '宝石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725217000', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9127', '510725217204', '阁楼村', '5', 'False', 'True', '阁楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217204', '345c27d0310049ce97151b7bcd1cbe03', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9128', '510725217526', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217526', 'bbdfddae33cb4e0dbaecc224ad2bbb72', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9129', '510725217614', '土塔村', '5', 'False', 'True', '土塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217614', '743d12789fdf4ab0bce212a11eda2899', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9130', '510725217745', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217745', 'a3502d3f50fa44d182be2834d739b97e', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9131', '510725217160', '庆祝村', '5', 'False', 'True', '庆祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217160', 'fd021ca3aaed4379bf346ca73e62d666', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9132', '510725217173', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217173', 'ca44eb12856f4e26bdf03d06e207f3c2', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9133', '510725217200', '天生村', '5', 'False', 'True', '天生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217200', '3a42c79bb53d42fb9e54553511743ee5', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9134', '510725217522', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217522', '63c9ae5fab39458ca4baf3b44e7d56ce', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9135', '510725217524', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217524', 'dfe3d130ef0b4102a13ad87b1d5ff7df', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9136', '510725217629', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217629', '648d638ad2da4abdb24ad93e5a55ab2e', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9137', '510725217946', '红卫村', '5', 'False', 'True', '红卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217946', '0e7b6c4b75fb4ccbaf726bb52b02118a', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9138', '510725781000', '文兴镇', '4', 'True', 'True', '文兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725781000', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9139', '510725113032', '灯塔村', '5', 'False', 'False', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113032', 'b7a1a6a1f4794633b3a0c13d2678f13e', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9140', '510725113199', '照耀村', '5', 'False', 'False', '照耀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113199', '8e0ef262489244c2b80fc4b6292f5f18', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9141', '510725113356', '盘龙村', '5', 'False', 'False', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113356', 'adbc2201be5a46219c492a4f2710e6a8', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9142', '510725113844', '文井社区', '5', 'False', 'False', '文井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113844', '20a7f88215384702a3de9580f53394bd', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9143', '510725113957', '火花村', '5', 'False', 'False', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113957', '8c4d20c5e380455db7cbecde77d355bf', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9144', '510725113970', '双凤村', '5', 'False', 'False', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113970', 'df2c827e8e464ca88058533a4c46f38b', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9145', '510723000000', '盐亭县', '3', 'True', 'True', '盐亭县', 'mysytx.sczwfw.gov.cn', '07e8f0f3ae78479aaac3e18c5a42450d', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9146', '510723001000', '巨龙镇', '4', 'True', 'True', '巨龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723001000', '9be39d4d403c437295064dc5d1f10a35', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9147', '510723001043', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001043', 'ab31c95c08084a3282c9a8bc2c1590c0', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9148', '510723001051', '上月园社区', '5', 'False', 'True', '上月园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001051', '91a6da28064343be9b39c1e9c835cfff', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9149', '510723001119', '梓水村', '5', 'False', 'True', '梓水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001119', '273cd414dff9420b8959e3275fbd2781', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9150', '510723001158', '钟沟村', '5', 'False', 'True', '钟沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001158', '679290471c324c158f690e15eae2bba4', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9151', '510723001229', '江南社区', '5', 'False', 'True', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001229', '56411fa796ec4a66a9764ba9463fc579', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9152', '510723001508', '两岔河社区', '5', 'False', 'True', '两岔河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001508', '7229dcb0289d44c7b0b3341f1cd37e57', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9153', '510723001626', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001626', '89fb23fc34684014a3a3b322fa91ebf2', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9154', '510723001722', '蒙子社区', '5', 'False', 'True', '蒙子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001722', '9d0d56f4c95f4fd6aff9b3896291eaf9', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9155', '510723001801', '青丰村', '5', 'False', 'True', '青丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001801', '9a6c1300f7b44fe3ba6b357262bccaf3', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9156', '510723001820', '麻秧社区', '5', 'False', 'True', '麻秧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001820', 'a51d1968061c4923a077ccf6ab30c3c3', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9157', '510723001822', '金昌村', '5', 'False', 'True', '金昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001822', 'cf3f99b6777d4efb9f9abaf28a25fed2', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9158', '510723001869', '天水村', '5', 'False', 'True', '天水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001869', '2e8e988a9c2a4eb881ffa794ff0545e5', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9159', '510723001876', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001876', '142ea5b9c87b47628d60920e9f70db47', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9160', '510723001978', '下月园社区', '5', 'False', 'True', '下月园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001978', '5c44697e1c4c4c65bec0cf99b830f390', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9161', '510723001995', '东石村', '5', 'False', 'True', '东石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001995', '70680b13f3df47d38e66b0483cca6505', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9162', '510723002000', '凤灵街道', '4', 'True', 'True', '凤灵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723002000', 'c5c6d29f18cf4bfba56a1416372bf16f', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9163', '510723002009', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002009', '3be0f6c8c04a424d817ae5c7f39ba966', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9164', '510723002069', '指南社区', '5', 'False', 'True', '指南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002069', '1031d241d2dd4d5f8814eb30a2f80b26', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9165', '510723002073', '文同路社区', '5', 'False', 'True', '文同路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002073', '1a40df4ba5094eacaceef547a4b216e4', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9166', '510723002201', '梅花村', '5', 'False', 'True', '梅花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002201', '67a9c6518eea413784199fc590a389c7', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9167', '510723002236', '云盘社区', '5', 'False', 'True', '云盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002236', 'a3a317b7002343d7bfcfe829e0d2ec98', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9168', '510723002245', '石岭社区', '5', 'False', 'True', '石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002245', '68f7da9bb46741f8b8d1bd94395cdc11', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9169', '510723002300', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002300', '543d5d10d2af49f6b2254f24d6218a8f', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9170', '510723002301', '三义社区', '5', 'False', 'True', '三义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002301', '35f7355734d74c3490dc3228b408ce8c', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9171', '510723002385', '石龙社区', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002385', '1b896fddeca54759b985d81a4d390d68', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9172', '510723002483', '万安社区', '5', 'False', 'True', '万安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002483', '81efc1495faa4971aafac688199c67f4', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9173', '510723002531', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002531', 'eaa5454371dd44ebbcbd3e644254fa13', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9174', '510723002588', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002588', 'd2561a282b374a4e95045ed9a3d0991b', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9175', '510723002710', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002710', '296df6a886704154b1d4097b18ad3442', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9176', '510723002900', '城东路社区', '5', 'False', 'True', '城东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002900', '4f0035c4f9bb41ae8a19538a8439e111', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9177', '510723002901', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002901', '2feee31da14d47d69c55738cddaf739d', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9178', '510723002957', '新西街社区', '5', 'False', 'True', '新西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002957', 'ee3bc3c6e8d14aed9ba132a74415bb1c', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9179', '510723100000', '云溪镇', '4', 'True', 'True', '云溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723100000', 'f9a7c3507a12479ea56a9f6a81a2bb6e', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9180', '510723100011', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100011', 'f7e3278c0efd4137844f1d2cea24c8ef', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9181', '510723100022', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100022', '6613c300d1384b1b99daf0c4f69e45f9', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9182', '510723100166', '凤池街社区', '5', 'False', 'True', '凤池街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100166', 'ea5498827ad9406c9bec393d4c68711e', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9183', '510723100338', '弥江路社区', '5', 'False', 'True', '弥江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100338', '9c8ee4659cdd4f7c8741e83e3655936e', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9184', '510723100484', '鳌鱼村', '5', 'False', 'True', '鳌鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100484', '389211a07b844394918bfc91dd6df42c', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9185', '510723100518', '东永村', '5', 'False', 'True', '东永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100518', '9326b339420b4abfa63f073d7ed4f8d6', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9186', '510723100519', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100519', '4bd39292e6074cc6b77d259b7ea33260', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9187', '510723100885', '阳山村', '5', 'False', 'True', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100885', '2bb6e8316bdc4544be21aed34abac65c', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9188', '510723100947', '石牌村', '5', 'False', 'True', '石牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100947', '868ec59ab563406aa77b21ec999f297c', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9189', '510723101000', '玉龙镇', '4', 'True', 'True', '玉龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723101000', '0c60e73cba1d41eebcb11e2534969388', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9190', '510723101011', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101011', '34430b6d240d4ce4882d0f2f828fd685', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9191', '510723101028', '双兴村', '5', 'False', 'True', '双兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101028', '2ce841f786674fceb02a93261f499f0e', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9192', '510723101033', '青峰岭村', '5', 'False', 'True', '青峰岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101033', 'e8a63da2f9a04b61867f83b56fa5ce72', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9193', '510723101044', '广向村', '5', 'False', 'True', '广向村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101044', '86f71d3266d94451a8a53ced4f4cac96', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9194', '510723101111', '黄溪村', '5', 'False', 'True', '黄溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101111', '9f45ccf542b2432ba75444189a09ea0f', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9195', '510723101158', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101158', '5a63f6c50d8e4effa7828f7c8bbda53a', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9196', '510723101172', '梓江村', '5', 'False', 'True', '梓江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101172', '252a06bf52b045659e41adfa28bc884e', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9197', '510723101199', '新家沟村', '5', 'False', 'True', '新家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101199', 'c49917e16f0745f9ae172e0e3550830c', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9198', '510723101203', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101203', 'd1428e9f828c412daf20c6d179dc5772', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9199', '510723101459', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101459', '547fa9b9b7934d65abd8e4c7259302cb', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9200', '510723101575', '保星村', '5', 'False', 'True', '保星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101575', '60ee06794ca345f9bf8fa47e4d781722', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9201', '510723101691', '腾龙社区', '5', 'False', 'True', '腾龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101691', '83fa0dd4eb9a4ee4a814fa8e8c6667e8', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9202', '510723101777', '照红村', '5', 'False', 'True', '照红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101777', 'd9d29175cc20451ebb9c3495405b4a22', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9203', '510723101824', '天垣村', '5', 'False', 'True', '天垣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101824', '074e3b1c0a67458595b6998be11fb09c', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9204', '510723102000', '富驿镇', '4', 'True', 'True', '富驿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723102000', '86da1bb35c8348eda7d2df08c21ec2cf', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9205', '510723102002', '三岔村', '5', 'False', 'True', '三岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102002', 'fc9315121df74990847e6dbd67ea0378', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9206', '510723102023', '五柳村', '5', 'False', 'True', '五柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102023', '03037118d7934c7c9aa0d71a5e8a49d4', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9207', '510723102024', '宝山社区', '5', 'False', 'True', '宝山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102024', 'a09f98473a744414a9891fddb5e81508', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9208', '510723102225', '青献村', '5', 'False', 'True', '青献村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102225', 'ed7e08e04c60431aaaae317be97753a4', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9209', '510723102236', '涪山村', '5', 'False', 'True', '涪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102236', 'fa32c1a42ca84bf7a2b7d1584af3cbce', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9210', '510723102265', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102265', 'd08d4cf3e9224ec192a36feb8ea52e17', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9211', '510723102279', '金安社区', '5', 'False', 'True', '金安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102279', 'c7d6f3e3df744708a5bca1e7b0bf0ac9', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9212', '510723102310', '花林村', '5', 'False', 'True', '花林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102310', '3f4a94b19f38458bb53d754380f962bf', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9213', '510723102405', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102405', '125527dbeed1490795f541a3e1e6c160', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9214', '510723102441', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102441', '9146937909d24d1e9e4bf72b8ea32cc7', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9215', '510723102471', '龙坛村', '5', 'False', 'True', '龙坛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102471', '66c73959d5544c92bd6297e5e3fb13f0', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9216', '510723102487', '雄关村', '5', 'False', 'True', '雄关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102487', 'e29b3f55723c4954bf9265708cf79d8c', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9217', '510723102518', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102518', '751d4765ca9a466fb470a7c3d0226b2e', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9218', '510723102569', '复明村', '5', 'False', 'True', '复明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102569', 'b7cb4a94831a4a34bf69c1a2f5f7af7d', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9219', '510723102645', '五马社区', '5', 'False', 'True', '五马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102645', '7d722139d7524913baea115e9cb1ba0d', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9220', '510723102656', '红关村', '5', 'False', 'True', '红关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102656', '09179f694d254642a0cab62960daf634', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9221', '510723102785', '华龙村', '5', 'False', 'True', '华龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102785', '5e8d20bf1239409d8fde207819f140d1', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9222', '510723102797', '文汇社区', '5', 'False', 'True', '文汇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102797', '90a8d89bcf2f4555bc33ecc71e3528cd', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9223', '510723102799', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102799', '8956849570884381ad5c29b73ff4d444', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9224', '510723102864', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102864', 'b5078b148b7549a3adbb6f8b2ad591ca', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9225', '510723102881', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102881', '8ec6b3fe265243358a35b9b6df9564d7', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9226', '510723102886', '铜泰村', '5', 'False', 'True', '铜泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102886', '691bd291ba344b9d93910bb095282df8', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9227', '510723102908', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102908', 'f6f84e7f072c4c53a441b1dd743e5107', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9228', '510723102914', '大新村', '5', 'False', 'True', '大新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102914', 'b575ec4a0ef44a92b75fad070b59dfa4', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9229', '510723102956', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102956', '61d3f3974c18442f84514cf0b5f318cb', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9230', '510723103000', '金孔镇', '4', 'True', 'True', '金孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723103000', 'ed8f08ff400548c485126e9dc3f578aa', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9231', '510723103020', '古来社区', '5', 'False', 'True', '古来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103020', 'ed82afb0b9bd4464b9f642a2079b85ad', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9232', '510723103073', '西玉龙村', '5', 'False', 'True', '西玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103073', 'a4752341f7494d449c3ae46092ff7076', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9233', '510723103172', '玉印村', '5', 'False', 'True', '玉印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103172', 'd22c465d65024e429edc9a9247596fe7', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9234', '510723103197', '檬垭村', '5', 'False', 'True', '檬垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103197', 'e200e1a8aeb245379ffb7d5d4ae5bb27', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9235', '510723103216', '安佛社区', '5', 'False', 'True', '安佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103216', 'f3175c9480054032b56d1a50d73ac07b', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9236', '510723103248', '红房村', '5', 'False', 'True', '红房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103248', '0ab1e954779a433386440a56f162d644', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9237', '510723103265', '桃李村', '5', 'False', 'True', '桃李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103265', '92d2509532554c09bfe691eb94ce8c45', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9238', '510723103279', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103279', 'bdd0b7bb9c7740b98ca4acf36050ea8b', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9239', '510723103288', '强云村', '5', 'False', 'True', '强云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103288', 'e312d4c963a1447480287c765a9703ee', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9240', '510723103298', '孟阳村', '5', 'False', 'True', '孟阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103298', 'eca139fd770e4dd093afb02293697f26', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9241', '510723103322', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103322', '31628334e7db498f8b3b1990e75d7391', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9242', '510723103348', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103348', '1fd45aa059d344c997481519090790e5', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9243', '510723103394', '木冈村', '5', 'False', 'True', '木冈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103394', '22fe0b73b77e4465b09d7df5873dd40d', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9244', '510723103447', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103447', 'e796e902550144fe97c4851f2c3aeb3f', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9245', '510723103472', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103472', '1306dbe434c04c6a812139efa52dca1a', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9246', '510723103473', '宗海社区', '5', 'False', 'True', '宗海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103473', '854a05e24f6f41049ec663194caa2a28', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9247', '510723103491', '林岩村', '5', 'False', 'True', '林岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103491', 'ceea7cba8b12401ba4c85ec8a8cd6da0', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9248', '510723103620', '万合山村', '5', 'False', 'True', '万合山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103620', '33cc0105d9bb462ca7c38628d997b205', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9249', '510723103648', '洗泽社区', '5', 'False', 'True', '洗泽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103648', '92d1c4a95eb64e29814cc7e719fd77d2', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9250', '510723103653', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103653', '71403fecc9c349a1aef48cbc32ba686d', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9251', '510723103718', '五云村', '5', 'False', 'True', '五云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103718', '939ba0fc05ca40dd9cfc0f3a141da703', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9252', '510723103741', '石房村', '5', 'False', 'True', '石房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103741', '28c8f23e56504014ae2e3e4c632c2658', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9253', '510723103778', '宝马村', '5', 'False', 'True', '宝马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103778', 'c9f9ed453b974efc8a8cc4a1928d9ddb', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9254', '510723103863', '金佛社区', '5', 'False', 'True', '金佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103863', 'd95d16079a7e45e7b0a23a92aa7db98c', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9255', '510723103956', '洋溪村', '5', 'False', 'True', '洋溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103956', '8ab24449b4fd4ec9adabbe01eecd24f9', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9256', '510723103957', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103957', 'e3982d6ca25e4960bf9dd4b8dbfb084d', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9257', '510723103990', '东陵村', '5', 'False', 'True', '东陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103990', 'db862b584bc84eac91458976897ecfa5', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9258', '510723105000', '黄甸镇', '4', 'True', 'True', '黄甸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723105000', '678a981771a5471e8a6c3f1156027683', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9259', '510723105003', '高林村', '5', 'False', 'True', '高林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105003', 'bad2abb2280b4639b3ffd85de7d5d753', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9260', '510723105115', '湍江社区', '5', 'False', 'True', '湍江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105115', '3ca9dd4dbe984d87ac20301ae052aa7d', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9261', '510723105118', '万泉村', '5', 'False', 'True', '万泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105118', 'da6b2902f8ef4c13a46e753071bc7d6b', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9262', '510723105184', '黄天坝社区', '5', 'False', 'True', '黄天坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105184', '21ea9b5c94c94c6688f3bd02ce4d2b29', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9263', '510723105293', '净铭村', '5', 'False', 'True', '净铭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105293', '426355cadad247039c80a7f8931a683b', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9264', '510723105307', '定光村', '5', 'False', 'True', '定光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105307', 'aff3062033744d509ad09028786cc3e0', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9265', '510723105331', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105331', 'b124570cc70747aab90a0fa30989b958', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9266', '510723105411', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105411', 'd6300127731d473da6c7d4f76100168d', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9267', '510723105645', '金益村', '5', 'False', 'True', '金益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105645', 'd46419c47559413c98d3f1fdefe624f5', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9268', '510723105654', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105654', '747017e9189a4b428bc0e13607a6a140', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9269', '510723105662', '三学村', '5', 'False', 'True', '三学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105662', 'dcc7df8ba5134a8cb63e3ea83bddc4f0', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9270', '510723105809', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105809', 'c90f56745f0542f281d7bef432d95cd4', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9271', '510723105925', '利和村', '5', 'False', 'True', '利和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105925', '08643c8bc4504f46884646622198f614', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9272', '510723105942', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105942', '9d6af0e429ea48ca9d05640aac2e6e6c', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9273', '510723105995', '笔塔村', '5', 'False', 'True', '笔塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105995', 'ae611a7d00154419b0a0ddaedd22d4eb', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9274', '510723106000', '岐伯镇', '4', 'True', 'True', '岐伯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723106000', '83786472c8d244faa09c13b43e2474e7', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9275', '510723106001', '榆龙社区', '5', 'False', 'True', '榆龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106001', '1a1a52cf5b7141a69869397611e7f73c', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9276', '510723106035', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106035', '3f94639653ce4b539ed718ba93a17bc2', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9277', '510723106111', '岐伯社区', '5', 'False', 'True', '岐伯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106111', 'c3544b49f9014c4d896692cd2ac9960d', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9278', '510723106128', '前头村', '5', 'False', 'True', '前头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106128', '0e33482adf8344f9907102e8a2deecba', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9279', '510723106187', '高峯村', '5', 'False', 'True', '高峯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106187', '752c1326df654872a5af1d7a06ab9039', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9280', '510723106449', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106449', '9a76717a287a4080b2ff04d173d92deb', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9281', '510723106507', '青马村', '5', 'False', 'True', '青马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106507', '332b4c8c78e748c18d4994a397a2a670', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9282', '510723106716', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106716', 'a51d24d445464a1eb2224e5556f520f4', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9283', '510723106779', '燕来村', '5', 'False', 'True', '燕来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106779', '43af3987394c4a8498e7d4dcb22bfd6f', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9284', '510723106807', '麒阳村', '5', 'False', 'True', '麟阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106807', 'a78276bd0a9646a9baeef1deb6ea6537', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9285', '510723106832', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106832', '0a44573a0be941789751088308cfdd0f', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9286', '510723106845', '麟龙村', '5', 'False', 'True', '麟龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106845', '77dfa0d0aabe42d28c4d71286e62d03c', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9287', '510723106864', '伯乐村', '5', 'False', 'True', '伯乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106864', '0efd3c3c2f1c4e4ea044114e507554c6', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9288', '510723106870', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106870', '6e6ef983ab7b4438a85e1a247e2295ce', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9289', '510723106919', '龙前村', '5', 'False', 'True', '龙前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106919', 'e5954d8c43b14c31aa3fb9ac74c2d4fb', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9290', '510723106954', '龙顾村', '5', 'False', 'True', '龙顾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106954', '38b4febb4b6a4cd5a1f1870b1771dacc', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9291', '510723107000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723107000', 'f784e23b04ee4a51b56db295b8e72a79', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9292', '510723107023', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107023', '0befc644adc4444fa18abedefcc2d441', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9293', '510723107083', '仁广村', '5', 'False', 'True', '仁广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107083', 'ef7de0f15fd24e3b81eee44515e302f2', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9294', '510723107090', '紫龙村', '5', 'False', 'True', '紫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107090', '2772f0bf8b8b4e61afe935e1d6442b86', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9295', '510723107139', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107139', '303f9a65d04b42038fdb26b08fa3f21c', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9296', '510723107140', '榉溪社区', '5', 'False', 'True', '榉溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107140', 'f3345d15033643f09f304fac551b51bb', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9297', '510723107173', '万灵社区', '5', 'False', 'True', '万灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107173', 'bf845e28bada445fa628c2e5f8416052', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9298', '510723107294', '复新村', '5', 'False', 'True', '复新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107294', 'e7727b77608d4e03a7c37e56f8327588', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9299', '510723107414', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107414', '88d5aaf2d7cc43158a602c65bd3d2ebc', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9300', '510723107420', '应龙村', '5', 'False', 'True', '应龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107420', '094ce29fda7c42f49d992c6f773bb3b1', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9301', '510723107422', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107422', '139d4632144b41509d827c11fc867e11', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9302', '510723107437', '八角社区', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107437', '5a6555c90db54d4dae973fe5390d0171', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9303', '510723107453', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107453', '4c978651f65f4bd49259c4cdbec23d5d', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9304', '510723107510', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107510', '0b4efdce35a443288abfe1cd698164c2', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9305', '510723107558', '江坝村', '5', 'False', 'True', '江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107558', '9239d2441a354854b49a5ecb396857a1', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9306', '510723107650', '五龙社区', '5', 'False', 'True', '五龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107650', '35d4bc8eab47446abcae12e4d5c03180', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9307', '510723107773', '灵龙村', '5', 'False', 'True', '灵龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107773', '05cf820595f44a72892c417fa14f9be7', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9308', '510723107847', '乐建村', '5', 'False', 'True', '乐建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107847', '96e68822cc6249258bc02575482cb13c', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9309', '510723107858', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107858', '2bfbcd8459464e2eacb6260bf91829cc', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9310', '510723107923', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107923', 'd247e6d548404b638cbe5df2d6fa7a08', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9311', '510723109000', '高渠镇', '4', 'True', 'True', '高渠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723109000', 'b1f16c25777c45b695e07b318fd6f969', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9312', '510723109023', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109023', 'e5078c325869469dbc7f07ddf86a0892', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9313', '510723109017', '双林村', '5', 'False', 'True', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109017', '410497b18eb849488b9d4e32b515f7ea', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9314', '510723109049', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109049', '910780d661c643408040eb3405bcb9cf', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9315', '510723109051', '聚兴社区', '5', 'False', 'True', '聚兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109051', '962a61de841a4ca09fe5a14d41e2d0ab', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9316', '510723109055', '堠溪村', '5', 'False', 'True', '堠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109055', '9b2c2571e0fe44a9b1f74da5c6f34b8f', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9317', '510723109085', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109085', '8ba809b3cfd0477a8fafc420f9e4b39f', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9318', '510723109209', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109209', '28a9bdf6d4624cf492a765ac2a8ada52', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9319', '510723109235', '凤林村', '5', 'False', 'True', '凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109235', '6ec55a1f9e704187853c0d69d2154e75', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9320', '510723109314', '魏河村', '5', 'False', 'True', '魏河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109314', '99696ca1a1f04310aec5e05b5ecd0a82', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9321', '510723109441', '香山村', '5', 'False', 'True', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109441', '17c8070aac4a48f0a0914639df2d4024', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9322', '510723109494', '章邦村', '5', 'False', 'True', '章邦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109494', 'f5395e7201e645369a24965cac2961ba', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9323', '510723109559', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109559', '731d266125b34ff09dfd6e4d01807069', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9324', '510723109568', '毛公社区', '5', 'False', 'True', '毛公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109568', '470e984e3bb147a8b9b32b016121be53', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9325', '510723109806', '宏生村', '5', 'False', 'True', '宏生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109806', '5f97ff68d844451ea2395abd2d43247a', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9326', '510723109831', '桐船村', '5', 'False', 'True', '桐船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109831', '4e71b4ac693c45b5b40145dd806ae6c1', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9327', '510723109837', '五和村', '5', 'False', 'True', '五和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109837', '4738df7f0109462582022e7247859eda', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9328', '510723109948', '白石垭村', '5', 'False', 'True', '白石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109948', 'dba15d0d6705422592e44748d4e105cf', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9329', '510723110000', '嫘祖镇', '4', 'True', 'True', '嫘祖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723110000', '217fbf42bf3d4bfb905221464bd0f847', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9330', '510723110056', '启文村', '5', 'False', 'True', '启文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110056', '3050b8058b664312a7cd4e26d87a5080', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9331', '510723110094', '折弓社区', '5', 'False', 'True', '折弓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110094', '6c86307972ae489ba7e67f51299e2613', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9332', '510723110140', '樵村', '5', 'False', 'True', '樵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110140', '264c999c9f8c461c97f7c02dedfda4cc', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9333', '510723110258', '万隆村', '5', 'False', 'True', '万隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110258', 'a4aad2ebda314b228d313a869c8848fe', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9334', '510723110368', '胥坝村', '5', 'False', 'True', '胥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110368', '315a03dfd6794e77b93af838e5a10c3c', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9335', '510723110373', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110373', '17f18646cacc476f99aa1f617026c2ec', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9336', '510723110407', '雍江村', '5', 'False', 'True', '雍江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110407', '783f0f6fa4c84b1bbe1d05ef4ef58808', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9337', '510723110424', '长生村', '5', 'False', 'True', '长生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110424', 'e43f81f1db8841489e7ae6b8d43a2d6f', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9338', '510723110445', '昝殿村', '5', 'False', 'True', '昝殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110445', '4be370028a8449b9bcd3e9dd93c5f24b', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9339', '510723110509', '金鸡社区', '5', 'False', 'True', '金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110509', '218c6557b0f84eeb9331f849d48db31b', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9340', '510723110616', '新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110616', '95109b177ec54d9aaa32b515cecd5924', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9341', '510723110738', '中台村', '5', 'False', 'True', '中台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110738', '30d374504130415397941423a7b58487', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9342', '510723110984', '福禄村', '5', 'False', 'True', '福禄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110984', '522ac5dcffb74c9d9431bd2a7a56d3fe', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9343', '510723110989', '嫘祖村', '5', 'False', 'True', '嫘祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110989', '9f7e6a5805d3452594879acb203f24c7', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9344', '510723111000', '鹅溪镇', '4', 'True', 'True', '鹅溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723111000', '035a6ed3a0444de88ec0c8fccff3a500', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9345', '510723111174', '广协村', '5', 'False', 'True', '广协村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111174', '2954a7ac62794570be383169e5615886', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9346', '510723111223', '鹅溪村', '5', 'False', 'True', '鹅溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111223', 'f78eba3f72144311a2f88bdeb682d2c4', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9347', '510723111318', '剑河社区', '5', 'False', 'True', '剑河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111318', '1029d8305e0d4f0fa2aff9ee0d241dfa', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9348', '510723111605', '裕泉村', '5', 'False', 'True', '裕泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111605', '1097e25f4fac4262aeb7767353e57d07', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9349', '510723111668', '小莲沟村', '5', 'False', 'True', '小莲沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111668', '81a4ae3297f2432f880d8d9fa7887d5e', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9350', '510723111830', '安居社区', '5', 'False', 'True', '安居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111830', '48d1086478d64a97a702f9a685d3254d', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9351', '510723111881', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111881', '5b715c7569ed41c09cac98e83c244ab9', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9352', '510723111899', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111899', '2311a58e75284ae284b3b5ee72e8bfa6', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9353', '510723111950', '黄金钩村', '5', 'False', 'True', '黄金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111950', 'c0cc3813c5684a86af9c6f6836fee12a', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9354', '510723112000', '永泰镇', '4', 'True', 'True', '永泰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723112000', 'df3a64be43a64facb20617261e4660b0', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9355', '510723112069', '林农社区', '5', 'False', 'True', '林农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112069', 'c2edfb7fa204484e93b65cfd015980e6', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9356', '510723112138', '景凤村', '5', 'False', 'True', '景凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112138', '59448e44027d4f5fb4bf5472db2bf13e', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9357', '510723112195', '文同村', '5', 'False', 'True', '文同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112195', '2d0fc7979c004100b8a5e6845567c9ba', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9358', '510723112244', '文同故里社区', '5', 'False', 'True', '文同故里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112244', '172ba0d69acf4e1793068515e43add2e', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9359', '510723112248', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112248', '5901e39ad13644c7ac775215f3662f1d', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9360', '510723112310', '玉城村', '5', 'False', 'True', '玉城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112310', '806b95bd58974dbf8b8d5d126694043a', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9361', '510723112422', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112422', 'bed46c24bcf446239a7ddeb9690c1874', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9362', '510723112569', '灵星村', '5', 'False', 'True', '灵星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112569', 'b218d8072ebd49b4949ed667ebf0592e', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9363', '510723112701', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112701', 'ece34c9815f847bb93fd2f8c54c1e4e6', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9364', '510723112765', '天和村', '5', 'False', 'True', '天和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112765', 'fb9ec0231eb845f2a1912a5021b834e4', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9365', '510723112847', '陈家井村', '5', 'False', 'True', '陈家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112847', 'e3fc929823324bbca6d31d5a4fb13f00', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9366', '510723112849', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112849', '22dd91f5426b441cbec39ec0ba361a0d', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9367', '510723112956', '安定村', '5', 'False', 'True', '安定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112956', 'c93e50651a49476da1d0dbfbd771d671', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9368', '510723200000', '西陵镇', '4', 'True', 'True', '西陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723200000', '82b1ad7a3ccf4fde90662f1a2a67e3f1', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9369', '510723200037', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200037', 'ed06da48f1334056920c9d2db89bba97', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9370', '510723200157', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200157', '06582a99b68643aba2f9c5cc9bcee43c', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9371', '510723200159', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200159', '1611db780a4d498faa5cabf85f0926a4', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9372', '510723200268', '强华村', '5', 'False', 'True', '强华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200268', 'ed87e4c467cf423ba18094d640fd58fb', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9373', '510723200311', '高凤村', '5', 'False', 'True', '高凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200311', 'ea6c474aae7e4699a044ec1c51be8c1a', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9374', '510723200314', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200314', '897121e986a748a8b46f324827752b83', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9375', '510723200360', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200360', 'f574c959067a45d982ae936781699d4d', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9376', '510723200390', '石道场村', '5', 'False', 'True', '石道场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200390', '03cb43eff278425ba67e2954bd16c24c', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9377', '510723200395', '高华村', '5', 'False', 'True', '高华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200395', '374d7b5cea3f4c5abbd1329dcec50a03', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9378', '510723200411', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200411', '3bcfdf7ab73c4b8e91a57fe4887aec5a', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9379', '510723200520', '阳春村', '5', 'False', 'True', '阳春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200520', '47cdace15d164a9da6b9648287a39271', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9380', '510723200728', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200728', 'f34fd70b28e343199056ff3935b8130d', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9381', '510723200851', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200851', 'd4367bb3f4c848088900737eecae6ea6', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9382', '510723200918', '高灯社区', '5', 'False', 'True', '高灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200918', '7ce8bfb1d82f40e5987aed1639345004', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9383', '510723209000', '莲花湖乡', '4', 'True', 'True', '莲花湖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723209000', '96440f2b71b948048fd874420b314a8a', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9384', '510723209270', '罗观村', '5', 'False', 'True', '罗观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209270', 'a95f2f997a97468fb5455f6ccffbcef4', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9385', '510723209291', '东莲村', '5', 'False', 'True', '东莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209291', '44fd31646d6a4184918e66eff248f210', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9386', '510723209489', '莲花石村', '5', 'False', 'True', '莲花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209489', '73053df3efad4bae9024230dcd330f57', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9387', '510723209510', '弥江村', '5', 'False', 'True', '弥江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209510', 'f28fc42c85184fce83174fc29820e882', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9388', '510723209515', '武圣村', '5', 'False', 'True', '武圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209515', 'e76b0cb16a8b4e07b810cdfd6f033ae9', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9389', '510723209687', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209687', 'e94993cfc8244d9aaebe49872cc45950', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9390', '510723209688', '冯河社区', '5', 'False', 'True', '冯河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209688', '313266dbbfde42c39bb75ecd02d70bf0', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9391', '510723209799', '红五村', '5', 'False', 'True', '红五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209799', '566d1916cfe040db98ddfebe0c898199', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9392', '510723209800', '双碑社区', '5', 'False', 'True', '双碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209800', 'bb5e757fcb61476086a4c660d1215a5b', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9393', '510723209844', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209844', '9d06fdbbf47341f884106a4960ce551c', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9394', '510723209971', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209971', '47f6d940f99247f490daa985f6a11739', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9395', '510723210000', '文通镇', '4', 'True', 'True', '文通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723210000', '42e9c9490f0f4b8baa635d0f4901c104', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9396', '510723108072', '晓光村', '5', 'False', 'True', '晓光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108072', '17f58d184fdf4951a4dc7f37cdb7a81e', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9397', '510723108171', '黑坪社区', '5', 'False', 'True', '黑坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108171', '63d2d48f5de04f128be52a5baeb9e0c3', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9398', '510723108207', '风华村', '5', 'False', 'True', '风华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108207', 'f0ec6fd0cec74fce87ac5b47a42b9d1d', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9399', '510723108231', '高观村', '5', 'False', 'True', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108231', '0afde826a7d34c1eb078aa6ab7634d0a', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9400', '510723108427', '塔三村', '5', 'False', 'True', '塔三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108427', '421bed99da454b05bfaa2863780088e0', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9401', '510723108556', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108556', 'ff82d4ac2d7c49319dd66b373735b909', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9402', '510723108689', '石牛庙社区', '5', 'False', 'True', '石牛庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108689', '0c9a3c9ded93422a908df8ce9c1a67c2', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9403', '510723108715', '红联村', '5', 'False', 'True', '红联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108715', 'f2aba41f5a284340b7f1fd303b42c95b', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9404', '510723108836', '荆牛村', '5', 'False', 'True', '荆牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108836', '3d9407ad05e144f9a6c77ea9f17b3b4e', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9405', '510723108868', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108868', '7005bcd215254d19a97570447816ca8f', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9406', '510723108892', '桥梁村', '5', 'False', 'True', '桥梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108892', 'e422980bcd2148199a338ac4b03f24fb', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9407', '510723108972', '星致村', '5', 'False', 'True', '星致村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108972', '2dd5dc1f7efd441a9f5b63a4a1ad1627', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9408', '510723211000', '大兴回族乡', '4', 'True', 'True', '大兴回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723211000', 'c4dde25d8d0b4f389d30159f82b1636d', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9409', '510723211262', '青峰村', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211262', '3cf1f22a9cec4cf7a4e54119b913ed4c', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9410', '510723211506', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211506', '12237a7ca9554f788889953cbaa3b456', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9411', '510723211675', '群英社区', '5', 'False', 'True', '群英社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211675', 'beb38aaea73f46299d672bd197ace829', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9412', '510723211679', '尖子村', '5', 'False', 'True', '尖子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211679', 'e389da63252849ba9e4d6e2a1a11ea94', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9413', '510723211762', '大联村', '5', 'False', 'True', '大联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211762', '261721982fbb4a328fe1ab3479b7063f', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9414', '510723211859', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211859', '2e48f55d6c19474daac0b16a45097588', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9415', '510723211913', '广裕村', '5', 'False', 'True', '广裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211913', '1f8bff31a9af4a9d8f8d8be4f36a8065', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9416', '510723211964', '林园村', '5', 'False', 'True', '林园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211964', '2d4d0b0a845140fe951003b28ab9441a', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9417', '510727000000', '平武县', '3', 'True', 'True', '平武县', 'myspwx.sczwfw.gov.cn', '52678353c96d43c2bb73025a32af1718', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9418', '510727100000', '龙安镇', '4', 'True', 'True', '龙安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727100000', '3cd2cd3aee2f41f092ae19ad0b9be4a5', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9419', '510727100104', '政府街社区', '5', 'False', 'True', '政府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100104', '8786fdc5fb8041669b448c0ccf583e0c', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9420', '510727100124', '人民西路社区', '5', 'False', 'True', '人民西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100124', 'c56fb5fe9f08494ea376355c14b7cd19', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9421', '510727100342', '人民东路社区', '5', 'False', 'True', '人民东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100342', 'cec29eccb90842088135011fba2f6492', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9422', '510727100350', '九龙路社区', '5', 'False', 'True', '九龙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100350', '23ed3e896f71453a9dccbcc9ef43e10b', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9423', '510727100429', '双安村', '5', 'False', 'True', '双安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100429', '5a8175fb3b3748e799eedbc4015b1739', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9424', '510727100470', '东皋村', '5', 'False', 'True', '东皋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100470', 'd2ad7768be7149b5ab86c297036cee96', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9425', '510727100484', '铁龙堡村', '5', 'False', 'True', '铁龙堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100484', '907dd4a0b97143d99636acd3846f1bf1', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9426', '510727100528', '南岸社区', '5', 'False', 'True', '南岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100528', '4e2049ef3dc64f6c8fd50523832ec19d', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9427', '510727100538', '两河堡村', '5', 'False', 'True', '两河堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100538', 'fb8c051ab3a5408eb7bd6fc1ae0deec4', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9428', '510727100605', '义佛山村', '5', 'False', 'True', '义佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100605', 'd5ed7232a0ff4ff3be387d3d88a8191b', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9429', '510727100646', '长桂村', '5', 'False', 'True', '长桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100646', '49d8c771ed9b4a868ccca297e1a68cbe', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9430', '510727100656', '报恩寺社区', '5', 'False', 'True', '报恩寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100656', 'e3d80d155ed347c68def1a6a38518232', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9431', '510727100694', '枕流村', '5', 'False', 'True', '枕流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100694', '345aba1d61284d7cb77fcb828069405e', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9432', '510727100699', '莫鱼沟村', '5', 'False', 'True', '莫鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100699', 'fb9425ad7ffe4a4f8fe47193d62058d2', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9433', '510727100748', '杨家河村', '5', 'False', 'True', '杨家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100748', '5cce2581cb494aa58b614fb405059c34', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9434', '510727100831', '山水村', '5', 'False', 'True', '山水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100831', '6168224538764ba583849aceae9c5ae3', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9435', '510727100874', '东溪村', '5', 'False', 'True', '东溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100874', 'a1f7a5ce5d3f47f89e76d24075702e5e', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9436', '510727100984', '石人村', '5', 'False', 'True', '石人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100984', 'be93042f64114389b512fe59b9a339c8', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9437', '510727100990', '汇口村', '5', 'False', 'True', '汇口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100990', '519f0c198bcd41b6bc26bcc5b21ee9e3', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9438', '510727101000', '古城镇', '4', 'True', 'True', '古城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727101000', 'c0e3024d932d4a368ab0dbb7c5e1a547', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9439', '510727101150', '海号村', '5', 'False', 'True', '海号村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101150', 'a8caa8b9d01e4db7b301eaf3bf23d25e', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9440', '510727101211', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101211', 'ad4fea830f6f4ad7a63b85f403c797b0', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9441', '510727101251', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101251', '0faf393c6b2a4d24b01e1fb2f2215cb8', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9442', '510727101493', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101493', '5c55b04e187a40149c4ee46b31aa4fcb', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9443', '510727101652', '水田村', '5', 'False', 'True', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101652', '12a32b3fbac44c58a5ab755d664f81f5', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9444', '510727101709', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101709', '4f977f564e664e19ba9c1c4743b990b5', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9445', '510727101096', '青羊村', '5', 'False', 'True', '青羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101096', 'fe8e36078cfc42648394328df3c9b9db', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9446', '510727101224', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101224', '5d05db84fa4f4cc8b0b7a8dc916eddd7', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9447', '510727101333', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101333', 'c68cf6d8d4ad44c6ad12f8b5587b9367', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9448', '510727101353', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101353', 'e9ae3cf2756a4f54a7e1f63c9f989075', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9449', '510727101628', '阳南村', '5', 'False', 'True', '阳南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101628', 'c048b1bf543140559cf83dc61d38dc8d', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9450', '510727101720', '磨刀河村', '5', 'False', 'True', '磨刀河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101720', '2f3fe434800747ca96860e52a5ad6686', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9451', '510727101754', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101754', 'e0a80e933a8c4bf28016824db680f019', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9452', '510727101762', '火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101762', '776505a2c0af42ba809c0f285611fda3', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9453', '510727101851', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101851', '622e6e232d744c20a20340c022db7331', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9454', '510727101920', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101920', 'eca6debec361461eb8a826c03f11097e', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9455', '510727101982', '白草村', '5', 'False', 'True', '白草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101982', '4093322816e643caaf2ef62e0b3e0b36', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9456', '510727102000', '江油关镇', '4', 'True', 'True', '江油关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727102000', 'd66696dcf4fe44d58d132a87fea67716', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9457', '510727102104', '凤鹤村', '5', 'False', 'True', '凤鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102104', 'e7f34e60134740bea71d1590ca097de1', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9458', '510727102377', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102377', '9e7da049a29348b2a20bc20e73083824', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9459', '510727102500', '观凤村', '5', 'False', 'True', '观凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102500', '8b525395b74c49e2aa6c3bc026fbc84c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9460', '510727102876', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102876', '527a98065f284d51955cedec8cd05074', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9461', '510727102043', '垭头坪村', '5', 'False', 'True', '垭头坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102043', '4ffc8ef4e05540f585a7edf6a88656f0', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9462', '510727102061', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102061', '7161622339f44580a5b32e240e795c74', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9463', '510727102112', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102112', '406401a9c4754bf8a14e40709a2b2e6c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9464', '510727102147', '洪溪村', '5', 'False', 'True', '洪溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102147', '3cc03708e3d74d56a0e97b51a5842df8', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9465', '510727102320', '文家坝村', '5', 'False', 'True', '文家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102320', '26caa742c21344f187bb66a0599034aa', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9466', '510727102336', '关东村', '5', 'False', 'True', '关东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102336', 'b90c39dd384e416f9f405dfceacc2e82', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9467', '510727102423', '黄草湾村', '5', 'False', 'True', '黄草湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102423', 'e154f49ed1ab4f85a99c8a61397e4216', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9468', '510727102483', '旧州村', '5', 'False', 'True', '旧州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102483', 'c207afc16b9d45f5818d865fd643be8b', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9469', '510727102548', '冒水头村', '5', 'False', 'True', '冒水头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102548', 'a553fb1ac16244e9b2da2ae691fa1be9', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9470', '510727102555', '党家沟村', '5', 'False', 'True', '党家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102555', '2f5acefbb69840a38a1c17273874f48f', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9471', '510727102634', '建筑村', '5', 'False', 'True', '建筑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102634', '0a15724424fe45d4bbd63aad730d183c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9472', '510727102670', '古龙村', '5', 'False', 'True', '古龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102670', '2fcfd311090f432ea60ee00bda800af0', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9473', '510727102781', '苏家河村', '5', 'False', 'True', '苏家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102781', 'a837f90c9b8a4d5e811f7f2280d6d6f8', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9474', '510727102940', '建全村', '5', 'False', 'True', '建全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102940', '22268e39d84a4cfeb95aa3c6c9138f3b', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9475', '510727102958', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102958', 'e33c5fa83eb14aa6a6a9afa6a8689e5c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9476', '510727102969', '金林村', '5', 'False', 'True', '金林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102969', '11316ccf5647417ebac55b85c2d32822', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9477', '510727102979', '建康村', '5', 'False', 'True', '建康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102979', 'e1562665ae0b44938695b70539e96393', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9478', '510727103000', '响岩镇', '4', 'True', 'True', '响岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727103000', '80456b37124f49f5a9cf2985406fe0da', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9479', '510727103189', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103189', 'f34da4b265394f2787f4f27737d8ee55', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9480', '510727103267', '响岩社区', '5', 'False', 'False', '响岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103267', '9a73b1c5cb974458a03e7720738af420', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9481', '510727103268', '大水村', '5', 'False', 'True', '大水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103268', '045b19efff084726889d63d863f1f138', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9482', '510727103354', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103354', 'd571ceb1b87748b49095084e46e78ce5', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9483', '510727103405', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103405', '611f4365970c4b0e8f8cd48cb8b00752', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9484', '510727103421', '中峰村', '5', 'False', 'True', '中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103421', '75c8c3a503b0437ba0bc9f52baf05152', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9485', '510727103460', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103460', '708e1651edad4c0d9b2a6b0c41e3983c', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9486', '510727103466', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103466', '914af1a20b4c4c58bcc66708cd791a82', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9487', '510727103643', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103643', '1e1db35ed52c410b97c8fac102c2e405', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9488', '510727103723', '涪江村', '5', 'False', 'True', '涪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103723', '86d3f615eaa946d4a9d6d2dd43b05e00', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9489', '510727103805', '鹤亭村', '5', 'False', 'True', '鹤亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103805', '5944ea2b41204b4aab98de7f2d08c7f4', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9490', '510727104000', '平通羌族乡', '4', 'True', 'True', '平通羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727104000', 'f0d4d3d7429045af95ebb1e09c23efff', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9491', '510727104385', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104385', '8c8b05c5294b4ed9801f972db137d5d8', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9492', '510727104388', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104388', '0e2a863f934e44dcb922c45ed4a8a8e5', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9493', '510727104615', '龙治村', '5', 'False', 'True', '龙治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104615', 'eaa8016b4bea4e9fbdd6f5b8c7029f88', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9494', '510727104138', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104138', 'e5c42a4307bf4b1daa81d3cfbb9e7322', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9495', '510727104185', '椒子山村', '5', 'False', 'True', '椒子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104185', '505c0f7f4f3e4d20846eca6bd598e0fe', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9496', '510727104244', '易大村', '5', 'False', 'True', '易大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104244', '366ea2e344dd4e1eb83b4c7e585048e1', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9497', '510727104248', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104248', 'c03ac36422934248b7fee16fe6f2fdaa', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9498', '510727104268', '平通社区', '5', 'False', 'True', '平通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104268', '7d2412d0ccf84528b79aaa8a68a1df31', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9499', '510727104403', '团碑村', '5', 'False', 'True', '团碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104403', '109477525b1240ecb270d17a4ec617b3', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9500', '510727104447', '桥坝村', '5', 'False', 'True', '桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104447', '8e96f622c11649aa821bfa11e0a25af9', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9501', '510727104477', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104477', '8b913b772d1f4ab292cfe6030f777d6f', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9502', '510727104605', '牛飞村', '5', 'False', 'True', '牛飞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104605', '908c3fd0b08b4dca8979225c5b27f386', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9503', '510727104609', '新园村', '5', 'False', 'True', '新园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104609', '621bcfab733e482087fb8056dd0e1579', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9504', '510727105000', '豆叩羌族乡', '4', 'True', 'True', '豆叩羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727105000', '4d1e35d869694ad8a83d3fe61fb33f69', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9505', '510727105130', '平沟村', '5', 'False', 'True', '平沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105130', 'c43b72e4c6154b1d86f9fd877aac2760', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9506', '510727105257', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105257', 'db4cb455d99c47a8a19dab8de2c96911', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9507', '510727105996', '油榨村', '5', 'False', 'True', '油榨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105996', '15ad6ba6a5c9464aa031f4efd4e82480', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9508', '510727105416', '银岭村', '5', 'False', 'True', '银岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105416', '855355c8cf354cc68144ec437536346e', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9509', '510727105429', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105429', '96bc544060a4441c9278b5b6e4ca9f6e', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9510', '510727105490', '裕华村', '5', 'False', 'True', '裕华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105490', 'ff76477766a04534aadb3e8141cfc70a', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9511', '510727105546', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105546', '27a25bf2342543b1a95e0c986b74b9b6', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9512', '510727105563', '茶香村', '5', 'False', 'True', '茶香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105563', 'c12a2353cfe448c0bc16d1c6527910fb', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9513', '510727105637', '竹坝村', '5', 'False', 'True', '竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105637', '009e2ea2a5174caa8741ae5e0957597e', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9514', '510727105741', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105741', '50ecd0fc797a4300be239d4af5126c02', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9515', '510727105848', '木楠村', '5', 'False', 'True', '木楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105848', 'b857398e7da24b8d91b38f99f1aea481', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9516', '510727105896', '豆叩社区', '5', 'False', 'True', '豆叩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105896', 'ed7603d097074d74b44dabdd0a9201b9', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9517', '510727105949', '华丰村', '5', 'False', 'True', '华丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105949', 'd45f5cc9d04148f68d323f091169c261', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9518', '510727107000', '大桥镇', '4', 'True', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727107000', '3b6b6343eb054e4eba9b17a78eae131a', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9519', '510727107137', '新乾村', '5', 'False', 'False', '新乾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107137', '476b6b99346748f08809da616b7da5cf', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9520', '510727107356', '大安村', '5', 'False', 'False', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107356', '89dbf775bb8b4ba18829a3ca91c23d53', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9521', '510727107608', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107608', '6f6e9721d86e4061a91bf170e0287d9d', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9522', '510727107662', '河口村', '5', 'False', 'False', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107662', 'a9adf46a0c0843cb861d43d6394508ee', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9523', '510727107732', '金宝村', '5', 'False', 'False', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107732', 'e8782944fdb641e8a90861ae8ed51775', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9524', '510727107831', '大桥社区', '5', 'False', 'False', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107831', '3c634fb13d484da790181f74580745d1', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9525', '510727107844', '大城村', '5', 'False', 'True', '大城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107844', 'a9bc937b0c3d4903891b6c5690eae851', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9526', '510727107964', '安丰村', '5', 'False', 'False', '安丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107964', 'a11dfb0acbdf49028aca172a203d72d0', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9527', '510727107996', '新营村', '5', 'False', 'False', '新营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107996', '06b8073d9cf4496083af0e95ae6cae20', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9528', '510727108000', '水晶镇', '4', 'True', 'True', '水晶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727108000', 'b63eb53a3c0a4d31b184232bcdde9940', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9529', '510727108027', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108027', '18124d88d09c46c181c0a95dc14b2e51', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9530', '510727108112', '水晶村', '5', 'False', 'True', '水晶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108112', '33f938b4aa9e44ffadf68e68580d3674', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9531', '510727108397', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108397', '92b52cb5d63b4c46a560eade21a2dbb6', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9532', '510727108426', '任家坝村', '5', 'False', 'True', '任家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108426', 'fbcb6503ecda4563809a5739d247476a', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9533', '510727108551', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108551', '5a601d8f5f2a4a48ac57516f53f3fc29', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9534', '510727108585', '溪坝村', '5', 'False', 'True', '溪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108585', '5d013be7aa754ac48f9738c8accdb21c', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9535', '510727108627', '涪源社区', '5', 'False', 'True', '涪源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108627', '7f863c075081431ca17114632e1f70e3', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9536', '510727108764', '柏梓村', '5', 'False', 'True', '柏梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108764', '1dc22a14020b43178f10aafe815a1d1b', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9537', '510727108834', '竹柏村', '5', 'False', 'True', '竹柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108834', '6a3c57e8da244be69f49c00cb947044f', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9538', '510727200000', '高村乡', '4', 'True', 'True', '高村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727200000', '078d301d0de24ac098098bd74b775db1', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9539', '510727200032', '光一村', '5', 'False', 'False', '光一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200032', '6d4c0cc2af65480c930db7548feca270', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9540', '510727200268', '高村社区', '5', 'False', 'False', '高村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200268', '818456776e7d47558a16e5a5d2f4fb60', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9541', '510727200629', '福寿村', '5', 'False', 'True', '福寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200629', '71b1f5dfc79f40958a053070ec9a0a2f', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9542', '510727200800', '民主社区', '5', 'False', 'False', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200800', 'd4433dffeeb14a4991af48ec05bf2a6d', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9543', '510727200888', '大兴村', '5', 'False', 'False', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200888', '252dd0c833d84eb3a1cdbbe71a039120', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9544', '510727200916', '五一村', '5', 'False', 'False', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200916', 'e8f60a12623e4a52a692011b83552ce8', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9545', '510727202000', '坝子乡', '4', 'True', 'True', '坝子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727202000', 'f3ff63f587404721b4311e66ff2c52e5', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9546', '510727202089', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202089', '14e059ea55c941d7acb13cf5c9f7571c', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9547', '510727202125', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202125', '994a01874a4345788b73a47a28db9a73', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9548', '510727202138', '玉丰村', '5', 'False', 'True', '玉丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202138', '259a40dc173b459991caee8f03db20ae', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9549', '510727202204', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202204', 'b4c13b59db4a475397af90b0f1f6471f', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9550', '510727202286', '白鸭村', '5', 'False', 'True', '白鸭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202286', 'e9649962a6eb4ef59dfd5db54efecd1c', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9551', '510727202401', '黑水村', '5', 'False', 'True', '黑水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202401', 'a5bea3db320c49f3abfaecbd06519d66', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9552', '510727202455', '坝子社区', '5', 'False', 'True', '坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202455', 'f4e6a39560d641e5824c167d5072edc6', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9553', '510727202483', '八洞村', '5', 'False', 'True', '八洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202483', '8e947578c57648c88d58673b5c468b54', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9554', '510727202784', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202784', '5323c022d95f4552bf8b8879018db2fa', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9555', '510727202925', '丘林村', '5', 'False', 'True', '丘林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202925', '8aea0b2b01804104b381c4c53ee4cf9e', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9556', '510727206000', '锁江羌族乡', '4', 'True', 'True', '锁江羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727206000', '922bb225132f4301981d3bf4a9f89542', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9557', '510727206126', '铧嘴村', '5', 'False', 'True', '铧嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206126', 'bd44f7adf58e48e68ff352bdce555f5f', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9558', '510727206294', '皇庙村', '5', 'False', 'True', '皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206294', 'fe317fda5b6342709c78623883a6201b', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9559', '510727206308', '大印社区', '5', 'False', 'True', '大印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206308', '3acd836a718b4eceb77c7be149328764', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9560', '510727206354', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206354', '6cf71bdc4fc1427dabbc6ba5cb42d905', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9561', '510727206364', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206364', '884b3180a7654dcb8de1d231d095734a', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9562', '510727206470', '立堡村', '5', 'False', 'True', '立堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206470', 'e0273899af50498898e140d92a9b81b0', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9563', '510727206987', '金印村', '5', 'False', 'True', '金印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206987', 'c3d65d1a1e404f319557cfc53c20eca8', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9564', '510727206060', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206060', '68006173eb964167bf167e599a0643dc', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9565', '510727206125', '江东村', '5', 'False', 'True', '江东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206125', 'ad28b3c382e945e29507af3c9a0e89ed', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9566', '510727206203', '坝子村', '5', 'False', 'True', '坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206203', '63fd5d0dfac14fa2bccc35d1aa6e65c8', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9567', '510727206555', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206555', '79abe0c75fbc40e6bdca87bd5a630e89', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9568', '510727206766', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206766', 'b7367ef9d4d34c0982799ede07507bda', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9569', '510727206997', '槐窝村', '5', 'False', 'True', '槐窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206997', 'd8929afba9fc410f8c81811682fae379', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9570', '510727207000', '土城藏族乡', '4', 'True', 'True', '土城藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727207000', '1b70541ad8504ae6b3e2fac2971496d2', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9571', '510727207004', '土城村', '5', 'False', 'False', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207004', '9e633967fa414708833daacc13a7e040', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9572', '510727207012', '枫香村', '5', 'False', 'False', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207012', 'ef2e468391114d44ac2ccf47060b420f', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9573', '510727207020', '海河村', '5', 'False', 'False', '海河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207020', '4914ab45488648a593aed65d8fcf9d57', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9574', '510727207268', '独木村', '5', 'False', 'False', '独木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207268', '2f83c99cb7d1487285091a66d786b2dd', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9575', '510727207435', '毛香村', '5', 'False', 'False', '毛香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207435', '39a8e7c5eb8e46d1a08bb65a5fa810ea', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9576', '510727207718', '五里台村', '5', 'False', 'True', '五里台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207718', '0e83415c1aae4c4fbc9ac0778bace77d', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9577', '510727208000', '旧堡羌族乡', '4', 'True', 'True', '旧堡羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727208000', '05949dd99ae744c2b2cb85824e269524', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9578', '510727208083', '宝竹村', '5', 'False', 'False', '宝竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208083', 'e1eb5c9d0d3749078502381aff425989', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9579', '510727208284', '双泉村', '5', 'False', 'False', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208284', 'd01231b1e37842c78fef2f5396034aa1', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9580', '510727208708', '庆林村', '5', 'False', 'False', '庆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208708', '0276617553464b36a9b64bddb7b43b12', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9581', '510727208821', '竹丰村', '5', 'False', 'False', '竹丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208821', 'a8b3693d0b7e4db396a4ed048f222f9c', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9582', '510727209000', '阔达藏族乡', '4', 'True', 'True', '阔达藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727209000', '5879dea182424c5d91630547a6af1478', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9583', '510727209277', '筏子头村', '5', 'False', 'False', '筏子头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209277', '62eccad376544175ace6fdae120e626f', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9584', '510727209387', '阔丰村', '5', 'False', 'True', '阔丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209387', 'c624356e74f5481faa1c13eb1fd42fe4', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9585', '510727209718', '仙坪村', '5', 'False', 'False', '仙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209718', '19149b3e02014b2faf39ab32322b5a23', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9586', '510727209829', '铁龙村', '5', 'False', 'False', '铁龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209829', '19b2ca2544e149c1af1dc2ace2064dc0', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9587', '510727209891', '旧庄村', '5', 'False', 'False', '旧庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209891', 'adf0fd889ef2423da591788e8dc9c0ac', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9588', '510727210000', '黄羊关藏族乡', '4', 'True', 'True', '黄羊关藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727210000', 'eae7907b5df2419b93dc6c640cadc7dc', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9589', '510727210464', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210464', '18b1901343c3484f82525e8d596546f6', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9590', '510727210800', '山园村', '5', 'False', 'True', '山园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210800', '162eedb915d4483d9ebc916680d93654', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9591', '510727210945', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210945', '30fcc1ff62d64fee952c8548711b2020', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9592', '510727210958', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210958', '8cc57ad21651475c824bbaf90f689bac', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9593', '510727211000', '虎牙藏族乡', '4', 'True', 'True', '虎牙藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727211000', 'f1f7aba25665436e9e7681467f8598f7', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9594', '510727211141', '虎丰村', '5', 'False', 'False', '虎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211141', '752daed24a9f42559e6bfa82be71841e', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9595', '510727211247', '占口村', '5', 'False', 'False', '占口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211247', 'd35049dd05f54fcf8b7ce5c142beddf3', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9596', '510727211519', '上游村', '5', 'False', 'False', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211519', 'e2a6c0f3fdb943ada8dc3d72f231a8fc', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9597', '510727211794', '龙溪村', '5', 'False', 'False', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211794', '020f561c436d42ff927508d1097b9072', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9598', '510727211856', '高山堡', '5', 'False', 'True', '高山堡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211856', '3d2bd07166f64e77bcc801425d04a029', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9599', '510727212000', '泗耳藏族乡', '4', 'True', 'True', '泗耳藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727212000', '92076b523db84defaa3a2f2b76df8f94', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9600', '510727212372', '泗耳村', '5', 'False', 'True', '泗耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727212372', '51f27d8cc0794c79b5540e01faeac8f5', '92076b523db84defaa3a2f2b76df8f94', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9601', '510727212626', '茶坊村', '5', 'False', 'True', '茶坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727212626', '30a1da84e65b4f5b94c36692b5f1aec9', '92076b523db84defaa3a2f2b76df8f94', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9602', '510727212663', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727212663', '1a28b79efab74c6e949016b60f4bfc83', '92076b523db84defaa3a2f2b76df8f94', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9603', '510727213000', '白马藏族乡', '4', 'True', 'True', '白马藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727213000', '70fabfd4a9884fcc923f678f9dc3b11a', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9604', '510727213100', '稿史脑村', '5', 'False', 'False', '稿史脑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213100', 'b991efaa20314f39b4dbc8bc124f4307', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9605', '510727213196', '亚者造祖村', '5', 'False', 'False', '亚者造祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213196', '8615d5861ae74ac0a534910ec2296df6', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9606', '510727213591', '伊瓦岱惹村', '5', 'False', 'False', '伊瓦岱惹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213591', 'a1c5283eeea74c9cbd37b5481e3fe420', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9607', '510727213771', '厄哩村', '5', 'False', 'False', '厄哩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213771', '2f67c3013a1a4c97bc2559144440daee', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9608', '510727214000', '木座藏族乡', '4', 'True', 'True', '木座藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727214000', '60e2c12a9c5e4994a5ae0da45bb5327c', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9609', '510727214325', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727214325', '5624a7e7ee5c418a9411f64fcbf93c93', '60e2c12a9c5e4994a5ae0da45bb5327c', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9610', '510727214602', '民族村', '5', 'False', 'True', '民族村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727214602', '32eb0b06220846cdace11f088b001ad2', '60e2c12a9c5e4994a5ae0da45bb5327c', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9611', '510727214714', '新驿村', '5', 'False', 'False', '新驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727214714', '6c18ac1078ee46d597c8756597c4c31b', '60e2c12a9c5e4994a5ae0da45bb5327c', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9612', '510727215000', '木皮藏族乡', '4', 'True', 'True', '木皮藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727215000', '0c166cef38764566a188c2f51313d79e', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9613', '510727215162', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727215162', '5aad26c766504b63adfb5e2498afe1d2', '0c166cef38764566a188c2f51313d79e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9614', '510727215358', '金丰村', '5', 'False', 'False', '金丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727215358', '4f86fc845b55454faafe06eff8a39688', '0c166cef38764566a188c2f51313d79e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9615', '510727215392', '关坝村', '5', 'False', 'True', '关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727215392', 'e81f0397fc5e491bb09ed02b4c3543c0', '0c166cef38764566a188c2f51313d79e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9616', '510726000000', '北川羌族自治县', '3', 'True', 'True', '北川羌族自治县', 'mysbcx.sczwfw.gov.cn', '18606ebac0f24b37ac1799a61944b884', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9617', '510726032000', '坝底乡', '4', 'True', 'True', '坝底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726032000', 'a762748e3b38430795668cbd66dad17a', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9618', '510726210336', '坪山村', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210336', 'ad97225f29bd49b7aa4228e15f6d2463', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9619', '510726210884', '新羊村', '5', 'False', 'True', '新羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210884', 'effdd06fd9b941aabd2c12419c4f9b58', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9620', '510726210920', '山岔沟村', '5', 'False', 'True', '山岔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210920', '54432cfaa7ba4c7fb33693af80b8f58f', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9621', '510726212075', '武安社区', '5', 'False', 'True', '武安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212075', 'c8cf974e49654be9a574b73bf4c75c5d', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9622', '510726212080', '岭岗村', '5', 'False', 'True', '岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212080', 'fdcc087a36204f4f9e973e84404ee4da', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9623', '510726212087', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212087', '7cad3b3c1bf943e988072b374652249b', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9624', '510726212182', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212182', 'fb33e6c71e2d4c87aa3497266518db19', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9625', '510726212191', '石关村', '5', 'False', 'True', '石关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212191', '029e084fa1984ca59168207a02d59ac4', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9626', '510726212212', '水田村', '5', 'False', 'True', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212212', 'd0b1fef16c0b4f04a9e512ef745030dc', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9627', '510726212336', '通坪村', '5', 'False', 'True', '通坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212336', 'acafc9024531453db02ab1562e41fdd6', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9628', '510726212384', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212384', 'c283a64040534e5092c3128d450c074a', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9629', '510726212414', '小岭村', '5', 'False', 'True', '小岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212414', '9086e1db3bf4409584dfbd55bd6c2c0c', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9630', '510726212479', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212479', '477100451de84118a6d43d7348c89595', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9631', '510726212548', '坝底村', '5', 'False', 'True', '坝底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212548', 'd0f4dccea94d49338cf6e93856c9012b', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9632', '510726212606', '双合村', '5', 'False', 'True', '双合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212606', 'da8faedb11284af2977aa19214254aa8', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9633', '510726212918', '坝底堡社区', '5', 'False', 'True', '坝底堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212918', 'e53525fdbff54655a8e566d5dc7ad298', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9634', '510726116000', '陈家坝镇', '4', 'True', 'True', '陈家坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726116000', 'f4a8491399a54f65886d32fcb620873e', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9635', '510726108099', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108099', '2b95733a4a2b4d8e91acad4ecb2ecd6d', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9636', '510726108244', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108244', '2ce99f4a627c4107bd2160759c9976d5', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9637', '510726108520', '宝桃村', '5', 'False', 'True', '宝桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108520', '118a184ba68b4a9b9a31a066a0b51d92', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9638', '510726108523', '文兰村', '5', 'False', 'True', '文兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108523', '84edd3eef2cc4edea4bbca63327430f1', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9639', '510726108557', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108557', '040ed3e0a54f474fad6cf63fa807f088', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9640', '510726108830', '黎山村', '5', 'False', 'True', '黎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108830', '0359a459e5dd49a6b0208f909de50a39', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9641', '510726109010', '陈家坝社区', '5', 'False', 'True', '陈家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109010', '9c97750095054f0a8f1bac102e339d53', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9642', '510726109039', '太洪村', '5', 'False', 'True', '太洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109039', '41ec882d736a479485165440168b6197', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9643', '510726109202', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109202', 'b23cd4f08785464089213ac4e4a84dab', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9644', '510726109485', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109485', '52118b72751e43b38125f3c2205bb5dd', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9645', '510726109541', '龙湾村', '5', 'False', 'True', '龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109541', 'c9bc71e60f8843c3aff2eff03692d514', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9646', '510726109880', '老场村', '5', 'False', 'True', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109880', 'a358624e78804d759887a4881b3e343a', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9647', '510726109881', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109881', 'b09c5b35070c45b8b54c40c5cac2fb40', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9648', '510726202000', '通泉镇', '4', 'True', 'True', '通泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726202000', '5e64f815ba744908b29025ac44945802', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9649', '510726104059', '黄江村', '5', 'False', 'True', '黄江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104059', '3913c85fde7c4f81bbd8d093ee61e30c', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9650', '510726104085', '神木寨村', '5', 'False', 'True', '神木寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104085', '69375607caf64b28ab0815ca446a37bc', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9651', '510726104195', '双潭村', '5', 'False', 'True', '双潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104195', '2bc28d94f4c143aa94e1b7e672959dc5', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9652', '510726104330', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104330', '8ab888151a89468dbb91a718f9c84069', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9653', '510726104462', '双紫村', '5', 'False', 'True', '双紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104462', 'a52cbff4d67344fbbf5e07016a7fecae', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9654', '510726104500', '云坪村', '5', 'False', 'True', '云坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104500', '15a85f6a47394e79b296542b7360b0cf', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9655', '510726104685', '羊耳沟村', '5', 'False', 'True', '羊耳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104685', '62f4f4c573e4444d992290286ea95b8b', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9656', '510726104708', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104708', '94654aef8a50427d89fbdcf4002c5324', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9657', '510726110109', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110109', 'facc01804de64f0fa450f1e77a22b44f', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9658', '510726110345', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110345', '27933d3354f441c098eb454810a2e664', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9659', '510726110392', '通泉村', '5', 'False', 'True', '通泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110392', 'a59505deef964a8f82a270afc16865e8', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9660', '510726110456', '流溪村', '5', 'False', 'True', '流溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110456', '9dbb697aa2094da3bd6cfe7ac28b255b', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9661', '510726110457', '香江社区', '5', 'False', 'True', '香江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110457', '6e43db24059a4186b160699dd96939f1', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9662', '510726110769', '香泉村', '5', 'False', 'True', '香泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110769', '87f306ef352d4d248c6a4ca81cdca8f8', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9663', '510726110983', '通口社区', '5', 'False', 'True', '通口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110983', '8ce32659633a41eca56c6c45ddd76991', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9664', '510726110985', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110985', 'e6a4104caf5b48adb98f1e68ac9ad2e7', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9665', '510726110988', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110988', 'dd81773be7734b5091c78c0311c3de7e', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9666', '510726310000', '漩坪乡', '4', 'True', 'True', '漩坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726310000', '9dcfd3e8ceaf418db300356da1720bf2', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9667', '510726206089', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206089', 'a0d878fcf4c64efa8b76631ba0f51b84', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9668', '510726206100', '漩坪社区', '5', 'False', 'True', '漩坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206100', 'c06583015e454a11be3644c073f69eca', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9669', '510726206148', '清洁村', '5', 'False', 'True', '清洁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206148', '7dac4e0237fb4597974b0623774184ea', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9670', '510726206169', '桐麻村', '5', 'False', 'True', '桐麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206169', '107d6954f99d47638af5a5f34696787c', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9671', '510726206309', '张坪村', '5', 'False', 'True', '张坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206309', 'd100607a55424cc98322296705461f44', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9672', '510726206326', '景家村', '5', 'False', 'True', '景家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206326', '6be90d506a1d456c8a83cae8bc42465b', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9673', '510726206425', '椿芽村', '5', 'False', 'True', '椿芽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206425', 'ea4d47e13c784351b6dae789d49d49f4', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9674', '510726206487', '四松村', '5', 'False', 'True', '四松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206487', '7a7d4d78b7d54d73863711a5a9411f0e', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9675', '510726206875', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206875', 'c4623cbdf23a4cd88c16158219448b3b', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9676', '510726206998', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206998', '2fb6825180404ae4a560482d9abbcbf7', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9677', '510726339000', '白什乡', '4', 'True', 'True', '白什乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726339000', 'ba82ff722cd94943b22e47f49e32dae7', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9678', '510726211795', '星河村', '5', 'False', 'True', '星河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211795', 'd138043644db4f87a38c360e8959f653', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9679', '510726215319', '白什村', '5', 'False', 'True', '白什村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215319', '1c5926b4dfa8475f99c8807db2adcac9', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9680', '510726215443', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215443', 'cc64336f06b34261b7caa93f7638f132', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9681', '510726215746', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215746', 'bd9e0d52b70d41e4ac3945218b59bc53', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9682', '510726215856', '鱼背村', '5', 'False', 'True', '鱼背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215856', '5bfb1f8b6c644bb4af1bfb1f41568235', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9683', '510726215971', '双溪村', '5', 'False', 'True', '双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215971', '723e805b48334c4d8bd2c0a2f512a475', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9684', '510726368000', '片口乡', '4', 'True', 'True', '片口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726368000', '5d3078b793a14d079ee383425e17199a', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9685', '510726208609', '民希村', '5', 'False', 'True', '民希村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726208609', '66585b9c8b8940338e912a3f4b6bbb3e', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9686', '510726210290', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210290', '32f4bc94315b4d8ab39288ca67edd306', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9687', '510726210313', '保尔村', '5', 'False', 'True', '保尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210313', '63b5389329e3496d94ecd05a51b6f853', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9688', '510726210326', '泽可村', '5', 'False', 'True', '泽可村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210326', 'cc2ac9201c434121a3a8218b7d769372', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9689', '510726210483', '片口社区', '5', 'False', 'True', '片口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210483', 'c62451a7765443a79ad3e0ab982e4c97', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9690', '510726210552', '沟口村', '5', 'False', 'True', '沟口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210552', '4263e74124b142d1bc9972f960f78fa6', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9691', '510726210710', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210710', 'bbd769bbcead4d24b03aaff78f14e8c3', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9692', '510726210832', '东江村', '5', 'False', 'True', '东江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210832', '75d2733df37249caaa8a704e992e0c88', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9693', '510726210968', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210968', '53b90a271d1d460aab71d10232bab848', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9694', '510726432000', '白坭乡', '4', 'True', 'True', '白坭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726432000', 'b4436477864249be86bbaa05ac08f309', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9695', '510726206568', '林泉村', '5', 'False', 'True', '林泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206568', '36c99c1d33c1432485e2b50837b6726e', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9696', '510726206747', '红豆杉村', '5', 'False', 'True', '红豆杉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206747', 'c9154a23d0574bc1af437fdf6391b76d', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9697', '510726206803', '大方岭村', '5', 'False', 'True', '大方岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206803', '0548e7af9c504b18aa748c03aa1eaf08', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9698', '510726206940', '梓荆村', '5', 'False', 'True', '梓荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206940', '4c7e5022e7744741b71a048905a97f5a', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9699', '510726207202', '中福村', '5', 'False', 'True', '中福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207202', '102aae8a24864c6cad0cdbd7c100fbbd', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9700', '510726207342', '白坭社区', '5', 'False', 'True', '白坭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207342', '1f10ffdf599442108a9ca8d149526a32', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9701', '510726207549', '构枝村', '5', 'False', 'True', '构枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207549', 'a0121e4aabf8418cb3b98cc5e435dab5', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9702', '510726207831', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207831', 'f9d1b001b3b74488ad5a4b8a3c366975', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9703', '510726207938', '岩福村', '5', 'False', 'True', '岩福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207938', 'e9f266de20194a9aaad4ced39866368f', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9704', '510726588000', '马槽乡', '4', 'True', 'True', '马槽乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726588000', '0ffbaf00f6434815834a984eaa62b1bd', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9705', '510726214112', '黑水村', '5', 'False', 'True', '黑水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214112', '8a2b734860dd4b4b9219cc21172ca1ce', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9706', '510726214126', '黑亭村', '5', 'False', 'True', '黑亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214126', '22a2c4b83ab14f4cb04bf750894dfef9', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9707', '510726214181', '马槽社区', '5', 'False', 'True', '马槽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214181', '2dd24b5840994a2a8eee493ea07929d9', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9708', '510726214271', '明头村', '5', 'False', 'True', '明头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214271', '566bff376b424a76b90263c5d34e6c52', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9709', '510726214766', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214766', '8a32978cfe8c4435b220d04b0bae34e2', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9710', '510726216099', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216099', '402dd2f7aa724cafaf8e88ea8cdd0030', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9711', '510726604000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726604000', '94579424d75947a788a7e8b02c927d02', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9712', '510726104137', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104137', '9b1def7a67e04664beb61bbf8f9911bf', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9713', '510726104227', '后庄村', '5', 'False', 'True', '后庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104227', '738aec81484f407f98e3fbe26dd5a37f', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9714', '510726104237', '元门村', '5', 'False', 'True', '元门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104237', 'bce6834f316a47febb07b3458274ddba', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9715', '510726104260', '大安村', '5', 'False', 'True', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104260', '27214a5bb6a34cf082ddb08b94fd20aa', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9716', '510726104274', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104274', '0f16fe27e8bf4142b7cfc6a648741b4a', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9717', '510726104325', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104325', '297f007d596443858bfc0fb32ce94481', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9718', '510726104512', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104512', '0ee906d498044b21af23373580bed4f2', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9719', '510726104600', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104600', 'cfaa50328895460d83ebdde6782a1484', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9720', '510726104893', '九鼎社区', '5', 'False', 'True', '九鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104893', 'e885c3fc17fb4da3b2fda1233edcdb6b', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9721', '510726105055', '永明村', '5', 'False', 'True', '永明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105055', 'b21988c123ef48e5b498bee89f85ad61', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9722', '510726105337', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105337', '1551796603134014b35b1859c90a37c0', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9723', '510726105561', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105561', '058ca8f9bcdb4993a568e8737724d40b', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9724', '510726703000', '小坝镇', '4', 'True', 'True', '小坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726703000', '2782b32832034efc9c20f22ef1113b36', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9725', '510726108123', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108123', '1be1a1d0cd5443a1aa3f4d247d21c226', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9726', '510726108240', '庄坪村', '5', 'False', 'True', '庄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108240', 'a5d7f1b9acce4e99a4444d1b001e9e4f', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9727', '510726108280', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108280', '2804ccd9e3604622a9e7cfc5ee7942b4', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9728', '510726108292', '大华村', '5', 'False', 'True', '大华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108292', 'd548f1cc9b3e4d56b96c82cae2c14849', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9729', '510726108301', '上沟村', '5', 'False', 'True', '上沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108301', '975a6195d0164c0ea0725bfd1c78f9a4', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9730', '510726108416', '太白村', '5', 'False', 'True', '太白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108416', '2530a3b3a7b6491ea3c001b71af169ee', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9731', '510726108464', '大包村', '5', 'False', 'True', '大包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108464', 'bc78777bd01e466ca2d7eb23a00e72e0', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9732', '510726108652', '小坝社区', '5', 'False', 'True', '小坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108652', '00b9da2333e346e68fd30daf87969de2', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9733', '510726108705', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108705', '4423227e6ff0411abbd4fbc60bb82e49', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9734', '510726108731', '坝地村', '5', 'False', 'True', '坝地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108731', '0317420a33394b308b9b65ea7ab4f5a2', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9735', '510726108814', '酒厂村', '5', 'False', 'True', '酒厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108814', 'b5d2237185194d17b8a6613a00537dc4', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9736', '510726108855', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108855', '712f9addfd3a4480bf3397b9370675db', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9737', '510726109045', '外白村', '5', 'False', 'True', '外白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109045', '1b7dcbcd93084527a823579e8670f2f0', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9738', '510726109067', '新晨村', '5', 'False', 'True', '新晨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109067', 'ee8f205eceab48debbd9271399dd0a87', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9739', '510726109259', '甘渔村', '5', 'False', 'True', '甘渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109259', '177ded6eb3d245ceba531b70c156bac2', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9740', '510726109561', '江永村', '5', 'False', 'True', '江永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109561', '242708e15226480f9e163e2ddc948397', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9741', '510726109686', '聚宝沟村', '5', 'False', 'True', '聚宝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109686', 'de420ce11d1e4a9bb8a71338770bc44a', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9742', '510726713000', '永昌镇', '4', 'True', 'False', '永昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726713000', '84828119beea4447a7a0bfea0f8255e4', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9743', '510726103327', '圣灯山村', '5', 'False', 'True', '圣灯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103327', 'f660deba75574789a7ae55f9ae6354a1', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9744', '510726103465', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103465', '8183556277fd42a2b527e5a6ed55fa01', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9745', '510726103647', '沙汀村', '5', 'False', 'True', '沙汀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103647', '909a8d9a410747d494e94c9ae4391d6e', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9746', '510726103873', '安昌社区', '5', 'False', 'True', '安昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103873', '33b937bbaad64f6d904fbbb72c92d34a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9747', '510726105041', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105041', 'c56e28726b364481a770373408842808', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9748', '510726105163', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105163', 'c185350f290f40dbba6396a3e62e7bfd', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9749', '510726105185', '蔬菜社区', '5', 'False', 'True', '蔬菜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105185', '621ed3e666e6437e991b1621adc24628', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9750', '510726105186', '禹龙社区', '5', 'False', 'True', '禹龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105186', 'db783f8c118144f2817ad6ebcd9bbfe5', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9751', '510726105203', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105203', 'cedbdf086df548e992fc1d1682c562d4', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9752', '510726105239', '纳润社区', '5', 'False', 'True', '纳润社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105239', 'd66054dca5174d8aabcff40c0776a79a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9753', '510726105245', '沐曦社区', '5', 'False', 'True', '沐曦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105245', '72e08ec28c744224b2e005a5de97e0ab', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9754', '510726105377', '竹林社区', '5', 'False', 'True', '竹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105377', '243a375603e64be7aa001b892d1959c0', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9755', '510726105431', '尔玛社区', '5', 'False', 'True', '尔玛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105431', 'd2d88a166a7b431fb4d00bee2da8ee44', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9756', '510726105455', '宝林村', '5', 'False', 'True', '宝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105455', 'a43e25440aab4acf8e2f477f25521fd3', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9757', '510726105497', '开茂村', '5', 'False', 'True', '开茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105497', '1fc6c62698444145b308495a8edc37b9', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9758', '510726105514', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105514', 'bf4ba5c709c046efa0deeba9781d56f3', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9759', '510726105675', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105675', 'be250b4ad5c94b97baddb43273fcc4c5', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9760', '510726105683', '圣灯社区', '5', 'False', 'True', '圣灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105683', '56fcff3ee0944397b78a713ecb9ddb6a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9761', '510726105692', '纳溪村', '5', 'False', 'True', '纳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105692', '6794b143724b4610a4895b05d620da24', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9762', '510726105701', '金霞社区', '5', 'False', 'True', '金霞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105701', 'beae07c3b18341968b7b0bea8a739602', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9763', '510726105721', '新川社区', '5', 'False', 'True', '新川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105721', 'e74807879ae34797b58a7579941d5d18', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9764', '510726105814', '北山村', '5', 'False', 'True', '北山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105814', '0d0d2c18746a4315b2f8b3b099894de2', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9765', '510726105897', '裕清村', '5', 'False', 'True', '裕清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105897', '7a851ad0c85840fda49687116f072cc7', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9766', '510726105948', '诺西社区', '5', 'False', 'True', '诺西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105948', '59744d3d7c4748a8ad6374d23fdb697a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9767', '510726105957', '群联村', '5', 'False', 'True', '群联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105957', '7618c35a9d9d41708fa9c9973f16ad71', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9768', '510726105971', '高安村', '5', 'False', 'True', '高安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105971', '0b6909c35de84439a8e325a2a9bb1e0e', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9769', '510726934000', '青片乡', '4', 'True', 'True', '青片乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726934000', '76954793bb9d4adfb4064120f1659521', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9770', '510726216018', '正河村', '5', 'False', 'True', '正河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216018', '390abb69b9364e44969cdf8414dc8742', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9771', '510726216094', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216094', '9382faa999c546d78cb4e1cb0c31b0d7', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9772', '510726216353', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216353', 'c29881d01a264646a5ff42c2605f2b6c', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9773', '510726216616', '上五村', '5', 'False', 'True', '上五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216616', 'f54cacf044d9427eaa134ba13e8d677f', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9774', '510726216760', '茶湾村', '5', 'False', 'True', '茶湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216760', '824ce96c5e0948bb94f5d0a953ace640', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9775', '510726216850', '安棉村', '5', 'False', 'True', '安棉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216850', '9e10784be236473c93bd88562d592695', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9776', '510726939000', '桃龙藏族乡', '4', 'True', 'True', '桃龙藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726939000', 'dec09b8d6c4d45caa5ae583e6f6fb560', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9777', '510726209145', '九成村', '5', 'False', 'True', '九成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209145', '5c4f0f9d637c45628cfb93e2cf78ab2c', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9778', '510726209452', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209452', 'c5752cb0beeb41068799c6176ddb64a9', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9779', '510726209747', '大鹏村', '5', 'False', 'True', '大鹏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209747', 'dd14803570bd4d7cacec31a26732426c', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9780', '510726209852', '铁龙村', '5', 'False', 'True', '铁龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209852', 'a58137e4d485407b9655d27dae93318e', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9781', '510726209919', '龙藏社区', '5', 'False', 'True', '龙藏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209919', 'de7394bf8bee47369ffba3301570e4a4', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9782', '510726214123', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214123', 'a710456d758244e08ecf67b3450d6647', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9783', '510726976000', '开坪乡', '4', 'True', 'True', '开坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726976000', 'd68b3273a6a84b389e168f75994dedb6', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9784', '510726209062', '艾林村', '5', 'False', 'True', '艾林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209062', '5c4515b569154b3cba7de3cf1b486de7', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9785', '510726209178', '伏地堡村', '5', 'False', 'True', '伏地堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209178', '4e4074b1a164474db6db09bf8fc83f31', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9786', '510726209785', '永坪堡村', '5', 'False', 'True', '永坪堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209785', '01541d67cde64c56988213ec1778d1f6', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9787', '510726209808', '万安堡村', '5', 'False', 'True', '万安堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209808', 'bf2ab465382349a1a11621a10df3cc62', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9788', '510726211093', '小园村', '5', 'False', 'True', '小园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211093', '535b4abdff6245a4b808079cc5d23919', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9789', '510726211278', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211278', 'af4233ab3ed8446291c79288b285b1ec', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9790', '510726211813', '开坪社区', '5', 'False', 'True', '开坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211813', 'fccc8034b6b94775bef02c5e0d8a906c', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9791', '510726100000', '曲山镇', '4', 'True', 'True', '曲山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726100000', 'eedb2b6e7c6142669be7454e2af30770', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9792', '510726100234', '黄家坝村', '5', 'False', 'True', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100234', '7fa6f73d5e764624b0c79a113c11e926', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9793', '510726100337', '石椅村', '5', 'False', 'True', '石椅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100337', '3132f3831df247559e023722a9f2c325', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9794', '510726100359', '唐家山村', '5', 'False', 'True', '唐家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100359', '258555cee50a4ca9b0e4e9cea4d858d5', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9795', '510726100576', '朝安村', '5', 'False', 'True', '朝安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100576', '6e05e176a1e64b46a414eeb66b76b54f', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9796', '510726100783', '三汇村', '5', 'False', 'True', '三汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100783', '27be5a6d21f64a1d8d910ff62f169122', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9797', '510726100863', '玉皇山村', '5', 'False', 'True', '玉皇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100863', '934bbe08dca34eea87b8e148a629fd8b', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9798', '510726100005', '曲山社区', '5', 'False', 'True', '曲山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100005', '43c5cc26462e496d8c61d66c21ceb8e5', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9799', '510726100006', '邓家社区', '5', 'False', 'True', '邓家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100006', 'd629cc4260554786bc1703611bcfa8f9', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9800', '510726100201', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100201', 'eb6ff415e1714aa48d32266cc43a62ca', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9801', '510726100206', '任家坪村', '5', 'False', 'True', '任家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100206', '5c67c92548134b60af4f361a062c1c3f', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9802', '510726100212', '东溪村', '5', 'False', 'True', '东溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100212', '5bf8b1f843e94baab1b4dac8bd1a4d58', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9803', '510726100214', '海光村', '5', 'False', 'True', '海光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100214', '6d3ccb42d8554b55aaaa79753992a928', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9804', '510726100215', '海元村', '5', 'False', 'True', '海元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100215', 'dede9ab2bf794daf87a49655b25c2cd0', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9805', '510726100217', '治新村', '5', 'False', 'True', '治新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100217', '16d32e5eaf5345208e094e04978503b6', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9806', '510726100219', '云力村', '5', 'False', 'True', '云力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100219', '066167d8dd234ae99d6fbb504c74a296', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9807', '510726101000', '擂鼓镇', '4', 'True', 'True', '擂鼓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726101000', 'a6f58763279642aab8e77e40e8660fd7', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9808', '510726101364', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101364', 'c2a2365dd61145659e6e4a5ce33f6e6b', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9809', '510726101001', '擂鼓坪社区', '5', 'False', 'True', '擂鼓坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101001', 'f8d01b6ed75a4c31bf32631bcbc0ccad', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9810', '510726101201', '擂鼓村', '5', 'False', 'True', '擂鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101201', '6cd3ba69086f48ff88a94582efadee55', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9811', '510726101202', '茨沟村', '5', 'False', 'True', '茨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101202', 'e09ed133713f4673a943fa149550b81b', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9812', '510726101203', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101203', '923005134302426d81cfb3e2607a423f', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9813', '510726101204', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101204', 'f507d03cfbea4609bb04bfde19fb6994', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9814', '510726101205', '银定村', '5', 'False', 'True', '银定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101205', '7575150c02b44d788304222128811b09', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9815', '510726101206', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101206', '235bef3de55f468e9909ebc6157da8f7', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9816', '510726101208', '麻柳湾村', '5', 'False', 'True', '麻柳湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101208', '1dc72107475a492c843113a5937ad496', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9817', '510726101209', '猫儿石村', '5', 'False', 'True', '猫儿石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101209', '9495e69a6ab4436d9b23946db6d593f3', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9818', '510726101211', '楠竹村', '5', 'False', 'True', '楠竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101211', '2172e47665b840d8abcc0db7d699c286', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9819', '510726101213', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101213', 'b555d3548cdf489b83cc40f05287fa46', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9820', '510726101214', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101214', 'b36a87bf2a744b2a8cf6c386b6ee5b50', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9821', '510726101217', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101217', '75af53eefb634795b2aced7f01bd181f', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9822', '510726101218', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101218', '246e35d944484f69b7a689a5267577b7', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9823', '510726101223', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101223', '2910454ba38f48919f17ddd886059eff', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9824', '510726101225', '郭牛村', '5', 'False', 'True', '郭牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101225', '84e2586503be45b4bf8b9e99a94e7934', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9825', '510726101226', '许家沟村', '5', 'False', 'True', '许家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101226', 'bdf10cdae97f46f0a5f4c6390a2143ba', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9826', '510726101229', '盖头村', '5', 'False', 'True', '盖头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101229', '1b5e0345638045618b0dd96c1f7daf20', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9827', '510726101230', '河道村', '5', 'False', 'True', '河道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101230', 'b1d128b79d5b447f95a55f67e8097999', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9828', '510726106000', '禹里镇', '4', 'True', 'True', '禹里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726106000', 'fa9a9582627742caaa64d64e82178769', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9829', '510726106068', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106068', '8ee8505ea02a421aa73501d21632336a', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9830', '510726106774', '石泉社区', '5', 'False', 'True', '石泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106774', 'fecd48570bea4eaca8b0b2680bc4a66b', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9831', '510726106201', '湔江村', '5', 'False', 'True', '湔江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106201', 'de0cf7db01c241e8b42169d88f75cd3d', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9832', '510726106204', '慈竹村', '5', 'False', 'True', '慈竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106204', '2aaafd2b26104ff4bd9d612133e0fca6', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9833', '510726106205', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106205', '12d7015e6c02412a828e109ecb572622', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9834', '510726106206', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106206', '8395804287ec44d3b7f424c0e7b9694e', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9835', '510726106208', '石纽村', '5', 'False', 'True', '石纽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106208', 'af1fb3db203147148c052a5e10013c2c', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9836', '510726106209', '紫阳村', '5', 'False', 'True', '紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106209', '5ba441f1937c4e3d8540cf45206da690', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9837', '510726106210', '水秀村', '5', 'False', 'True', '水秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106210', '5e42d57e8591465dbefee5b033bfb7c2', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9838', '510726106212', '三坝村', '5', 'False', 'True', '三坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106212', '34f9b082e2314e1fab3ae8dde46299ed', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9839', '510726106213', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106213', '6b2abb18c5ac4e988807e44a60845c8b', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9840', '510726106216', '三坪村', '5', 'False', 'True', '三坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106216', '1380a3248bd64e1c90f6379c83b96d34', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9841', '510726106218', '杉柏村', '5', 'False', 'True', '杉柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106218', '7512e8c12d954a5eaac28b1e22a0d980', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9842', '510726106219', '新埔村', '5', 'False', 'True', '新埔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106219', '2480efaa7867467dbb0ba72de2676f5d', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9843', '510726106222', '禹里村', '5', 'False', 'True', '禹里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106222', '3f83a1db9e9542b7abd87eabfb200e44', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9844', '510726106223', '禹穴村', '5', 'False', 'True', '禹穴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106223', '99e24bdf261c4dbf9cad62e6b700f515', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9845', '510726106225', '庙坝村', '5', 'False', 'True', '庙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106225', '6c7d7d9fb44c4a3b8d0471329730c2bc', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9846', '510726107000', '桂溪镇', '4', 'True', 'True', '桂溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726107000', '62e99301babe4f8ca8cc4017e28338cf', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9847', '510726107161', '黄金树村', '5', 'False', 'True', '黄金树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107161', '63cb0b9e8f0e46b4bad707e53a140f88', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9848', '510726107373', '古龙村', '5', 'False', 'True', '古龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107373', 'e73750e6d59045569cb936959b8f9ecc', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9849', '510726107699', '渭沟村', '5', 'False', 'True', '渭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107699', '1ef9846cd44745a9abbd71db3a82d94e', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9850', '510726107793', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107793', '0f6cec26b84d4c6a842b1f84e1a23f6d', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9851', '510726107986', '宝城村', '5', 'False', 'True', '宝城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107986', 'd344408dca864b0b93502d8c6b20d168', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9852', '510726107001', '云龙社区', '5', 'False', 'True', '云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107001', 'e4e796f7bd9e4ce0b3d352025f229f40', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9853', '510726107201', '桂溪村', '5', 'False', 'True', '桂溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107201', 'fb0dbd619c73482998471396a69b3b57', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9854', '510726107202', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107202', '1dcc1bdf189045ffa2048375951faacf', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9855', '510726107204', '云兴村', '5', 'False', 'True', '云兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107204', '5dec3454287a4bf5a615fe11d3a45b98', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9856', '510726107205', '杜家坝村', '5', 'False', 'True', '杜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107205', 'fc30401bb87b407592d7feed7367fb3e', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9857', '510726107206', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107206', 'c0f83bb4bacf4d4494b4db698d6eb26a', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9858', '510726107207', '辛夷村', '5', 'False', 'True', '辛夷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107207', 'a1714bc24692412291e11adf85c66ce7', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9859', '510726213000', '都贯乡', '4', 'True', 'True', '都贯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726213000', '515d545ab1e2425b9e6b8a9e94983d26', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9860', '510726217077', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217077', '164eb0c7ddb14a029671732c0813221a', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9861', '510726217108', '都坝社区', '5', 'False', 'True', '都坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217108', '7817e695648f4e34a64f816fbee51b2f', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9862', '510726217146', '苔子茶村', '5', 'False', 'True', '苔子茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217146', 'ebb72f66c5904e829f3ed1a72636d7e3', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9863', '510726217391', '茶马村', '5', 'False', 'True', '茶马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217391', '11768a7ac17e42faa2ae73107f66e80a', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9864', '510726217422', '皇帝庙村', '5', 'False', 'True', '皇帝庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217422', 'bde0ce34e8da4f209952aeaecc6c152b', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9865', '510726217482', '贯岭社区', '5', 'False', 'True', '贯岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217482', '52f7f10d7e0f42b783da86b289f662d7', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9866', '510726217611', '瓦壶沟村', '5', 'False', 'True', '瓦壶沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217611', '69c0ea60a5e646babf7d487453fe0bb4', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9867', '510726217771', '林埝村', '5', 'False', 'True', '林埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217771', 'fea588da4f6d4e998372b345591d5bd7', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9868', '510726217900', '九龙谷村', '5', 'False', 'True', '九龙谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217900', '24aaff9840a849e6bad420f5fae141b8', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9869', '510715000000', '绵阳高新区', '3', 'True', 'True', '高新区', 'mysgxq.sczwfw.gov.cn', '31ac0df996e6486294eb653c069a823a', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9870', '510715010000', '普明街道', '4', 'True', 'True', '普明街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510715010000', '16e86eaf15f94cd9a0ccc1618e07a817', '31ac0df996e6486294eb653c069a823a', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9871', '510715006006', '古泉社区', '5', 'False', 'True', '古泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715006006', '65b6b68593d04432b91c59d4d22e064f', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9872', '510715006014', '普明北路西段社区', '5', 'False', 'True', '普明北路西段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715006014', 'ffaac9b192e1475ab50c77c6835e92ca', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9873', '510715006016', '石桥铺社区', '5', 'False', 'True', '石桥铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715006016', 'a8a36a7efb364efe8baa38241b7a7558', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9874', '510715016032', '凝祥寺社区', '5', 'False', 'True', '凝祥寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016032', 'efdd340762cd4686920df6b6bd53c88c', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9875', '510715016186', '虹苑路社区', '5', 'False', 'True', '虹苑路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016186', '6a6044c885014ea4862567e7add23cc7', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9876', '510715016351', '火炬东街社区', '5', 'False', 'True', '火炬东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016351', '2fcb628316934dada12c9c85ff2e1317', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9877', '510715016576', '双碑社区', '5', 'False', 'True', '双碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016576', '962850afe33640db84f2dcd9d7a6dd93', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9878', '510715016744', '黄家祠社区', '5', 'False', 'True', '黄家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016744', '5640a9db58de4ac49f9a9d63614c09d0', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9879', '510715016801', '普明寺社区', '5', 'False', 'True', '普明寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016801', 'b40f030b79054be48d2ebcfc00bd00b6', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9880', '510715016888', '菩提寺社区', '5', 'False', 'True', '菩提寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016888', '57b92de767e0417c8f73406058206f9c', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9881', '510715016896', '普明北路东段社区', '5', 'False', 'True', '普明北路东段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016896', '0a568d3fbc4f4f998d961561f8e10ef6', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9882', '510715040000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510715040000', '5fd8702426794b22bfdef0ef75785453', '31ac0df996e6486294eb653c069a823a', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9883', '510715113006', '飞云社区', '5', 'False', 'True', '飞云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113006', '055e8445ed0b4078898f857891074cc2', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9884', '510715113007', '永发社区', '5', 'False', 'True', '永发社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113007', '7f8efa6ebe3a4e93bc571929b0501030', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9885', '510715113216', '茅针寺村', '5', 'False', 'True', '茅针寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113216', '3276d445d3464a19a86364edc08b85eb', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9886', '510715113222', '天和村', '5', 'False', 'True', '天和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113222', '700516900a1044cc9b3da21d928fe546', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9887', '510715113223', '永惠村', '5', 'False', 'True', '永惠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113223', 'be4e6ee2fd9f470587bcd8f0aaa26cbc', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9888', '510715113224', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113224', 'c4810f04a76d43ddbf1ed1e58496d5c5', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9889', '510715113225', '平和村', '5', 'False', 'True', '平和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113225', 'db3f4288dc514ad0ae3a4df9d81794b0', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9890', '510715113226', '绵西村', '5', 'False', 'True', '绵西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113226', '3f0521b0a2d54be49d695d4f838eb6ef', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9891', '510715113227', '溪河村', '5', 'False', 'True', '溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113227', '710f6811922b4d9da96d1759cc1b4c52', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9892', '510715113228', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113228', '66c07b8f3d784e3497f058b8e9f51754', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9893', '510715113229', '银花湖村', '5', 'False', 'True', '银花湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113229', '97aba1af94b6466a84b92ba0dd9758a4', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9894', '510715043181', '张家营村', '5', 'False', 'True', '张家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043181', '4e3a85da4158439db64472a7102641cc', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9895', '510715043563', '华裕路社区', '5', 'False', 'True', '华裕路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043563', 'd73a42c41fb8473196839a76ca7d149e', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9896', '510715043814', '狮子山村', '5', 'False', 'True', '狮子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043814', 'b3b942ba228f4dcf9270db4f3a016adb', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9897', '510715043837', '金祥寺社区', '5', 'False', 'True', '金祥寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043837', 'fcead2046a9a4b988eb279122b35b64d', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9898', '510715043956', '龙家碾社区', '5', 'False', 'True', '龙家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043956', 'bbc036ef50dd47c6868cd8f117b83ac6', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9899', '510714000000', '绵阳经开区', '3', 'True', 'True', '经济技术开发区', 'mysjkq.sczwfw.gov.cn', 'fa14cf9d8749497cbb64f4f96e1bb270', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9900', '510714002000', '松垭镇', '4', 'True', 'True', '松垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510714002000', 'fa943ce948f14941b63eb99f0e46e99c', 'fa14cf9d8749497cbb64f4f96e1bb270', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9901', '510704112052', '福新社区', '5', 'False', 'True', '福新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112052', '689825e2fa844a3289e433b7a18a3811', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9902', '510704112190', '日新社区', '5', 'False', 'True', '日新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112190', '86837e2ca56344c0bc24dc59ec8dfb2f', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9903', '510704112343', '德政社区', '5', 'False', 'True', '德政社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112343', '28b7df9a46ba468d9d903c8500879389', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9904', '510704112483', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112483', '329980711893472eb894068c852ecbaa', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9905', '510704112649', '鹤翔社区', '5', 'False', 'True', '鹤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112649', '67cd93fd9e95409e96d5475bfce51242', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9906', '510704112663', '活观音社区', '5', 'False', 'True', '活观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112663', '338b68bc33134876b98ef4a9c69f82b3', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9907', '510714003000', '塘汛街道', '4', 'True', 'True', '塘汛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510714003000', 'aa3de5c36ae6428caf623c84b57615d9', 'fa14cf9d8749497cbb64f4f96e1bb270', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9908', '510714003065', '友谊社区', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003065', 'fc609387b70f4d39a9efcf1a1636e3d5', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9909', '510714003259', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003259', 'a49d39e35697471f9aa9f7fd5be9ef84', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9910', '510714003458', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003458', 'e6c173d0709d48b5b8e23612278b89e8', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9911', '510714003493', '金广村', '5', 'False', 'True', '金广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003493', 'e8375f7128924372847b513e3c78d7f6', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9912', '510714003494', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003494', 'd987452e6846455f86e3278260171e74', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9913', '510714003643', '涪沿社区', '5', 'False', 'True', '涪沿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003643', '956f8b5c5be248fd8e68619bd229d075', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9914', '510714003681', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003681', '66243ff5377e43329205a3c0ad801e0e', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9915', '510714003909', '桃园社区', '5', 'False', 'True', '桃园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003909', 'fa909ce60035497893e01ef0330e92cd', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9916', '510714003933', '群丰社区', '5', 'False', 'True', '群丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003933', '54154d908a9c4dcfbc26e5257d47c5da', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9917', '510714003954', '文跃社区', '5', 'False', 'True', '文跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003954', '4fed2c01de7f42c6ac6a001af4b127ca', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9918', '510714003994', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003994', '82e91f9e1326437a8f07429015d50e22', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9919', '510713000000', '绵阳科技城科教创业园区', '3', 'True', 'True', '科创区', 'myskcc.sczwfw.gov.cn', '9bb16001a58644d8924b29d3f05bb8fc', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9920', '510713027000', '创业园街道', '4', 'True', 'True', '创业园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510713027000', '6d502ebdb8a8413d89627f2ac3c7dee0', '9bb16001a58644d8924b29d3f05bb8fc', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9921', '510713027075', '阳光社区', '5', 'False', 'False', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027075', '0964b42b940548d88743a9e88c54bbe4', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9922', '510713027106', '八角社区', '5', 'False', 'False', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027106', '232ddfee03b8431486b642b8a346b954', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9923', '510713027144', '科园社区', '5', 'False', 'False', '科园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027144', 'fa19ad9c1d4f4ea6bcfd327ec4a19c36', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9924', '510713027196', '兴隆社区', '5', 'False', 'False', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027196', '4748277f439d49f28c07d4442f73b092', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9925', '510713027385', '元通社区', '5', 'False', 'False', '元通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027385', '5a1199f0dbd74c8fa4a031b8aad1d944', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9926', '510713027616', '上马社区', '5', 'False', 'False', '上马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027616', '2122dccdd4de4ee08ddf2bc2e68399ea', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9927', '510713027707', '科虹社区', '5', 'False', 'False', '科虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027707', 'b1b1d8b83d034a50b46ee6671ab5efc3', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9928', '510713027870', '西园社区', '5', 'False', 'False', '西园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027870', '48adf8e4974d46439cfe04a9ca03ff4b', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9929', '510713027996', '华奥社区', '5', 'False', 'False', '华奥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027996', '9b13f5f995f2446ca294366f9bc7efd4', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9930', '510711000000', '仙海区', '3', 'True', 'True', '仙海区', 'mysxhq.sczwfw.gov.cn', '43f36fea3c5d4d9cb9e32f7cc69c9e92', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9931', '510711001000', '沉抗镇', '4', 'True', 'True', '沉抗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510711001000', '8a6609557dca4c37a8e546d7d84f54ca', '43f36fea3c5d4d9cb9e32f7cc69c9e92', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9932', '510711001071', '铜瓦村', '5', 'False', 'True', '铜瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001071', 'b6fe8a64c3e346869de4264994b5d2d6', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9933', '510711001101', '徐家桥社区', '5', 'False', 'True', '徐家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001101', '2ff636a666f74639a7749b5e94729f67', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9934', '510711001123', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001123', 'ccc2344e5e7149ab98b271feedaa9f92', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9935', '510711001309', '抗香村', '5', 'False', 'True', '抗香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001309', '9e2f0c7fdbc94076925ff29c5ddd0bcd', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9936', '510711001514', '石河堰村', '5', 'False', 'True', '石河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001514', '50d0149f51af46219ba415bd6c3a6195', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9937', '510711001553', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001553', '20058fb6ee014769ab7222be2f63e33b', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9938', '510711001601', '黄金社区', '5', 'False', 'True', '黄金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001601', '6896fd72fcea49f2b86227678936bf74', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9939', '510711001747', '沉香社区', '5', 'False', 'True', '沉香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001747', '6172242d18cb4acd857b7872311be427', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9940', '510711001784', '七曲村', '5', 'False', 'True', '七曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001784', '49db17efc59b45d8a633519c30212a1a', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9941', '510711001896', '海棠社区', '5', 'False', 'True', '海棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001896', 'e1cbab8aa377481c96293ad74a2625af', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9942', '510711001959', '天生桥村', '5', 'False', 'True', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001959', '782802a5a44b4483b5d1013358910ed1', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9943', '510800000000', '广元市', '2', 'True', 'True', '广元市', 'gys.sczwfw.gov.cn', '9602bf2b753c4158bf4862498e91da56', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9944', '510824000000', '苍溪县', '3', 'True', 'True', '苍溪县', 'gyscxx.sczwfw.gov.cn', 'a021dff1c9204a67bbb0aeae25b1d193', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9945', '510824100000', '陵江镇', '4', 'True', 'True', '陵江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824100000', 'e8bb8ce78d344dba980e10de2e08303a', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9946', '510824100001', '金穗社区', '5', 'False', 'True', '金穗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100001', 'ff06361fb5264052b07fae5f8db220df', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9947', '510824100002', '红军路社区', '5', 'False', 'True', '红军路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100002', 'd7c4446b261f4379b9ae9c4427225b14', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9948', '510824100003', '解放路社区', '5', 'False', 'True', '解放路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100003', '4385888b21044f36ad62975952f1c8e2', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9949', '510824100004', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100004', 'e21f1f41982143c58b097b04b52787d8', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9950', '510824100005', '北门社区', '5', 'False', 'True', '北门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100005', 'b85816ad0ab14eeb8aa5be4ce5b85e34', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9951', '510824100006', '文焕社区', '5', 'False', 'True', '文焕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100006', 'a69eef5692394347addc1d4f904f0c4e', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9952', '510824100007', '武当社区', '5', 'False', 'True', '武当社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100007', '9383758e57fc407eae4a4fae80f36080', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9953', '510824100008', '麻岭社区', '5', 'False', 'True', '麻岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100008', '8ef1bb0195844b759de6ae8aee727c2c', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9954', '510824100009', '三清社区', '5', 'False', 'True', '三清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100009', 'b56df08c5c284a838424b863bca44357', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9955', '510824100010', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100010', '68d9e286c02e482294f5fec881ac516a', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9956', '510824100011', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100011', '076905d12eae434cbd2f26419def996d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9957', '510824100012', '少屏社区', '5', 'False', 'True', '少屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100012', '703e7a94ac4b4d4aae34e6a0c78f4a86', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9958', '510824100013', '杜里社区', '5', 'False', 'True', '杜里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100013', '0613dc4474f84ef6af88f21610cdfcd1', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9959', '510824100014', '群辉社区', '5', 'False', 'True', '群辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100014', 'dda2353535ee4b899019d30eef2cc5ea', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9960', '510824100015', '茶店社区', '5', 'False', 'True', '茶店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100015', '74a32b9986cf421dab60d24934341188', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9961', '510824100016', '回水社区', '5', 'False', 'True', '回水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100016', 'ee5062c9ad8a48788dfdc9c32331b490', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9962', '510824100017', '六槐社区', '5', 'False', 'True', '六槐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100017', 'b896998ff4384e00a06e06269e6f5267', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9963', '510824100018', '庙垭社区', '5', 'False', 'True', '庙垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100018', '383d50b6fe2148a3b544b2d86aee5659', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9964', '510824100019', '镇水社区', '5', 'False', 'True', '镇水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100019', '7d13e656ba56449e8072dc1ee52ae64b', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9965', '510824100020', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100020', 'dfe90941e2d445b9bb5c107f6ab68b35', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9966', '510824100021', '红军渡社区', '5', 'False', 'True', '红军渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100021', 'd1e1e0c1b52247a7bf19651c4e9d32a5', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9967', '510824100205', '白观村', '5', 'False', 'True', '白观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100205', '7e94fde870f948f08415c25fb11f8409', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9968', '510824100206', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100206', '538e9208fe4e4736ac47e1a4ce98535d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9969', '510824100212', '红旗桥社区', '5', 'False', 'True', '红旗桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100212', 'a5c05affd24b44f98e64154f8cce281c', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9970', '510824100213', '龙洋村', '5', 'False', 'True', '龙洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100213', 'a37cf6d3798e48209f00325ace107c6b', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9971', '510824100216', '船山村', '5', 'False', 'True', '船山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100216', '4828b8ffec8843978e0e70f8577025e4', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9972', '510824100224', '高城村', '5', 'False', 'True', '高城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100224', '71eecabfcab14b76a4a795e8515edd4f', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9973', '510824100226', '金斗村', '5', 'False', 'True', '金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100226', 'e574e05c1caf4932a00ff9a2fdd34b7d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9974', '510824100227', '古梁社区', '5', 'False', 'True', '古梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100227', '99e3a35fd554411a93e1677753a2dba7', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9975', '510824100228', '龙梁村', '5', 'False', 'True', '龙梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100228', '030fc2ad166042e1927284ec3b4e6a5d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9976', '510824100231', '群岭村', '5', 'False', 'True', '群岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100231', '6ef2fdfb49f84e0e80aefb5df2f1bf20', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9977', '510824100233', '陵江村', '5', 'False', 'True', '陵江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100233', 'bb08578026124a368fe8baf78d5acfa3', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9978', '510824100240', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100240', '2a5e1f48556f4c42b5943f441442f76b', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9979', '510824100242', '笋子沟村', '5', 'False', 'True', '笋子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100242', '84e3c8eb029a40b09cc31b5f5c9912fc', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9980', '510824100243', '玉女村', '5', 'False', 'True', '玉女村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100243', '9e9947b7c5a04ecfa6641787f4b50517', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9981', '510824100244', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100244', 'ac9f4a618a22421091e71b71f282b842', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9982', '510824100247', '六河村', '5', 'False', 'True', '六河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100247', '580f1286f3b14e11af80548441430b67', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9983', '510824100249', '九宝村', '5', 'False', 'True', '九宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100249', '6e2a0583a6fd4094bc16d000c5eee46e', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9984', '510824100250', '孙坪村', '5', 'False', 'True', '孙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100250', '60c863dc9c3f48a98ae36ac52fdf7dd2', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9985', '510824100256', '江南村', '5', 'False', 'True', '江南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100256', '10e48ba9e07449148e6d1e94d5400c27', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9986', '510824100257', '东方村', '5', 'False', 'True', '东方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100257', '6d04f96e97cf4fb18160fe487b850f3a', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9987', '510824112000', '元坝镇', '4', 'True', 'True', '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824112000', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9988', '510824112089', '金碑村', '5', 'False', 'True', '金碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112089', '239f8804b35d42abb9fc63ff99af5e0f', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9989', '510824112169', '桥沟村', '5', 'False', 'True', '桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112169', 'a75472ed0fe340c8a4ec33e326601bfb', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9990', '510824112399', '石门社区', '5', 'False', 'True', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112399', '3eb3498fe8a94efba2ccbfe6a05b46a1', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9991', '510824112451', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112451', 'ebee605730dc4997871308fd85286083', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9992', '510824112522', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112522', '4f881b63d372409cac879c8ab8917222', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9993', '510824112664', '文江村', '5', 'False', 'True', '文江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112664', '8cacd1fbbdba4e09941391202c9e8f48', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9994', '510824112690', '三林村', '5', 'False', 'True', '三林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112690', 'ffa4bb9a953a47338ea275e679dad6f4', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9995', '510824112896', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112896', 'e06572daf46d42229c7d887cd80949cd', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9996', '510824112900', '裕兴村', '5', 'False', 'True', '裕兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112900', '4afcccbfa24342b39a837e8e65afe10b', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9997', '510824112940', '插寨村', '5', 'False', 'True', '插寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112940', '164d8e6835414fd9b702b8f43890e8f0', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9998', '510824112001', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112001', '17302011a7ea4fea94148149635255ad', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9999', '510824112002', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112002', 'f091a0e09ad140c8bf8c4350fc083972', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10000', '510824112003', '店子社区', '5', 'False', 'True', '店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112003', '2c7e7a1962834417b321a795c51c9b62', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10001', '510824112004', '张王社区', '5', 'False', 'True', '张王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112004', 'c001e0ea6c5846dc96c478e7e6af8f73', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10002', '510824112005', '金壁社区', '5', 'False', 'True', '金壁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112005', 'c3df9545db7b44f3ab8bef804fba8137', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10003', '510824112201', '庆宪村', '5', 'False', 'True', '庆宪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112201', '2423b844a7bd4e99a6f55d5780708e6b', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10004', '510824112202', '张滩村', '5', 'False', 'True', '张滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112202', '3d88f7b0b1d343a3a1f92e585753663f', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10005', '510824112203', '黄安村', '5', 'False', 'True', '黄安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112203', '48cf8c82ebb64045845db5156acabf48', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10006', '510824112205', '裕群村', '5', 'False', 'True', '裕群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112205', 'cb9b0e5f03a649119c93de83f57399b9', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10007', '510824112206', '九盘村', '5', 'False', 'True', '九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112206', '62e426e9da584c53baa6b0c5522fa3d4', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10008', '510824112207', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112207', 'b4b80a4cfe694c34a78def6c885ce24f', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10009', '510824112208', '天峨村', '5', 'False', 'True', '天峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112208', '09f39ac9be674e9e89d6545254c7e28e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10010', '510824112210', '井岗村', '5', 'False', 'True', '井岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112210', '6160b1da2ba14db784812d2549039c8b', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10011', '510824112213', '旋子山村', '5', 'False', 'True', '旋子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112213', '64f4a33f679d4a5c80a2ef0abcf4c898', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10012', '510824112215', '清鹤村', '5', 'False', 'True', '清鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112215', 'e9a63bd1f32a4debac3f6eafde260acb', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10013', '510824112217', '玉红村', '5', 'False', 'True', '玉红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112217', 'f1377bd6f074435eac561cbdc600cc90', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10014', '510824112219', '井红村', '5', 'False', 'True', '井红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112219', '2156a13bdd0b4fc19b0d7c72f306a4ef', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10015', '510824112220', '芦飞村', '5', 'False', 'True', '芦飞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112220', '4854db77f3d14b56bb99affad30d1fbe', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10016', '510824112222', '中土社区', '5', 'False', 'True', '中土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112222', '5b32cc83cd42446b923e06851057cd5e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10017', '510824112224', '文白村', '5', 'False', 'True', '文白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112224', '9af8606b09ea48978d0fb9e005f12677', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10018', '510824112225', '中梁村', '5', 'False', 'True', '中梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112225', '283a6f77341b46f89fc32f7f8affdb7c', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10019', '510824112226', '青店村', '5', 'False', 'True', '青店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112226', 'cb8b464dc235428ab54836e22c9b58c1', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10020', '510824112229', '鲜家沟村', '5', 'False', 'True', '鲜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112229', 'cbc66e341d664260bf5a6d67b847ae84', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10021', '510824112230', '铜土村', '5', 'False', 'True', '铜土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112230', '4cec3e12dff94334a6df8a0ad0ded021', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10022', '510824112232', '山岔村', '5', 'False', 'True', '山岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112232', '8b2767da94994143a2ee6e50e3974d89', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10023', '510824112233', '峰平村', '5', 'False', 'True', '峰平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112233', 'e44b4ba30b954d31ab53180045cbb6b0', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10024', '510824112234', '金高村', '5', 'False', 'True', '金高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112234', 'e362fd9ea4c44e9fa06235a53f75de58', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10025', '510824112235', '文观村', '5', 'False', 'True', '文观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112235', '74b99b2e52874af3b4264d2663334a0a', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10026', '510824112236', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112236', '3046aa238ef3489c933cfa43a5a79f6e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10027', '510824112237', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112237', 'acca074a9f7b4efa976c3b007396a254', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10028', '510824112238', '麻溪村', '5', 'False', 'True', '麻溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112238', 'abca52c6cfdb4261959104d5b298703e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10029', '510824123000', '龙山镇', '4', 'True', 'True', '龙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824123000', '0315a59cb8f540799e5452ed4ce089e9', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10030', '510824123001', '龙山社区', '5', 'False', 'True', '龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123001', '401473f0fd7f44cd859de8a54e433794', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10031', '510824123002', '金斗社区', '5', 'False', 'True', '金斗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123002', '38eee7fd09074fcd94a68b7b1a909582', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10032', '510824123003', '鞍子社区', '5', 'False', 'True', '鞍子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123003', '35effecbb26c479284007ff24cb9f8f7', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10033', '510824123004', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123004', '30cf33d9e26040ca8bb59d6d6af7f9c2', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10034', '510824123005', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123005', 'f4b3b9824f1347ccb71acee8e0d10c98', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10035', '510824123201', '龙宝村', '5', 'False', 'True', '龙宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123201', '6351ce2114e84ef0982b082e2826a63d', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10036', '510824123205', '文柏村', '5', 'False', 'True', '文柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123205', '6fd5b4fb125d4d7d8b64a661b1930d55', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10037', '510824123207', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123207', 'b84c7857fb4a47c8b3d0f0f9f5c113fa', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10038', '510824123208', '龙角村', '5', 'False', 'True', '龙角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123208', '4678225b6223403c9e110237a5f3f086', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10039', '510824123211', '董永村', '5', 'False', 'True', '董永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123211', '5cbef2ced8bb44278556541daa2c372c', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10040', '510824123212', '槐荫村', '5', 'False', 'True', '槐荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123212', 'f56311f1b85448a29b68e40d9206b270', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10041', '510824123213', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123213', '826a7aa694554c4f87892b9600853684', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10042', '510824123215', '翔凤村', '5', 'False', 'True', '翔凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123215', '9c2ad888d32c4dc996d78dc5fbd7c972', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10043', '510824123216', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123216', 'a125a2c8e34c45f18fc02d492d9747f0', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10044', '510824123217', '双灵村', '5', 'False', 'True', '双灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123217', '05a6d1418fd04a9788b191d9c0742bbc', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10045', '510824123219', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123219', 'aece480e953842d396df6f8955d6daae', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10046', '510824123220', '大牟村', '5', 'False', 'True', '大牟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123220', 'edd801d5982b4b8cbdaaae91b0219846', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10047', '510824123222', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123222', '1dab6ec0adaf4115baf986d7a741f5af', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10048', '510824123225', '灵凤村', '5', 'False', 'True', '灵凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123225', 'e70436e4794f4d569ed6293246bc739a', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10049', '510824123226', '水垭村', '5', 'False', 'True', '水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123226', 'd301094e9e43425398f66f31aa17a279', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10050', '510824123227', '美福村', '5', 'False', 'True', '美福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123227', 'c9d44119c8a04e308d4ff19e56a3b01b', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10051', '510824123229', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123229', '406727b40dee40db841b421441fb6a7a', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10052', '510824123231', '宝宁村', '5', 'False', 'True', '宝宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123231', '7f6c85525322454fb691eacf0db1c66e', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10053', '510824123233', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123233', 'e8362ba22a95457f89aefce58bd1fc5d', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10054', '510824123235', '塘山村', '5', 'False', 'True', '塘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123235', '7a88ec0dcae649f5aa5014d709226583', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10055', '510824123236', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123236', '288533d3c1cc453da4535f264fcccddc', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10056', '510824114000', '歧坪镇', '4', 'True', 'True', '歧坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824114000', '7f92b6961361415ba66d444d27d97df4', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10057', '510824114537', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114537', 'cd7219f8f641452fb5a10ae30447564e', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10058', '510824114761', '宋安村', '5', 'False', 'True', '宋安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114761', '5e7682251ea5493190f80912663a2a2d', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10059', '510824114001', '邓州社区', '5', 'False', 'True', '邓州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114001', '87b92e17faa342cd89397eced12b91c9', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10060', '510824114002', '南阳社区', '5', 'False', 'True', '南阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114002', 'd9c6ffb75ce24250a80205b510058bf8', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10061', '510824114003', '宋江社区', '5', 'False', 'True', '宋江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114003', '2493f83ea0674d6fa0ccc828b1515b98', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10062', '510824114004', '登高社区', '5', 'False', 'True', '登高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114004', '28f5b1be2a76449e9d9139d22e4e8813', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10063', '510824114203', '太营村', '5', 'False', 'True', '太营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114203', 'be6dc9b851e24ff28cbf5890d682ebe8', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10064', '510824114205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114205', 'd4d74159403e48489102438eea351c6e', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10065', '510824114208', '龙星村', '5', 'False', 'True', '龙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114208', 'cbd61c29651a44a8bafc756be6f45ae6', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10066', '510824114209', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114209', '6c2d877a07a04b73a0885aa2b266dedd', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10067', '510824114213', '六股树', '5', 'False', 'True', '六股树', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114213', 'cf4ebc7d025c4c0ab928433229b2f208', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10068', '510824114215', '迴龙村', '5', 'False', 'True', '迴龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114215', 'f98fe86292ea47efb51cecc8d485cc3a', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10069', '510824114217', '红杨村', '5', 'False', 'True', '红杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114217', '1e1ff4b357e140e082838e31644a6808', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10070', '510824114218', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114218', '107bb8b63f764b3c8bb4055466b43fde', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10071', '510824114224', '永进村', '5', 'False', 'True', '永进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114224', '12827ca5c50c49bf8d342478daf298de', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10072', '510824114226', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114226', '1702ce1e8a8b43c6b1ddfb9030dcfe0f', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10073', '510824114227', '万宝村', '5', 'False', 'True', '万宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114227', '9e472616f2024d8ab364aac4d071dd59', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10074', '510824114231', '四蛮寨村', '5', 'False', 'True', '四蛮寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114231', 'c587bba5c1db4dbfbaf81d67171579fc', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10075', '510824114234', '秀宝村', '5', 'False', 'True', '秀宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114234', '5647f34e6b4949dc9df9caf1a2414999', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10076', '510824114236', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114236', 'e7f06a4dfffb4a5fa9e3f4a4650bd99e', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10077', '510824121000', '东溪镇', '4', 'True', 'True', '东溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824121000', 'e49404a997a04960bdbb8c10d024c915', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10078', '510824121205', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121205', 'c6c2bfa6e08646f286f990fb78242fd5', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10079', '510824121608', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121608', '513d27cfb86943bc99ca4c333b2ad4db', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10080', '510824121687', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121687', '48ee91f0ac87423981f671153d0fecb0', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10081', '510824121768', '团包村', '5', 'False', 'True', '团包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121768', '8ed76c680f3441ba992b5df2e18919de', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10082', '510824121784', '石灶社区', '5', 'False', 'True', '石灶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121784', '3334613d661844ea993cf0ff1a0d1186', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10083', '510824121918', '五童村', '5', 'False', 'True', '五童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121918', 'f2b0f82d873f47a283c4deece238ad58', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10084', '510824121001', '宋水社区', '5', 'False', 'True', '宋水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121001', '1efcc95bb9c64f8dbaf60a0413888092', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10085', '510824121002', '双田社区', '5', 'False', 'True', '双田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121002', 'fb96403c6e214eff929bb93d13a4a747', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10086', '510824121003', '北泉社区', '5', 'False', 'True', '北泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121003', '49cb16f244f84e9f8fb3b544573aec63', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10087', '510824121203', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121203', '75ae9cb8bed04d3582b387cf49b0abef', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10088', '510824121204', '小龙村', '5', 'False', 'True', '小龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121204', 'e4e5c8e3b1ad4885a49138d2f876f330', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10089', '510824121206', '望金村', '5', 'False', 'True', '望金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121206', '7c23233ac47e45c781b0d83bc9424b6e', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10090', '510824121208', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121208', '8e3d27cd0b5e4acb8c684a772ca3279b', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10091', '510824121209', '群友村', '5', 'False', 'True', '群友村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121209', '7ef6aaa180d84fb8ba95d2abb48cb614', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10092', '510824121210', '东河村', '5', 'False', 'True', '东河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121210', '77ddcf02d9b24b79aa6effbcd654f35d', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10093', '510824121213', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121213', '03d83de999a74f42bceaff90f29ada74', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10094', '510824121216', '井子坪村', '5', 'False', 'True', '井子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121216', 'ed54c674576748ddb3d8d90b94923d4a', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10095', '510824121217', '马蹄村', '5', 'False', 'True', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121217', '1d65e7a7ca78474aad2586dc76a6ae98', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10096', '510824121218', '芙光村', '5', 'False', 'True', '芙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121218', 'c2d9a6acbf504713b61a9cf3c9c12c27', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10097', '510824121220', '瓦旋村', '5', 'False', 'True', '瓦旋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121220', '46f1bb77191640a4a3049af22e4df5ac', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10098', '510824121223', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121223', '940ce57e85914775ac887f4fdbc946c8', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10099', '510824121224', '康寨村', '5', 'False', 'True', '康寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121224', 'c5c3035a1ff3483a9c9c915e5ca21730', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10100', '510824121225', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121225', 'ce89398cf1274cc0b19137d60c5c431c', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10101', '510824121227', '八字村', '5', 'False', 'True', '八字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121227', 'b964f818fe3341548ca8635aa1ac482f', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10102', '510824121230', '巨马村', '5', 'False', 'True', '巨马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121230', 'f9ddb88f3e79466b8f9cf5b740cb9edc', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10103', '510824121231', '柴坡村', '5', 'False', 'True', '柴坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121231', 'c89ad30257694c5cbf6a43cdc0403710', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10104', '510824121233', '陈干村', '5', 'False', 'True', '陈干村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121233', 'baeb7aeeac214de1916883d6b69586e7', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10105', '510824102000', '云峰镇', '4', 'True', 'True', '云峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824102000', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10106', '510824102717', '王渡社区', '5', 'False', 'True', '王渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102717', 'cc552634ed4140e1ac2de03ea6034b84', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10107', '510824102001', '烟峰楼社区', '5', 'False', 'True', '烟峰楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102001', 'f69c246e3a6748099373ed851ecb7d9a', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10108', '510824102003', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102003', '31743a7891214450ad52bd6ed101fd92', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10109', '510824102203', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102203', '0452fc83823c4669a382ab34258359d9', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10110', '510824102204', '陈石村', '5', 'False', 'True', '陈石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102204', 'e403f78312eb4b44b9913f9581cfca53', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10111', '510824102206', '紫阳村', '5', 'False', 'True', '紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102206', '34b6c4b3f33f4e81a384aef7af2414d4', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10112', '510824102207', '东柏村', '5', 'False', 'True', '东柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102207', 'fbfde76ba1a04d44a62f49eee1ea0627', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10113', '510824102209', '虎背村', '5', 'False', 'True', '虎背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102209', '4873b184f24f467291d68da0bd7dbe25', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10114', '510824102210', '狮岭村', '5', 'False', 'True', '狮岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102210', '3e2cf91cb91c4b089f04d31ede333f5c', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10115', '510824102211', '华盖村', '5', 'False', 'True', '华盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102211', '12403f73093542bba960e57be7cd7130', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10116', '510824102212', '青盐村', '5', 'False', 'True', '青盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102212', '475f3ba553db41218b13ff7400558572', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10117', '510824102215', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102215', 'cc28bb00e20c45dcbb42ccead085b300', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10118', '510824102217', '石家坝社区', '5', 'False', 'True', '石家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102217', '09f0fd6cac984bc68de77d49f241e064', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10119', '510824102218', '紫云社区', '5', 'False', 'True', '紫云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102218', 'd817b48d6fcc406aa861afd80aa04e5f', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10120', '510824102219', '张王村', '5', 'False', 'True', '张王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102219', '7d9c9a9c9b4c4bff96f77fb497d1ebbf', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10121', '510824102220', '插花村', '5', 'False', 'True', '插花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102220', 'e203966ec3ce4c0caddd1428b1861e71', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10122', '510824102223', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102223', 'ca93e88c138545b4931e248a7cb36b69', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10123', '510824102225', '大获城村', '5', 'False', 'True', '大获城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102225', 'f353ec9824e6499d82dacab63f14e3a7', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10124', '510824102227', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102227', '6a3a2b6f1a084bf5a0bea7eef07545b1', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10125', '510824102229', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102229', '1c5371b66cd74533b6686d4875996986', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10126', '510824102231', '会民村', '5', 'False', 'True', '会民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102231', 'e8c30636214243c0b73993dca1886841', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10127', '510824102233', '赤土垭村', '5', 'False', 'True', '赤土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102233', '4ae3a612c93f4184b50a45daa7667515', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10128', '510824102234', '王渡村', '5', 'False', 'True', '王渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102234', '0cd68cedfcc04df6b99fad7045c35b51', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10129', '510824104000', '东青镇', '4', 'True', 'True', '东青镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824104000', 'a49ffcdff2c2470aa565b287ef227cd7', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10130', '510824104022', '宝梁村', '5', 'False', 'True', '宝梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104022', '051697d47ec24e4ca7654059346dfe10', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10131', '510824104001', '东青社区', '5', 'False', 'True', '东青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104001', '7d6ee98031af46398141760d68cbb8cf', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10132', '510824104002', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104002', '667753cfac7944e1aa5e860f838be9a0', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10133', '510824104201', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104201', 'ae6055f0de714270b8cbb0b7204da44b', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10134', '510824104202', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104202', 'e1da954bbf9b497ab48a80e4d3e25571', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10135', '510824104203', '明兴村', '5', 'False', 'True', '明兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104203', '8cf79a9958a645e2b51e675c819d019b', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10136', '510824104204', '铃旗村', '5', 'False', 'True', '铃旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104204', '1a5086eec9194f67a0dd7c5a1beb4b06', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10137', '510824104205', '东光村', '5', 'False', 'True', '东光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104205', 'f7452bb9fc4b4edb9a9de2bfc358c160', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10138', '510824104206', '五兴村', '5', 'False', 'True', '五兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104206', 'f9608e886c1240f796e3f2e1442baaa1', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10139', '510824104207', '青山观村', '5', 'False', 'True', '青山观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104207', 'cdb116d8d5574ee787aa0751b6c20257', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10140', '510824104208', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104208', '58097063fd7c4923a82e3696b73ad545', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10141', '510824104209', '明阳村', '5', 'False', 'True', '明阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104209', '05b97b24ee1640fab82c1255f2e38931', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10142', '510824104212', '互裕村', '5', 'False', 'True', '互裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104212', '9812c94b7b354fa4abb8b519ad3f5833', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10143', '510824104213', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104213', 'e884e7fa97f04c55a46c8518b49b14e6', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10144', '510824104215', '禅林社区', '5', 'False', 'True', '禅林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104215', '10c39c785ba54e99b2d11e5092cc490e', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10145', '510824104217', '碧水村', '5', 'False', 'True', '碧水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104217', '5cc1f597ebbe499eb1004bad93a11b71', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10146', '510824104219', '苍红村', '5', 'False', 'True', '苍红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104219', 'b2186d10c3044372af645954ed73beb5', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10147', '510824104221', '东高村', '5', 'False', 'True', '东高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104221', '62bc95c83b694c9e92fa8cf591edfdb4', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10148', '510824117000', '文昌镇', '4', 'True', 'True', '文昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824117000', 'd1a5bc53400643809c0b1b321b2cfe1b', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10149', '510824117001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117001', '779f648e97dd4ebcbb4d4d9b601a43ef', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10150', '510824117002', '白岩社区', '5', 'False', 'True', '白岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117002', 'd2d26627275c43c8abf851c4db3d4f84', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10151', '510824117201', '石昌村', '5', 'False', 'True', '石昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117201', '860d3589767a4e04a685ceac653131b2', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10152', '510824117202', '权家村', '5', 'False', 'True', '权家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117202', '9411176e4e2744f0a7e3d544844b00fd', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10153', '510824117204', '刘家村', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117204', 'f1992ede3ece41ee91bb3b592af9bd97', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10154', '510824117205', '得胜村', '5', 'False', 'True', '得胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117205', '639755cf71844ebdb933c2612954a8da', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10155', '510824117207', '金民村', '5', 'False', 'True', '金民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117207', '0ed45c0890794a8dafbb1a7a6b9d9ee8', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10156', '510824117209', '红瓦村', '5', 'False', 'True', '红瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117209', 'a695646265b74f44a0ff37b88e705f60', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10157', '510824117212', '鸳鸯村', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117212', '4dcb102017d046c48dac34b8081fa025', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10158', '510824117213', '孙家村', '5', 'False', 'True', '孙家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117213', '04ca2fdbf3314315bca0da4772a2aea8', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10159', '510824117216', '油堡村', '5', 'False', 'True', '油堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117216', '09a48d841beb46d2a2f451597a0bb8e2', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10160', '510824117217', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117217', 'f8606064535249f093c47c6b4727ca81', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10161', '510824115000', '白驿镇', '4', 'True', 'True', '白驿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824115000', 'f577d02f0a9948b2ac8b04faacab97bc', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10162', '510824115001', '白驿社区', '5', 'False', 'True', '白驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115001', 'd3980adcc3824e4c802f4f2b5432e265', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10163', '510824115002', '金龙泉村', '5', 'False', 'True', '金龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115002', 'd16da4ca3d6f465faf1218c8c1ab5d47', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10164', '510824115203', '马桑村', '5', 'False', 'True', '马桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115203', 'd9c51e91ed484c87ad0b493f84083675', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10165', '510824115204', '池口村', '5', 'False', 'True', '池口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115204', '35c7e0dfd4954042a9b455884e4b1859', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10166', '510824115207', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115207', '73690732af4e42ae86682cc417f06269', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10167', '510824115208', '谯坝村', '5', 'False', 'True', '谯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115208', '9b74aaab52954015b41401ee7cf3c864', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10168', '510824115209', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115209', '460975f9ae414d30bf423dbb5dda1a78', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10169', '510824115212', '康泉村', '5', 'False', 'True', '康泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115212', '88a2c8c2459447a9b8364848e7c35c5f', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10170', '510824115213', '青凤村', '5', 'False', 'True', '青凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115213', 'd49a75eda96a4ea09060e20074d26665', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10171', '510824115216', '岫云村', '5', 'False', 'True', '岫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115216', 'e685251f964a40f2a9b8f8044b9bf9a1', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10172', '510824115217', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115217', '51633e2e16dc4055b3f4d56a308e90cd', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10173', '510824115218', '下坊坪村', '5', 'False', 'True', '下坊坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115218', '0e8b680b45524985949376ba7b5e0bc7', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10174', '510824115222', '檬垭村', '5', 'False', 'True', '檬垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115222', 'b7be854ff6ac4681b352af64bc8b09f9', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10175', '510824115223', '李子社区', '5', 'False', 'True', '李子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115223', '4a4fe944244b4510a94e849b483fad9a', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10176', '510824115224', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115224', 'f79c5cac13734a3d92af8db1ade98ec1', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10177', '510824115226', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115226', '998a2e72bcf9456b953909d2f29ee4a7', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10178', '510824116000', '漓江镇', '4', 'True', 'True', '漓江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824116000', '29058eefd6be4478ba401bab5ab58dad', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10179', '510824116001', '漓江社区', '5', 'False', 'True', '漓江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116001', '5620167ced424c28ac0eca8c32268e56', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:07');
INSERT INTO `mortals_iot_area` VALUES ('10180', '510824116002', '土鲤口社区', '5', 'False', 'True', '土鲤口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116002', '8aa2f6598e82478aaf1386fedc8b1d24', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:07');
INSERT INTO `mortals_iot_area` VALUES ('10181', '510824116201', '清滩村', '5', 'False', 'True', '清滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116201', '2215ad564a7b415484b27e12c64eaed9', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:07');
INSERT INTO `mortals_iot_area` VALUES ('10182', '510824116203', '官庄村', '5', 'False', 'True', '官庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116203', '03a3411f6eac42629ceb7eb5447ba7be', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10183', '510824116204', '龙亭村', '5', 'False', 'True', '龙亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116204', 'b1124641d651467ba276441c818ca999', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10184', '510824116205', '龙垭村', '5', 'False', 'True', '龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116205', 'de65b95172a3471d981851cc3bbd70ef', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10185', '510824116207', '凤峨村', '5', 'False', 'True', '凤峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116207', '2c467e1649234baebf49b2bf5ee1f706', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10186', '510824116208', '山泉村', '5', 'False', 'True', '山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116208', 'fb980629b0f54106a50af5b95570b429', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10187', '510824116209', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116209', '72ffdc44c68a4d49ad8400e488f8df95', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10188', '510824116211', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116211', '20649e6e329743ca951e00855e1c3572', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10189', '510824116212', '富桥村', '5', 'False', 'True', '富桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116212', 'dc6a916f8a2a44b089e63054d9840667', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10190', '510824116215', '金峰村', '5', 'False', 'True', '金峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116215', 'e9ee7bc3b87d40d7bdf1434776bd1082', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10191', '510824116219', '龙顶村', '5', 'False', 'True', '龙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116219', '5e29bd5f4cf04db195f4770a00c7cb58', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10192', '510824116221', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116221', '5dfd2759dda0443b9d9b7df5253cc9f0', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10193', '510824116223', '猴树粱村', '5', 'False', 'True', '猴树粱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116223', '85c5e3ece61a492b84a47011081ce266', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10194', '510824116225', '琴溪村', '5', 'False', 'True', '琴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116225', '9092c5a340474ac1b90f05265decfb81', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10195', '510824223000', '月山乡', '4', 'True', 'True', '月山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824223000', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10196', '510824223001', '烟峰社区', '5', 'False', 'True', '烟峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223001', 'c3b3b4f37d344353812889bd5ba7e499', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10197', '510824223002', '姚家坪社区', '5', 'False', 'True', '姚家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223002', '01911c61a0b54c9f94ffba8d364b6e1c', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10198', '510824223201', '公益村', '5', 'False', 'True', '公益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223201', 'e19829793a02409ba3e7a01ae42038c6', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10199', '510824223203', '月山村', '5', 'False', 'True', '月山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223203', '35a1fdd8c0c3446ab41522ec656fe145', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10200', '510824223205', '钦差村', '5', 'False', 'True', '钦差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223205', '7026922942d14b828e964b16f9d8981c', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10201', '510824223206', '花冠村', '5', 'False', 'True', '花冠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223206', '9438bae04a5f4fdea710113148c9fc45', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10202', '510824223208', '烟峰山村', '5', 'False', 'True', '烟峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223208', 'a6fd1049aa9949ecb85593c087ce7321', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10203', '510824223210', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223210', '784deb6546b747cb8b8fd045af61bc61', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10204', '510824223213', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223213', '3280612f105f4e7f82208ab8c687eecb', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10205', '510824223216', '琳山村', '5', 'False', 'True', '琳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223216', 'b19fc050b1174b0484e26afc57dd4510', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10206', '510824223217', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223217', 'eebbaae088e04159b8b055dfbbe77a25', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10207', '510824223219', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223219', 'be86c571fd9c45f18f809fdb9a4d0f0e', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10208', '510824223220', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223220', 'ea0f8cc0c53f4d579b9496dfe3ee2f81', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10209', '510824122000', '高坡镇', '4', 'True', 'True', '高坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824122000', 'c4817c2ce4cf4ece83f746d1306eb46e', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10210', '510824122151', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122151', 'ca85eecc4ce543c6838fcde457c51a5a', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10211', '510824122932', '三垭社区', '5', 'False', 'True', '三垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122932', '39e77d6a0ecd4e70a6f920e8430f9a30', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10212', '510824122001', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122001', 'd7d7bf570d1c4ac0842975f491b71c85', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10213', '510824122002', '双石社区', '5', 'False', 'True', '双石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122002', '4f0ca445fbed465b9cd7e936380d1d20', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10214', '510824122202', '天关村', '5', 'False', 'True', '天关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122202', 'cbb23fb24c934eb28ed795fa88c5a0d9', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10215', '510824122203', '柏垭村', '5', 'False', 'True', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122203', '2cd6de798003412a8b274a1348f997e5', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10216', '510824122206', '黄松村', '5', 'False', 'True', '黄松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122206', '2fc74d1888384975a63141a7188def4f', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10217', '510824122207', '青寨村', '5', 'False', 'True', '青寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122207', '68d791609ebd43f59cf6688588f4a917', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10218', '510824122209', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122209', '354ebbb7851845d48b9ae7e53d1fa730', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10219', '510824122210', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122210', '43679502408644659d51566fe5974c8d', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10220', '510824122212', '竹梨村', '5', 'False', 'True', '竹梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122212', 'a4caa10ba7824b2f971d8ccc0f05de3a', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10221', '510824122216', '红寨村', '5', 'False', 'True', '红寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122216', 'e9dc8f39b2184636b04c56546effcdb0', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10222', '510824122222', '云桑村', '5', 'False', 'True', '云桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122222', '6ffab761b743461db3442e5b95ea1658', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10223', '510824122224', '玉帝村', '5', 'False', 'True', '玉帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122224', '0237045651c74a3cb85e308a11440dbf', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10224', '510824118000', '岳东镇', '4', 'True', 'True', '岳东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824118000', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10225', '510824118370', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118370', '52b682755e85498c8e85845de84be3f8', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10226', '510824118001', '禹文社区', '5', 'False', 'True', '禹文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118001', '544cb3d2d77c43e2b62408551d737c6b', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10227', '510824118002', '文林社区', '5', 'False', 'True', '文林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118002', '3d0073153ebe46dca7c5064966a4c334', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10228', '510824118203', '守垭村', '5', 'False', 'True', '守垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118203', '71b70dc00af24155bf73674028579d66', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10229', '510824118204', '三塘村', '5', 'False', 'True', '三塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118204', '693e13df34df4c8ea5875f6b84874e86', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10230', '510824118207', '云寨村', '5', 'False', 'True', '云寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118207', '710f7f34b2b84ddfa0c4854e1242bb7d', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10231', '510824118208', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118208', 'f08d7f5ece95455997aa43b7b223a7af', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10232', '510824118210', '卧虎村', '5', 'False', 'True', '卧虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118210', '6521e3fa3ca8486b86666d1ba42a760b', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10233', '510824118212', '长岗岭村', '5', 'False', 'True', '长岗岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118212', '3e5abd98a89e423ba99ccf80baa3a741', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10234', '510824118214', '尖包村', '5', 'False', 'True', '尖包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118214', 'c188655277fc4a3f9becf84279691b9b', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10235', '510824118215', '新路村', '5', 'False', 'True', '新路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118215', '2c904a5c67724926b41fb50530000dbf', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10236', '510824118219', '文庙村', '5', 'False', 'True', '文庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118219', 'b73da426dabb41cc826178df712fdbf5', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10237', '510824118221', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118221', '94a24c0614d24eb097a06ead9e179a71', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10238', '510824118222', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118222', 'e3b4d1c53e544a37b26baeaf8d9887b0', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10239', '510824118225', '太合村', '5', 'False', 'True', '太合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118225', 'e1c3518f7d6641b1bcf6688acceecb4d', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10240', '510824105000', '白桥镇', '4', 'True', 'True', '白桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824105000', '216245e5c6b04b64b689efe0dd7a5fb6', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10241', '510824105913', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105913', 'f7140f68d693463a85d82240d1d66b60', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10242', '510824105001', '马桑社区', '5', 'False', 'True', '马桑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105001', '55b2af2988a84d0bbbb3d7687d108261', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10243', '510824105002', '白桥社区', '5', 'False', 'True', '白桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105002', '8bd5287db7084bdc9b046186dde24c7d', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10244', '510824105203', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105203', 'fbd970b601194dc2b04085cc563ca70f', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10245', '510824105205', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105205', 'd21d07d519e64d0bb908f8b0c5752a94', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10246', '510824105208', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105208', 'b7333ee60d5b4f03a2d5f45c0e148474', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10247', '510824105209', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105209', 'c06ad6066229465e9fb4032393233c98', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10248', '510824105212', '杆柏村', '5', 'False', 'True', '杆柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105212', 'b0ecb4899565481babab8734d159c6e4', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10249', '510824105213', '上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105213', '00f4f5842df84aadb241e958034e2c73', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10250', '510824105215', '铜顶村', '5', 'False', 'True', '铜顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105215', 'd171a2e8bd074ab5a8f5d1b3b50d7a82', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10251', '510824105218', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105218', '232e9e9673294ba0980a3218d01285b0', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10252', '510824125000', '亭子镇', '4', 'True', 'True', '亭子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824125000', '5031ce222e20430a9fbc510aeb5cdf72', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10253', '510824125001', '佛山社区', '5', 'False', 'True', '佛山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125001', 'ddb8d5d637d14588a296e528d3f07ebf', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10254', '510824125201', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125201', 'e46c64aebf3246f08861270abcc7cc0e', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10255', '510824125204', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125204', 'c8c377a9a0ac473bb9579eb7f1917cb1', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10256', '510824125206', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125206', '8ca729050eb64d2a9de01649d8d46edc', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10257', '510824125209', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125209', 'fbfdd120d8e34a839ca39e19d7a0bf8b', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10258', '510824125210', '双峰村', '5', 'False', 'True', '双峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125210', 'bc7ae1dac1844180b0f230a5418a2be3', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10259', '510824268000', '百利镇', '4', 'True', 'True', '百利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824268000', 'f7caa8046b474fc3b444f55c6d77a280', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10260', '510824006044', '八庙社区', '5', 'False', 'True', '八庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006044', '4442a1d04d4b47c8900bf1d4aad54898', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10261', '510824006105', '方斗村', '5', 'False', 'True', '方斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006105', 'b8efbf1a17984406bd13bd36501245eb', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10262', '510824006205', '七树村', '5', 'False', 'True', '七树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006205', '290801517a44405d96fb92d7c5c05c4e', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10263', '510824006303', '金陵村', '5', 'False', 'True', '金陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006303', '53e3ea674d9041ac9b0d8de83e4a6b92', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10264', '510824006476', '高玉村', '5', 'False', 'True', '高玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006476', '304894c1e84e4f0da3d54e94fdf74155', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10265', '510824006488', '涧溪村', '5', 'False', 'True', '涧溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006488', '951ef0ca6e61411881e4960ed83d502c', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10266', '510824006493', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006493', '7ff24aa317d44cd9892eb424fa2954a9', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10267', '510824006498', '青玉村', '5', 'False', 'True', '青玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006498', '51fd2b9c55ba4a4f97eeaf476df51447', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10268', '510824006647', '李家河村', '5', 'False', 'True', '李家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006647', '1b65b48b76cc4b078cd73e5c585ff37a', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10269', '510824006897', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006897', '9b41cf08dde14c24b2e72556448f912b', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10270', '510824006984', '胡家梁村', '5', 'False', 'True', '胡家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006984', '6a98046671c44fb7bd0c2dc8e7b4a564', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10271', '510824107000', '五龙镇', '4', 'True', 'True', '五龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824107000', '97b0e12dcd8b4a62a374363350591c8d', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10272', '510824107630', '乐园社区', '5', 'False', 'True', '乐园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107630', 'b6d24cd818fb4374b102b2f70d629d13', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10273', '510824107201', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107201', '39461dff34c24b8f94eb10cadf2ad912', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10274', '510824107203', '新梁村', '5', 'False', 'True', '新梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107203', '3a576f507f7944748c098b9a9762e44e', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10275', '510824107204', '九燕村', '5', 'False', 'True', '九燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107204', '4bb11e78bef84731a787972ee3518504', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10276', '510824107205', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107205', 'b43f0c2425db4570a963731dbf3645ff', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10277', '510824107207', '嘉龙村', '5', 'False', 'True', '嘉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107207', 'b3106b34fd364d1db254ad0fa73cc14c', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10278', '510824107210', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107210', '126f05093275409680de2d58e5c81660', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10279', '510824107213', '三会村', '5', 'False', 'True', '三会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107213', '4f7571eecae34d00a6e870445c3db0b0', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10280', '510824107215', '苍龙村', '5', 'False', 'True', '苍龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107215', '82a92521c88b472da872f15034180002', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10281', '510824108000', '永宁镇', '4', 'True', 'True', '永宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824108000', '714cc155a3c04915b8824c88687d2284', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10282', '510824108001', '永宁社区', '5', 'False', 'True', '永宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108001', '9a1d34a1f6fe452cb7f565b87ce0a25c', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10283', '510824108201', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108201', '0ef12f4cbdaa43c0aa62373219e38f90', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10284', '510824108202', '笔山村', '5', 'False', 'True', '笔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108202', '5f5d17e079ab439e8701c906edbf690e', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10285', '510824108205', '平兰村', '5', 'False', 'True', '平兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108205', '9301693a608f4e2981b5cd53acfdca93', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10286', '510824108207', '金荞村', '5', 'False', 'True', '金荞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108207', 'fde0130f8b684b87a09c8f249c7bd167', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10287', '510824108209', '铺子村', '5', 'False', 'True', '铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108209', 'ed1427972fd147238489082561a569e8', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10288', '510824109000', '鸳溪镇', '4', 'True', 'True', '鸳溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824109000', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10289', '510824109001', '院溪口社区', '5', 'False', 'True', '院溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109001', 'c20f14e7950c4e88ae2dbd65bb0c3b8b', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10290', '510824109201', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109201', 'ddfd4aa8c5704179b3bf576c4094c85a', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10291', '510824109203', '弓灯村', '5', 'False', 'True', '弓灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109203', 'a31729993d004bd3b6515f1c180a4ed9', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10292', '510824109205', '学龙村', '5', 'False', 'True', '学龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109205', 'a66f863c334649939d4fcaec0486e6a9', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10293', '510824109207', '新三村', '5', 'False', 'True', '新三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109207', '53694cd6dee0481bbc73b1ac36c62aed', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10294', '510824109208', '宝民村', '5', 'False', 'True', '宝民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109208', 'c9607ff86e384513943b10412a657020', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10295', '510824109211', '四凤村', '5', 'False', 'True', '四凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109211', '0ffb6a80c66b4b9fad78fba34babfcce', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10296', '510824109213', '垭口梁村', '5', 'False', 'True', '垭口梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109213', '582ea1a6177845d2ae401df442af3efb', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10297', '510824109217', '清石村', '5', 'False', 'True', '清石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109217', '4757022f544d4455827ebe24eb6be4db', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10298', '510824208000', '白鹤乡', '4', 'True', 'True', '白鹤乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824208000', '448dd57911064f32ac9775310c08a45b', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10299', '510824208001', '伏公社区', '5', 'False', 'True', '伏公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208001', '3daf1d7dcf604a358085c6e8b75cd989', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10300', '510824208002', '白鹤社区', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208002', 'cd06088f3b164347a48ff79bbd25ae6f', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10301', '510824208203', '柳池村', '5', 'False', 'True', '柳池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208203', '4badd3fa8c824a0fa754121d6b92b4ea', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10302', '510824208206', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208206', '2a3a2a782ec044c4987c1f3667413ce5', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10303', '510824208208', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208208', '5aca44cdff7d4702b5b0a8ecc169e1be', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10304', '510824208211', '古泉村', '5', 'False', 'True', '古泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208211', '903cb308b0754b19b328228e3b67cdde', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10305', '510824208213', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208213', '9eebdd5af393448796459ec98523325f', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10306', '510824208217', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208217', 'b08d29f04bcd424faba1139562c09416', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10307', '510824208218', '金谷村', '5', 'False', 'True', '金谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208218', '41461966b3d949f893c36868c4c23b4d', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10308', '510824209000', '浙水乡', '4', 'True', 'True', '浙水乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824209000', 'f7f8aae5d6674042bb8f579a3df67d5b', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10309', '510824209001', '坪江社区', '5', 'False', 'True', '坪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209001', 'a1ee09b71ee04f9892ebfd978b09d3c4', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10310', '510824209201', '小浙河村', '5', 'False', 'True', '小浙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209201', 'b003eb1a982d4d34abf0b11cd8d9db87', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10311', '510824209203', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209203', 'c82b3667fd20419b8e51dd9feea09dc1', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10312', '510824209206', '梁都村', '5', 'False', 'True', '梁都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209206', '60def5dc1a7142b8971074574e515f50', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10313', '510824209208', '盘龙山村', '5', 'False', 'True', '盘龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209208', '406680b8d85d44b5a59595741b817806', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10314', '510824209210', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209210', '232014b1db5d4c25bc7b6123ab5c169b', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10315', '510824209212', '山水村', '5', 'False', 'True', '山水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209212', '024da800850e4ed087c4214bfcfe24bd', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10316', '510824111000', '龙王镇', '4', 'True', 'True', '龙王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824111000', '79e20672b18c4144949b39f45facb1a9', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10317', '510824111001', '龙王社区', '5', 'False', 'True', '龙王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111001', 'f4572fc46d974f91b613a4b97f8d72bb', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10318', '510824111002', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111002', '550e2f6239274d7f912dc834dd511868', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10319', '510824111049', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111049', '30b89e30933545b1aff8237eed94aa06', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10320', '510824111088', '梓龙村', '5', 'False', 'True', '梓龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111088', '8ed074fc06c24b49a1e6ab1a24967c8e', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10321', '510824111201', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111201', '8b7b6596674749dfbe9323570cdd91e5', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10322', '510824111203', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111203', 'a3fef0b9cc9749e5b097c0c8d5925fe8', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10323', '510824111206', '市场村', '5', 'False', 'True', '市场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111206', '96b4284bb9624e72b8a9524384b7c5a2', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10324', '510824111208', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111208', '9187931302c64be8ae745647280a11a1', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10325', '510824111210', '洛阳村', '5', 'False', 'True', '洛阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111210', 'f01bd56734a647b59cc4f0e4df37acce', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10326', '510824111212', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111212', '81a9812554084b12bb9896a9c8c07f8d', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10327', '510824111216', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111216', 'eb0b187c031a4f4ab1ca9f6b4cd7666f', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10328', '510824111217', '歇台村', '5', 'False', 'True', '歇台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111217', 'a3ed3a33e58e4ae5baf5f20e95804e3e', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10329', '510824111219', '健康村', '5', 'False', 'True', '健康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111219', 'ec69d4c1a99046dfb03614206b0232ac', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10330', '510824111279', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111279', 'a39fb732c6b74a40a4fb7618ed024e43', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10331', '510824111397', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111397', 'bd017279e4424596bc4d51a2ef12f7da', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10332', '510824111432', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111432', 'a17d16649591404f867326aa8b7c4011', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10333', '510824111441', '花坪村', '5', 'False', 'True', '花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111441', '7f4d91518d314165b6f0f63927fd97cc', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10334', '510824111522', '星桥村', '5', 'False', 'True', '星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111522', '8b951b5ec07e487bbd3e4a9f05fc4a9d', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10335', '510824111532', '雍河社区', '5', 'False', 'True', '雍河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111532', 'cf04248547b444ef98d791fcf5baa790', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10336', '510824111560', '新观社区', '5', 'False', 'True', '新观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111560', '2b79ff6fbb7c4fd9a944520f2232dabd', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10337', '510824111600', '苟英村', '5', 'False', 'True', '苟英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111600', 'faaa03b67bcb447786c79500f4d98612', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10338', '510824111794', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111794', 'f41b3e188db443109bc8c423f52df492', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10339', '510824111937', '松光村', '5', 'False', 'True', '松光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111937', 'bfb8372c526f492881b23c7dc8a5a49a', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10340', '510824110000', '三川镇', '4', 'True', 'True', '三川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824110000', 'd0a6689fc00d41aa881e813d3de48ff7', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10341', '510824110001', '三川社区', '5', 'False', 'True', '三川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110001', 'b22db81949004302ba514bb8115b4598', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10342', '510824110002', '天观社区', '5', 'False', 'True', '天观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110002', '4547a3f439c249e8bc9f5765cc0c8d4a', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10343', '510824110201', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110201', '46180e6712c9475399c44d6777b70934', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10344', '510824110202', '龙景村', '5', 'False', 'True', '龙景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110202', '73d2e93633cd4233b35b7103278cd630', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10345', '510824110205', '龙柳村', '5', 'False', 'True', '龙柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110205', '2738eeeb82744e52a0a6fe305819bdcd', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10346', '510824110207', '川桥村', '5', 'False', 'True', '川桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110207', 'b7df773f7e9d42aaae6b356d823da713', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10347', '510824110208', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110208', 'c94597afd2674c638f3f20e2c5131ba4', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10348', '510824110210', '阳园村', '5', 'False', 'True', '阳园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110210', 'dd7b82b7b2624fa296739f75603f75ce', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10349', '510824110212', '大阳村', '5', 'False', 'True', '大阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110212', '0686db908ef1442bbca0ade1f6f7bb63', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10350', '510824110214', '柏溪村', '5', 'False', 'True', '柏溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110214', '15053c5c57a4403c8cda063b20a666c5', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10351', '510824110216', '楼莲村', '5', 'False', 'True', '楼莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110216', '6a949505ca4643b8a6d416ba31cb0759', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10352', '510824110218', '天官村', '5', 'False', 'True', '天官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110218', 'f5ff8762e266411098b87dd327c8e7d9', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10353', '510824113000', '唤马镇', '4', 'True', 'True', '唤马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824113000', 'e13c7bb892cb431984596055e7157901', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10354', '510824113001', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113001', '61db15348b4c49a1b8f4f13058e1f544', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10355', '510824113201', '鱼塘村', '5', 'False', 'True', '鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113201', 'd6e2425228eb479d908faf3f15e4d99b', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10356', '510824113202', '红龙村', '5', 'False', 'True', '红龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113202', 'e2319e81a3c34dc3b7ba06141f4e9fbd', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10357', '510824113204', '黑山村', '5', 'False', 'True', '黑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113204', 'b2f6767f046247c7b4024043ff90e8ae', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10358', '510824113206', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113206', 'a4a9824685a64c1bb1b6d1504f80b749', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10359', '510824113207', '彭城村', '5', 'False', 'True', '彭城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113207', 'e0c1807f72164da8b4c67d9f5ee347fa', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10360', '510824113209', '金店村', '5', 'False', 'True', '金店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113209', '5af0ba3d63644bf88353f50bbcf0e2de', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10361', '510824113212', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113212', 'ba135deb05ab428d88dc84de8f71a296', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10362', '510824229000', '桥溪乡', '4', 'True', 'True', '桥溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824229000', 'ad62f0e98c174a10acc2f0d83732a2c2', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10363', '510824229001', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229001', '3871828fb01648c8924ef90e5a6b816e', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10364', '510824229201', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229201', '63a1b03ae2a749909c503cb0d4d38aa3', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10365', '510824229202', '近水村', '5', 'False', 'True', '近水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229202', '4a670e4b0e824680b607068eb95f1354', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10366', '510824229204', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229204', 'c3dba9ea0b854501a15aecf324fb8b9b', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10367', '510824229207', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229207', '33bb1e1839cd443e880b1be48d1af317', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10368', '510824229209', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229209', '8050b633088040108214c38e13d2ad45', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10369', '510824229212', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229212', '657f9fd2e56343929d682c302589551e', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10370', '510824229214', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229214', '6e44c5bd29184763823bc98abc9eac9e', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10371', '510824120000', '运山镇', '4', 'True', 'True', '运山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824120000', '7393cff8f91546fa94985f72b1926226', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10372', '510824120001', '运山社区', '5', 'False', 'True', '运山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120001', 'a5c71c40b45b4ff485897c71123057e3', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10373', '510824120202', '宝明村', '5', 'False', 'True', '宝明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120202', 'fa689ca8f7cb460aa740a140824b034a', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10374', '510824120205', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120205', 'a603c73ef6544b4392a2a84e37f6251a', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10375', '510824120206', '双牌村', '5', 'False', 'True', '双牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120206', '9c1cf83234364ef88cffdbb1dac7fe9f', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10376', '510824120207', '义寨村', '5', 'False', 'True', '义寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120207', 'bcecd915a81d42c4908dbfa2cd1bdb26', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10377', '510824120208', '佛门村', '5', 'False', 'True', '佛门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120208', '3f4cc80f955e4c3a9c2c9c73d0a3a6a7', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10378', '510824120209', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120209', '93c5de71ab6d44479d7a83b654f285b8', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10379', '510824119000', '石马镇', '4', 'True', 'True', '石马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824119000', '04021c1c09e440c5a9a8173523306909', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10380', '510824119001', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119001', 'dc378756b25b4915b5d1eeb4a045aa50', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10381', '510824119201', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119201', '2241850964c840ea814b2b526a9b775a', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10382', '510824119204', '青田村', '5', 'False', 'True', '青田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119204', '39371830778940678ac719a523071775', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10383', '510824119205', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119205', 'cc01872aee7d4d38bf4330811b5be146', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10384', '510824119206', '岳王村', '5', 'False', 'True', '岳王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119206', '48974ed09f6143f684f0019918c47d33', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10385', '510824119208', '凤桥村', '5', 'False', 'True', '凤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119208', '7b6ff8f975cb41a68c5a8eb4ff3d804c', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10386', '510824119210', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119210', '1d5edeca1bf34207951cb6a16b35e7ae', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10387', '510824119211', '月沙村', '5', 'False', 'True', '月沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119211', 'e52d89cbb8594837ba0d096879bdac80', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10388', '510824119214', '安木村', '5', 'False', 'True', '安木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119214', '39c5e8e8ebff461bb6586098927f8bad', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10389', '510824119217', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119217', 'cc42f83c3f2343848a4acab1682f45d2', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10390', '510824226000', '白山乡', '4', 'True', 'True', '白山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824226000', '49836ee5bf8b403dab3ed2d5a4873928', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10391', '510824226478', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226478', 'daa0a906ce82422f81d312d1667ae034', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10392', '510824226001', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226001', '786d491b3a8a427bb98abe7ecad0d3a2', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10393', '510824226201', '蚕丝村', '5', 'False', 'True', '蚕丝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226201', 'd95877134f224ae1ab3dede631a1f6ca', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10394', '510824226205', '车子村', '5', 'False', 'True', '车子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226205', '830b9554b12e4794a628545811f65104', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10395', '510824226206', '天南村', '5', 'False', 'True', '天南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226206', 'aa99c2b063ec4a449e20699ddaeaf5a1', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10396', '510824226209', '宝寨村', '5', 'False', 'True', '宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226209', 'b80d45f1c2c5432fb5c7ee6f6e0bf588', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10397', '510824226211', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226211', '06f16cba1fc84c07b724b3c1285322b6', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10398', '510824228000', '彭店乡', '4', 'True', 'True', '彭店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824228000', 'e3efe9605adb42b2b916751657d80992', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10399', '510824228001', '祥和社区', '5', 'False', 'True', '祥和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228001', '14b6a0d90ee74110adc4640560f0f2b9', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10400', '510824228203', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228203', 'cd79f390bc7b47169128e88cb93cb3ca', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10401', '510824228204', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228204', 'b10d40abca3c462fa071f11a5779ebe5', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10402', '510824228208', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228208', 'b96b8b758cba4730966027f74c87d533', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10403', '510824238000', '河地镇', '4', 'True', 'True', '河地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824238000', '8cabc25d54914788b75e4aecfc46c7bc', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10404', '510824238088', '天寨村', '5', 'False', 'True', '天寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238088', '016cf7420c804c38b8dc9579a4dcfae3', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10405', '510824238173', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238173', 'e48e6a462b514728a71a2115f96568e7', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10406', '510824238185', '龙固村', '5', 'False', 'True', '龙固村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238185', 'acd76948bf9d40e6836728b4994002cc', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10407', '510824238188', '榨垭村', '5', 'False', 'True', '榨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238188', '9b63a4acde8541ab90c89a2b051d25c0', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10408', '510824238220', '天灵村', '5', 'False', 'True', '天灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238220', 'c9c8c06df5644ee985f6765a4275eb5d', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10409', '510824238302', '地干寺社区', '5', 'False', 'True', '地干寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238302', '77dc76339e4c4a1699765b269c22bb86', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10410', '510824238379', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238379', '19fb497d58b6432aad77524e494fdb4c', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10411', '510824238495', '国庆村', '5', 'False', 'True', '国庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238495', 'd21e7cd387324e5ea87e95c996193a47', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10412', '510824238001', '两河口社区', '5', 'False', 'True', '两河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238001', '75d99c79d73c40dda365ca8216a2f87a', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10413', '510824238201', '高晨村', '5', 'False', 'True', '高晨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238201', '19f1ec262d75493fb26da338d90cebd0', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10414', '510824238205', '红琳村', '5', 'False', 'True', '红琳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238205', '9ee32e080f5244dba5d58f1391bd7114', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10415', '510824238206', '何家梁村', '5', 'False', 'True', '何家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238206', 'a8086fb2b7dc4ec48eadac7538e27960', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10416', '510824238208', '天主村', '5', 'False', 'True', '天主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238208', '46c58e2f9b27403ab9090ddfa7867960', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10417', '510824238209', '玉宝村', '5', 'False', 'True', '玉宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238209', 'c4ed0f04172a43fb84c7e949bf2073c3', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10418', '510824238210', '兴华村', '5', 'False', 'True', '兴华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238210', 'fe41c7962fb042269c909b54cb4fc6e9', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10419', '510824238212', '龙马村', '5', 'False', 'True', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238212', '5f462789fca3439590fa7faeef6cbf80', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10420', '510824777000', '黄猫垭镇', '4', 'True', 'True', '黄猫垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824777000', '009224869f8e49199e7e5bb9b918acc1', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10421', '510824005092', '蟠龙寨村', '5', 'False', 'True', '蟠龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005092', 'd25c1a209aaf467e827adaaa1b3bb55f', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10422', '510824005243', '龙洞社区', '5', 'False', 'True', '龙洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005243', '98d3baaf5dd54bc1b53e83098775439c', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10423', '510824005282', '黄猫社区', '5', 'False', 'True', '黄猫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005282', 'c1adcf3395fb4f2886dd313d406b86ed', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10424', '510824005347', '大远村', '5', 'False', 'True', '大远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005347', '585c55a1ef2a4818aed16c48beda6f43', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10425', '510824005594', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005594', '7406a801500d4120a0e9756996d61eab', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10426', '510824005740', '三溪口村', '5', 'False', 'True', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005740', 'f6508732ed0441d7b4ace535568af432', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10427', '510824005791', '南军村', '5', 'False', 'True', '南军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005791', '285f268fdc494d5db97ca9d1b1c00f71', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10428', '510824005942', '高台村', '5', 'False', 'True', '高台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005942', 'fa58a797657c4aaf816859e2cdea19fb', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10429', '510824005945', '呈元村', '5', 'False', 'True', '呈元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005945', '33b1d4f498e248a8a93524c836a4c24a', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10430', '510821000000', '旺苍县', '3', 'True', 'True', '旺苍县', 'gyswcx.sczwfw.gov.cn', 'eba5d45fa0d44136a1469e7aaba98356', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10431', '510821005000', '天星镇', '4', 'True', 'True', '天星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821005000', '75f18cedc1624a38a3c758de926f4544', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10432', '510821005111', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005111', '81ef4447bb354330a411cc168575dcfc', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10433', '510821005181', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005181', '3f8dc66611b2410e9d5c83dca5230c7c', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10434', '510821005200', '农经村', '5', 'False', 'True', '农经村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005200', 'bbb562a4d1044bdeb4d6c2948915f62a', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10435', '510821005340', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005340', '2cbf1b13ecdb4d3d8cc0e2c948163ec6', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10436', '510821005408', '黄松村', '5', 'False', 'True', '黄松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005408', '4a6447f9fc9e4fa3bd9cb83ea871a83d', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10437', '510821005454', '木瓜村', '5', 'False', 'True', '木瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005454', '72f46cb9952f49bd8b69d2ed9c99df78', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10438', '510821005460', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005460', 'c50509474f6b4a46a8f7d4ad91a95ae9', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10439', '510821005470', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005470', '8e6114f4919c4514b7e2c393b5c3cf5a', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10440', '510821005810', '洪水村', '5', 'False', 'True', '洪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005810', '197f7dc96a414c62ab0ae5faf6ae8b24', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10441', '510821121000', '盐河镇', '4', 'True', 'True', '盐河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821121000', 'cf61e2f49c0049438b1c96d08ad0359c', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10442', '510821121319', '春坪村', '5', 'False', 'True', '春坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121319', '10fa9c1fad024b3581d7f514c44b0158', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10443', '510821121394', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121394', 'efd7211d6044429fa471a50e91b3f116', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10444', '510821121516', '竹垭村', '5', 'False', 'True', '竹垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121516', 'd723831a2ec041da8ec13adb4201693a', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10445', '510821121690', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121690', '26ffe2bec3384de4b3fbf5687b362720', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10446', '510821121697', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121697', '99321101148e41b4beaefd56e94fff9f', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10447', '510821121800', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121800', '68cf5f09256c42a4b229aeff99bd4312', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10448', '510821121924', '风景村', '5', 'False', 'True', '风景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121924', '49c860f7830b41e8979fdf97e5465357', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10449', '510821216000', '大两镇', '4', 'True', 'True', '大两镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821216000', '08e6bc4449854481affaa8de4313330c', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10450', '510821216076', '永星村', '5', 'False', 'True', '永星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216076', '34ee614ee0a34f8db1447c20af14b1db', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10451', '510821216174', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216174', '6fa09628377c4ad488fb7f59b7796655', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10452', '510821216177', '德山村', '5', 'False', 'True', '德山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216177', 'ddfe8ec99d064dcf970df80c4f6fd101', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10453', '510821216230', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216230', '4a19daa3eaba47beb8d20af8045fc7a3', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10454', '510821216261', '两汇村', '5', 'False', 'True', '两汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216261', 'fb669f6648154f469cae5c27feb491ca', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10455', '510821216496', '万山村', '5', 'False', 'True', '万山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216496', '94c4a541fc4d4fdd85b4cb0ebb77666b', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10456', '510821216513', '蒙溪村', '5', 'False', 'True', '蒙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216513', '1bc7274926b24a5aafa7512209e512b0', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10457', '510821216702', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216702', 'b0fd7e7a73844dac94aa7707907be676', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10458', '510821100000', '东河镇', '4', 'True', 'True', '东河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821100000', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10459', '510821100060', '冯家坝社区', '5', 'False', 'True', '冯家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100060', 'c9eeb65a29a54c6a95bdc091ff07c648', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10460', '510821100095', '马家渡社区', '5', 'False', 'True', '马家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100095', 'bf9a678fffdd4550ab6b726c3b58e2ba', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10461', '510821100116', '川山村', '5', 'False', 'True', '川山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100116', '5ae371a5e3ab4e99a6cf40c9e3656893', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10462', '510821100205', '治城社区', '5', 'False', 'True', '治城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100205', '8c24716b7ba143da8d06d44c93317fd8', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10463', '510821100262', '灵溪村', '5', 'False', 'True', '灵溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100262', '99ce0ac868c14ddcab1dac65ebeb896d', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10464', '510821100362', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100362', 'de3f7670439a4a378e0888d3e3be6148', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10465', '510821100373', '长滩村', '5', 'False', 'True', '长滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100373', '9509296fd74c4adc8996688195fa12e8', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10466', '510821100406', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100406', '9b37709383d049f0941715b7061d24f8', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10467', '510821100434', '宋水社区', '5', 'False', 'True', '宋水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100434', '77039191b2e14bfda60ce7542c9a2033', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10468', '510821100448', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100448', '3c6b4da39cc7446c9c212e8d94524765', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10469', '510821100482', '红垭村', '5', 'False', 'True', '红垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100482', 'ae29725ea9bb4f37bd59c4a3ebad4a5d', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10470', '510821100499', '东郊村', '5', 'False', 'True', '东郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100499', '0a0725156d784caaa75d1798d1f62385', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10471', '510821100545', '百丈关社区', '5', 'False', 'True', '百丈关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100545', '8c54fdc1fa8c474dbcfe11d91de0550b', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10472', '510821100583', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100583', '9481ad01b47f4b05912269c4699fd489', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10473', '510821100605', '南峰寺社区', '5', 'False', 'True', '南峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100605', 'cca70f677d624c689fcf55e34c32c291', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10474', '510821100607', '印月潭社区便民服务代办站', '5', 'False', 'True', '印月潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100607', 'b38259b1150b4b7f866074f87faa013c', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10475', '510821100669', '卸甲碥社区', '5', 'False', 'True', '卸甲碥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100669', '491ed948f9134123a9fb26dfe2eeab99', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10476', '510821100675', '凤凰梁社区便民服务代办站', '5', 'False', 'True', '凤凰梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100675', '42aef51eb6094ded92f96517f07c3e2f', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10477', '510821100695', '普陀寺社区', '5', 'False', 'True', '普陀寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100695', 'fab7b9e239584cbe8d96745645422bb7', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10478', '510821100751', '白马寺社区', '5', 'False', 'True', '白马寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100751', '25ad08fc9d6540f68f004bb1d232dca4', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10479', '510821100766', '福临村', '5', 'False', 'True', '福临村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100766', 'de5ca1d336bf4b9880b3208ad3503f78', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10480', '510821100911', '双农村', '5', 'False', 'True', '双农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100911', '1fdeeac64e9d42bfa4669fd89ad51447', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10481', '510821100959', '马家梁社区', '5', 'False', 'True', '马家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100959', '195e6e787f2548aa9a88814c2f14e166', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10482', '510821100961', '南凤村', '5', 'False', 'True', '南凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100961', 'f0a752f794084749a62e8fc33204f2f5', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10483', '510821100994', '四新村', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100994', '30733e33646c4f599aeb54d3da45a9d9', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10484', '510821101000', '国华镇', '4', 'True', 'True', '国华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821101000', 'db8490a83e7c48dbb2828a21747f0109', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10485', '510821101011', '石岗村', '5', 'False', 'True', '石岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101011', '9a47e8ef519d4c9196d73e174ba09bbc', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10486', '510821101018', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101018', '75cfbe32ced64929b77e9695cbe6e9e1', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10487', '510821101385', '古松村', '5', 'False', 'True', '古松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101385', 'ecb90cf5892349e18780ab8be8299320', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10488', '510821101410', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101410', '8ee1e4606dfb4b50926b54b1f319e9ef', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10489', '510821101519', '花街村', '5', 'False', 'True', '花街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101519', 'efd7e1b3e7974e4ab4ed568ac52865cd', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10490', '510821101577', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101577', '0ff5b0c705304fcd990d575c16dee645', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10491', '510821101581', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101581', '5fe09cf53e48419abd0daefe1d34fd43', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10492', '510821101641', '郭家坝社区', '5', 'False', 'True', '郭家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101641', '1c4772676caa4c8cb8c43078502a9d1a', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10493', '510821101701', '山坪村', '5', 'False', 'True', '山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101701', 'f74fa46bf28f46879fb920c69b83028a', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10494', '510821101985', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101985', '28efd33da44d478989952c63bc594576', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10495', '510821102000', '木门镇', '4', 'True', 'True', '木门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821102000', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10496', '510821102772', '木门社区', '5', 'False', 'True', '木门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102772', '221c94a3b8144d8fb93401765bd558e3', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10497', '510821102252', '杏垭村', '5', 'False', 'True', '杏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102252', '03e5c15c2400439690117e0087d232fa', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10498', '510821102828', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102828', '063150572da5458daefee09df1f40b32', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10499', '510821102151', '石川村', '5', 'False', 'True', '石川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102151', 'a06fe6cc99d44011b00714c071035ccc', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10500', '510821102536', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102536', 'e094ec05e72e48ad96c05426ce665ffe', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10501', '510821102666', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102666', '1bc69bbe77104ecd94b490c21a6c2c33', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10502', '510821102949', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102949', 'fb05ff82e19a46728034ddabaae90eb1', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10503', '510821102535', '柳树村', '5', 'False', 'True', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102535', 'c391b9550f664fdb97686d310377a35b', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10504', '510821102436', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102436', 'a1a9822b8e844c3a8f3086f8ab7f299a', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10505', '510821102685', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102685', 'f6afa168cf70430884f51f6a3865a836', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10506', '510821102119', '农建村', '5', 'False', 'True', '农建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102119', 'cde2bab6c37d4796afff5f824f4d2145', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10507', '510821102786', '河东村', '5', 'False', 'True', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102786', '75015027fddf4efd8ebc6ca68f90442a', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10508', '510821102242', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102242', '82cefcd88f8d40c2a4e0fc9c16a34fe0', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10509', '510821102220', '杨林村', '5', 'False', 'True', '杨林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102220', 'f6cc086252ab4c1ba25c0f1278469aa5', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10510', '510821102647', '亭子村', '5', 'False', 'True', '亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102647', '0b9c449f6c3e455886111ab9f44de5d4', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10511', '510821102111', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102111', 'fceb787a1924494cbd909e63aae917a8', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10512', '510821102965', '油树村', '5', 'False', 'True', '油树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102965', '24a48cc013f44cf79329e45161b4519f', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10513', '510821102749', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102749', '1d511e7d16964beb9fac840f827ca9fa', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10514', '510821108000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821108000', 'a1aec40f85e64e4989b879d14998222a', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10515', '510821108189', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108189', '3b5f5f1cd3ae46c4bcd70e9a2d84b76e', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10516', '510821108442', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108442', 'fa6bf619f4014e57a74ddfabf7808eb6', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10517', '510821108196', '三江坝社区', '5', 'False', 'True', '三江坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108196', '863421d135284ed5b69a7b8cbca0e398', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10518', '510821108244', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108244', 'f44df479349045e98286f71312b6a888', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10519', '510821108264', '桃红村', '5', 'False', 'True', '桃红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108264', '806aaaceba6347e79aa547493ea36cec', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10520', '510821108342', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108342', 'de3dd1a9a68242928b174c2862528596', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10521', '510821108424', '厚坝村', '5', 'False', 'True', '厚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108424', '7441c2adeec74e0caaf8804882dceb65', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10522', '510821108585', '石洞沟社区', '5', 'False', 'True', '石洞沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108585', 'ae05bf44ec8142dc97eb58cee3bfba89', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10523', '510821108743', '战旗村', '5', 'False', 'True', '战旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108743', '1d3bd55c3ea24ad2b2143c462b4dbed6', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10524', '510821108762', '大旗村', '5', 'False', 'True', '大旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108762', 'a095f1380b154b68931cafad61c5e3ee', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10525', '510821108889', '下石村', '5', 'False', 'True', '下石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108889', 'fc9eab362a504651985ea9d01da0eb9b', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10526', '510821108913', '碗厂河社区', '5', 'False', 'True', '碗厂河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108913', '0c67e2d3008a4da8b41934100ee5e8cb', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10527', '510821110000', '五权镇', '4', 'True', 'True', '五权镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821110000', 'd4ea959fb5634b1db1b46b946be54720', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10528', '510821110075', '五郎庙社区居民委员会', '5', 'False', 'True', '五郎庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110075', 'ae0eb0555f6f482f991c0ab4eedea78a', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10529', '510821110261', '大星村民委员会', '5', 'False', 'True', '大星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110261', '922694d27f1647b0aede468f69375eb0', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10530', '510821110289', '清水村民委员会', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110289', '09c19027810940fb8a1c37e5388e6bd1', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10531', '510821110296', '天红村民委员会', '5', 'False', 'True', '天红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110296', 'f43e5d886a244b2499aee5923b95d75b', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10532', '510821110348', '山花村民委员会', '5', 'False', 'True', '山花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110348', '48e869a6eea74a47932915ccd5f6829a', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10533', '510821110387', '桂花村民委员会', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110387', 'ad025b4bd22a4ee4a282d022501c9064', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10534', '510821110439', '铜钱村民委员会', '5', 'False', 'True', '铜钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110439', '2141eeaf6a1a46018f0d88afb3b769a4', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10535', '510821110456', '楠木村民委员会', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110456', 'a9494b4aacc0412784192cc5e6ae2dab', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10536', '510821110761', '双龙洞村民委员会', '5', 'False', 'True', '双龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110761', '6fe0f437f3f04546933484135ddff3e3', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10537', '510821110809', '中河村民委员会', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110809', '9488c4c0011e47abb58edffd1ad0678e', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10538', '510821110889', '三溪村民委员会', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110889', 'f3f845fa6281405da1d7b54e9f2c3e71', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10539', '510821112000', '双汇镇', '4', 'True', 'True', '双汇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821112000', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10540', '510821112072', '永庆村', '5', 'False', 'True', '永庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112072', 'f2ff26b06bfa4b1fb6c5223fecac7bb9', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10541', '510821112194', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112194', 'ab7d05acffb341c68d2922adb7f9b3e0', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10542', '510821112303', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112303', '4b6307b70a1d454b9890f58944ccdde8', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10543', '510821112381', '汶水村', '5', 'False', 'True', '汶水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112381', '3c44456850e8426fbcc42bb62c483f74', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10544', '510821112384', '辕门村', '5', 'False', 'True', '辕门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112384', '164a4cab752a4bc3a92252358244bf43', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10545', '510821112451', '深溪沟村', '5', 'False', 'True', '深溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112451', 'aaad8580c14547b4937648b9ddf99ca4', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10546', '510821112492', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112492', '49390354eddc4efeb58ee2872ce6d15a', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10547', '510821112536', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112536', '09070814955e404fa09f7b35afa7af0f', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10548', '510821112633', '两汇寺社区', '5', 'False', 'True', '两汇寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112633', '38f5366ff25748c49cecb51d023f3ab0', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10549', '510821112720', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112720', '1b41051743bd4e3cb565c1e86434269e', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10550', '510821112728', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112728', '7aa1cdf024f84d2e8c762893511649f7', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10551', '510821207000', '檬子乡', '4', 'True', 'True', '檬子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821207000', '4892bd7c69184a2f93b114aa10e54203', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10552', '510821207377', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821207377', 'aaf8dd2ddd874f0bba798dd536505052', '4892bd7c69184a2f93b114aa10e54203', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10553', '510821207747', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821207747', 'd4666cda7f0e4c0e8151f7c753894a7f', '4892bd7c69184a2f93b114aa10e54203', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10554', '510821207914', '钟岭村', '5', 'False', 'True', '钟岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821207914', '19474186fe754941af0f4b7c2f86789a', '4892bd7c69184a2f93b114aa10e54203', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10555', '510821321000', '普济镇', '4', 'True', 'True', '普济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821321000', 'aa7158e9f5af4a819ac2beec99db2f52', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10556', '510821321049', '池川村', '5', 'False', 'True', '池川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321049', '0b0854f923a94feca5a1bd6c651493af', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10557', '510821321057', '横石村', '5', 'False', 'True', '横石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321057', '399fa6014c0b4b93ab8decd3bdf779bb', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10558', '510821321177', '佛子岩村', '5', 'False', 'True', '佛子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321177', '39bfea8727694b0485491fca710fb6cf', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10559', '510821321265', '普子岭社区', '5', 'False', 'True', '普子岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321265', '8ffbf475ca63439cbd8a650b57f46bd7', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10560', '510821321301', '秀海村', '5', 'False', 'True', '秀海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321301', 'f988f762cf814dfdb81c8fb46e0b2c9c', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10561', '510821321405', '月西村', '5', 'False', 'True', '月西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321405', '8c3fb516af304fd2ba0fab5b77268dcb', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10562', '510821321447', '中江村', '5', 'False', 'True', '中江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321447', 'a1744b51324647e7abdfa6675e29bc31', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10563', '510821321587', '九江村', '5', 'False', 'True', '九江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321587', 'dcd2f0e91da94959a17dd9127e26c829', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10564', '510821321592', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321592', '285376661c1a4033a1738553b9eb27c4', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10565', '510821321675', '远景村', '5', 'False', 'True', '远景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321675', 'f03d883690e14ef4a1c730c1e5e049de', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10566', '510821321859', '代池坝社区', '5', 'False', 'True', '代池坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321859', '2a4a96605663426a85d0ff2c6eab4b74', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10567', '510821321927', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321927', '6d7548b782bb46f3858e74507760c733', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10568', '510821321977', '洪江村', '5', 'False', 'True', '洪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321977', '7d1f260679d54630be741e13b20ec8e0', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10569', '510821321982', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321982', '15ce9c2e70f647fca0868cf8c2288010', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10570', '510821363000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821363000', '992bc406890c4fd4b1bcad10f7b336b0', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10571', '510821363017', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363017', 'ae6f0e2f3ff64eca8e87e1f76ac2079b', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10572', '510821363121', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363121', '78f67d06c4d947379c12bf827875eab7', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10573', '510821363176', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363176', '49b2c5b5da3848488c9f97f510b39401', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10574', '510821363192', '苍山村', '5', 'False', 'True', '苍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363192', '064fe8e9330b454dbd8e8381cfa9fa79', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10575', '510821363353', '首石村', '5', 'False', 'True', '首石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363353', '2d79b92aba914b25b1701061848374be', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10576', '510821363437', '庙子村', '5', 'False', 'True', '庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363437', '4b17ed238357411d863595c818b53f48', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10577', '510821363450', '印斗村', '5', 'False', 'True', '印斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363450', '4931ada1aafa404cbfda622ddd09d858', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10578', '510821363751', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363751', 'a393c097318447bba099053578d5762a', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10579', '510821369000', '水磨镇', '4', 'True', 'True', '水磨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821369000', '51cf25d0ce3d4ff9961059b9971d951c', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10580', '510821369099', '群花村', '5', 'False', 'True', '群花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369099', '60b74d163e44487b8ecafe21865ead0e', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10581', '510821369113', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369113', 'd6cbf1691e30424e834e0004db4f7523', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10582', '510821369613', '桥板村', '5', 'False', 'True', '桥板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369613', '3fc6e95fa96745aa8ea178a8fa74299b', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10583', '510821369744', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369744', '371f9bb052f146a7ad7ebb7e7bd881df', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10584', '510821369995', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369995', '99d0eb19e159446ca358122aa12ef917', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10585', '510821369999', '代弓村', '5', 'False', 'True', '代弓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369999', '6aa4c1d2f3ca4a9bbc174b799a8965ae', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10586', '510821369748', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369748', '2a21f9ff774e4b7696aed6967044f935', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10587', '510821369393', '春笋村', '5', 'False', 'True', '春笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369393', '19d8541877814ad09b75549f58320525', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10588', '510821369168', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369168', '04b4f309e4ec4c23b1d73a2be822a6f1', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10589', '510821369382', '火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369382', '02652cb6398d473693275e28b0ae2160', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10590', '510821402000', '张华镇', '4', 'True', 'True', '张华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821402000', '673fe4315a374bb58b0e61bc43b6fd14', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10591', '510821402045', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402045', '467309b31c2346adaa0bf4c9859348b8', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10592', '510821402231', '三汇村', '5', 'False', 'True', '三汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402231', 'ab51a1bf5edb4b149cd84b1747d47d50', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10593', '510821402432', '张华沟社区', '5', 'False', 'True', '张华沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402432', 'b21a26c7b92e4b78a657c40451fe803b', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10594', '510821402466', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402466', '1559931e94e643ee96b35a44851c6ff5', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10595', '510821402528', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402528', '24c3fb9706c5465f8b5779f8c257e6b1', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10596', '510821402531', '狮坪村', '5', 'False', 'True', '狮坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402531', 'c5a60e87025c4ac38bb1f8e383c7614c', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10597', '510821402574', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402574', '2727b898df0447b18527c172d811a5ff', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10598', '510821402638', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402638', '199bab6043ec441aa2c48aacec0b1325', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10599', '510821402662', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402662', '4139005cbf114a5cadf5d7be90fc0fb6', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10600', '510821402681', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402681', '94e1cd8eac284285a8a5f42137fd00e1', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10601', '510821402725', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402725', '0db4d50d2fab4e50baa8b1997d472824', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10602', '510821402760', '友坝村', '5', 'False', 'True', '友坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402760', 'ace8f9cd0f2d474f92849d561617670f', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10603', '510821402774', '宋水村', '5', 'False', 'True', '宋水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402774', '26de7406ebc547eaaa4fd801465b382b', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10604', '510821402827', '九台村', '5', 'False', 'True', '九台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402827', 'c440fe5578c64d88b13d42502ff7b36e', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10605', '510821402920', '松浪村', '5', 'False', 'True', '松浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402920', '20016a79d2684e26914fabafe8cd056d', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10606', '510821402976', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402976', '4eba0a4cc0a54cd39575571e93d2bb72', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10607', '510821533000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821533000', '7b950e2c2f3249e0bab883a98ba8ac88', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10608', '510821533282', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533282', 'ce874b6fb8f64c6888b511d2c640c673', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10609', '510821533369', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533369', 'a508c4b22d0c44ecab672b03c649ebad', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10610', '510821533465', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533465', '7133183984954d2a8a4c5a1e6a55f4ef', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10611', '510821533504', '锦旗村', '5', 'False', 'True', '锦旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533504', '451c8f40c456492b8513a69b968f45ab', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10612', '510821533533', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533533', '7662b63d632c467dbba1d6abf5d83cdb', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10613', '510821533595', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533595', '3c6d77331c0746a78e1de86061465860', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10614', '510821533658', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533658', 'a92166f1aecc4a568692c51654841d3b', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10615', '510821533926', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533926', '43978aed3b7647ba9526da4d77c6b7cd', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10616', '510821560000', '燕子乡', '4', 'True', 'True', '燕子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821560000', 'fdac9563b4024727ad18bc3f9354ccdd', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10617', '510821560022', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560022', 'f54f0bd09d7a42bdada5e010baadc7dc', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10618', '510821560176', '松龙村', '5', 'False', 'True', '松龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560176', '446fc9c6db174407b053887a5d0d00a3', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10619', '510821560312', '燕午村', '5', 'False', 'True', '燕午村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560312', '922a1b4a7265406fa155e197be5d3ac6', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10620', '510821560635', '双全村', '5', 'False', 'True', '双全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560635', 'e4c2ca0cfe8c4194bddfd905a2a2d382', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10621', '510821560663', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560663', '41f7feded4254d08bdcc42f419397e3d', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10622', '510821617000', '高阳镇', '4', 'True', 'True', '高阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821617000', '37eb4afb6e27483fa6b4763613565f05', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10623', '510821617101', '双午村', '5', 'False', 'True', '双午村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617101', 'ae2e1e04543149debba5ebc995fcb7e3', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10624', '510821617469', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617469', '7309b8c8d03744b486d7ed5500e176c7', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10625', '510821617525', '崔河村', '5', 'False', 'True', '崔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617525', '947fea0112d54dfca55942685f1d2d19', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10626', '510821617609', '温泉村', '5', 'False', 'True', '温泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617609', 'aae3edb4e6544f60b29aa06efd9e008c', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10627', '510821617635', '虎垭村', '5', 'False', 'True', '虎垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617635', '7bca1c4c0091486c93cf69613c9b2ccf', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10628', '510821617812', '鹿渡村', '5', 'False', 'True', '鹿渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617812', '1a6a36f504a54f569b9717cbaa76f84b', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10629', '510821617864', '支溪村', '5', 'False', 'True', '支溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617864', 'b2701e4d08b842d8a7c0db43f083bea8', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10630', '510821623000', '白水镇', '4', 'True', 'True', '白水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821623000', '4eae26e0fcea4654bc802f6130c067bd', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10631', '510821103090', '陈家岭社区', '5', 'False', 'True', '陈家岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103090', '36001c8b17b54284a491964227c669f2', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10632', '510821103001', '大兴社区', '5', 'False', 'True', '大兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103001', 'c7909ac7ac11482485f32b746ac8d3ca', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10633', '510821103101', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103101', 'a4eea185ab5f4952b550ba4ea3666ded', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10634', '510821103241', '卢家坝村', '5', 'False', 'True', '卢家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103241', '39f605b522824250b8e3168f955d57fd', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10635', '510821103319', '麻英坝村', '5', 'False', 'True', '麻英坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103319', '677daf7d00a044ed8108d944d0d8f550', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10636', '510821103353', '龙珠村', '5', 'False', 'True', '龙珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103353', 'f732d34f44e04566aecedcdc753fa720', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10637', '510821103382', '尚山村', '5', 'False', 'True', '尚山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103382', 'b1cb1325869d42b6acb266f3cdee4d71', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10638', '510821103434', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103434', '672ba0b1a3db44738ffd52a3cbc4d7d4', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10639', '510821103606', '水峰村', '5', 'False', 'True', '水峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103606', 'caa8be01c71d4ea8934b3e0f09aac022', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10640', '510821103720', '快活村', '5', 'False', 'True', '快活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103720', '0c54affc81d1416eb4e15a4020c2cac6', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10641', '510821103737', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103737', 'b2cd79134c934244b249051d059881f2', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10642', '510821103765', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103765', 'f1fac3d4ba53407593c1913c318e4139', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10643', '510821103774', '大埝村', '5', 'False', 'True', '大埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103774', '6b05af09008049e49972746b7aaba8b5', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10644', '510821103834', '勇敢村', '5', 'False', 'True', '勇敢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103834', '17a9f7415d834fa8b67b75e08ede6c01', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10645', '510821103874', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103874', '1cfec3fdfe8b4cfa9538fbbe0a8ac935', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10646', '510821103890', '静乐寺社区', '5', 'False', 'True', '静乐寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103890', '4adb2d725ae34014a0e610ec79bb8df8', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10647', '510821687000', '嘉川镇', '4', 'True', 'True', '嘉川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821687000', '8fbfbc168cc543c99f099fa352a2d98a', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10648', '510821687148', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687148', '2906cd4a36db4ca8aa826d78038e4a79', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10649', '510821687226', '庆寨村', '5', 'False', 'True', '庆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687226', '07ac6c211e1245b1a7a5829cd37ba774', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10650', '510821687256', '教场梁社区', '5', 'False', 'True', '教场梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687256', '28f6f470aadd44f18163c545afaa5065', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10651', '510821687280', '真武宫社区', '5', 'False', 'True', '真武宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687280', '7a82b113a4b34b1299a6f23f46201b16', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10652', '510821687314', '庙二湾社区', '5', 'False', 'True', '庙二湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687314', '0c8db531591a435490331dde0c39cff4', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10653', '510821687343', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687343', 'a20829a0959e46efa94bb7cc37d61167', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10654', '510821687345', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687345', '272f373de56c4ae2967e7073dfd23612', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10655', '510821687395', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687395', '3ed940b82e074f9db91ba606de582031', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10656', '510821687442', '榆钱村', '5', 'False', 'True', '榆钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687442', '496282de2ea74fb794b48fd29e5ae84b', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10657', '510821687456', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687456', 'a70f936f8161420db17c600bcd1e17be', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10658', '510821687459', '唐家河社区', '5', 'False', 'True', '唐家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687459', 'fdbd5c677f5145d2a1a4f77cf9a7def1', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10659', '510821687499', '何家坝社区', '5', 'False', 'True', '何家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687499', '657b7f317838447b8a85ab9fda90f46a', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10660', '510821687535', '顺水村', '5', 'False', 'True', '顺水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687535', '7fcfd4f64c974a1a95db81f70e79f517', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10661', '510821687603', '五红村', '5', 'False', 'True', '五红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687603', '22ffec5a54c643a6827717662c660ac7', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10662', '510821687612', '简家坝社区', '5', 'False', 'True', '简家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687612', 'cd2d58946f3640ffab0cef1a9dccfe96', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10663', '510821687670', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687670', '68f062fde2674c76a3cf9f0b1e9541bd', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10664', '510821687671', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687671', '2508d5a6052f4303accbe55e075b8f0b', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10665', '510821687684', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687684', 'c910a920d9b14866b0a4c89d27e706d7', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10666', '510821687721', '庙二村', '5', 'False', 'True', '庙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687721', 'd6b44a75c49f416aa5a41a3f09e45ef0', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10667', '510821687806', '群峰村', '5', 'False', 'True', '群峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687806', 'f4c9d3abb5c1488bbb9c7128deb32da7', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10668', '510821687812', '蔬菜村', '5', 'False', 'True', '蔬菜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687812', 'a02081c007744918a9177a2d7be23527', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10669', '510821687865', '自来村', '5', 'False', 'True', '自来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687865', '7d4ed41f326e4c9a9ca9936179fb29a4', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10670', '510821687896', '寨梁村', '5', 'False', 'True', '寨梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687896', 'e40b95c3689a4b44a7cd9f90420e6aeb', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10671', '510821687923', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687923', '30100037671b42368ef8077f752d952a', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10672', '510821687988', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687988', '28fee12000714dc9955bbcab614f5424', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10673', '510821830000', '米仓山镇', '4', 'True', 'True', '米仓山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821830000', '9aa155fd1a5d457997182898acd04990', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10674', '510821830048', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830048', 'c1dc97799d2e4e9784a81ad2d04f329d', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10675', '510821830246', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830246', '4fc8402cb681447f9669241e5fea8d3f', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10676', '510821830713', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830713', 'ac214ba1d01540a282c3d0085fb85bed', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10677', '510821830766', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830766', 'c816c73b64eb4dffa187a44d5740c783', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10678', '510821830893', '鼓城山村', '5', 'False', 'True', '鼓城山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830893', '77b01cbd73294ec3afb62526fd5acdbd', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10679', '510821847000', '黄洋镇', '4', 'True', 'True', '黄洋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821847000', '0f16f29f0b314b4391725918b6d0beca', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10680', '510821847001', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847001', 'ca68ad8b196d4e418f1d0158a4bc6e84', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10681', '510821847211', '赵家坝社区', '5', 'False', 'True', '赵家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847211', 'fe5595987c40445f8a511dc81fa83a9f', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10682', '510821847368', '古店村', '5', 'False', 'True', '古店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847368', '6e89bb1c0cca46b1922a2110fffe3891', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10683', '510821847398', '双安村', '5', 'False', 'True', '双安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847398', '5360d80b3d8943828d56743f3d78a63b', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10684', '510821847485', '水营村', '5', 'False', 'True', '水营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847485', '6d776d3689b3418d9bf62ebabd6cea0e', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10685', '510821847576', '黄洋河社区', '5', 'False', 'True', '黄洋河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847576', 'e1b2a8f1758b49a888b6cdd424cb08df', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10686', '510821847687', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847687', '742a21485a094f5ab8959493db6ef9ce', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10687', '510821847882', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847882', '1a27dc5094d142b8a21cd39e4e49bc7f', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10688', '510821847992', '黄洋村', '5', 'False', 'True', '黄洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847992', '92c452ad406f435b8b8ef3faac4c1b4f', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10689', '510821847343', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847343', '235980c7fa404899b31736c250efe0cc', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10690', '510821982000', '大德镇', '4', 'True', 'True', '大德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821982000', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10691', '510821982036', '黄柏村', '5', 'False', 'True', '黄柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982036', '6fe4bb1aca0147f988c12c5fdd41b423', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10692', '510821982042', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982042', '81154e02387f4608a30ef11f244133c2', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10693', '510821982329', '江长村', '5', 'False', 'True', '江长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982329', '8c134db0b5f4433b8b22dfbcae8d34bf', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10694', '510821982737', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982737', 'befd674f58a94f458cc97fa96c90478f', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10695', '510821982816', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982816', 'dd33ac7ac1cd4b868de2e9d6a325c56b', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10696', '510821982818', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982818', '72e19e3321404fd0b74737f34311cdb4', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10697', '510821982870', '金溪社区', '5', 'False', 'True', '金溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982870', 'c34edb1fd8824c31af2408bf33ea747a', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10698', '510821982915', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982915', '81f1d60b03814636af17ed2db72f8c31', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10699', '510821990000', '英萃镇', '4', 'True', 'True', '英萃镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821990000', '4df1403f41cd47ff9d890792b8c7ace3', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10700', '510821990053', '雄鹰村', '5', 'False', 'True', '雄鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990053', '18695bc5bf044e66a20896509afaeae7', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10701', '510821990100', '关嘴村', '5', 'False', 'True', '关嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990100', 'ffa6846f01a948ea85af8377c338cfd8', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10702', '510821990127', '英安社区', '5', 'False', 'True', '英安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990127', '531d3ff73c7b42519efa71d87eebade4', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10703', '510821990146', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990146', '3e9f56f6113a4327aaad24e9c0de0004', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10704', '510821990221', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990221', 'be1a70befd514e85a44ed7cb7bf4e4c8', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10705', '510821990227', '蓝玉村', '5', 'False', 'True', '蓝玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990227', '5b2714e5f96d4d79af4ae51dce5c5fb0', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10706', '510821990421', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990421', 'e815b1ac346b49398029b9b3fde53093', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10707', '510821990751', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990751', 'c1d848ca699d46fcb19f84545d0717c3', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10708', '510821990959', '竹园村', '5', 'False', 'True', '竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990959', '36b84c753c234a99889822598c0da7ac', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10709', '510821990993', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990993', '154e7a21245c46c7b5325dfe83fe6aa5', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10710', '510822000000', '青川县', '3', 'True', 'True', '青川县', 'gysqcx.sczwfw.gov.cn', 'bab92d7a73744e1f95e1d372948a2df5', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10711', '510822100000', '乔庄镇', '4', 'True', 'True', '乔庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822100000', 'ed8f5b9c215e467c9c8005b2531aa327', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10712', '510822100001', '秦兴社区', '5', 'False', 'True', '秦兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100001', '5ba8d2d9dd074db18f1c9e93ff035df1', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10713', '510822100002', '方维社区', '5', 'False', 'True', '方维社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100002', '8e6ddfed05b34a59be6ef39ad519e19b', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10714', '510822100003', '万众社区', '5', 'False', 'True', '万众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100003', 'a5111c679f2c423db3bd531a4f88cc86', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10715', '510822100004', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100004', 'edf9aa9befff4b699f39cfc7f896d958', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10716', '510822100005', '城郊社区', '5', 'False', 'True', '城郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100005', 'e0d49df0618245aca995c17cda0c0090', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10717', '510822100010', '孔溪社区', '5', 'False', 'True', '孔溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100010', '5f4d2279b1564101bebd0e9ba2b9380c', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10718', '510822100011', '乌龙村', '5', 'False', 'True', '乌龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100011', 'b6517b1a988d4e879b62d397d0be201e', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10719', '510822100012', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100012', '32db5e040bfc45adb976f100ec698c04', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10720', '510822100013', '瓦砾村', '5', 'False', 'True', '瓦砾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100013', 'dcbdc25f33bc46e98ddc3b63492a3a2c', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10721', '510822100014', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100014', '7f49afbc5a554f7e80e8749843265b23', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10722', '510822100015', '群丰村', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100015', '25b7a3001e934897934b069bc1d5d8ba', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10723', '510822100016', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100016', '18790adfa6314520907555fb37bdbc08', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10724', '510822100017', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100017', 'ece7aa2b4de14455b09ee82706bdf762', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10725', '510822100018', '枣树村', '5', 'False', 'True', '枣树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100018', 'b2031cd3bbb54e8d83d7ffc6057eeac5', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10726', '510822100019', '大屋村', '5', 'False', 'True', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100019', '2d1c861066ae4c88a3f1267eb3cd66ec', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10727', '510822100020', '庙子村', '5', 'False', 'True', '庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100020', 'f1a074ba8d3945309bf195b4a8c70c0e', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10728', '510822100021', '黄坪社区', '5', 'False', 'True', '黄坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100021', '811c823db601480cb63c0907e880b688', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10729', '510822100022', '遥林村', '5', 'False', 'True', '遥林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100022', '740fe076e08f47b0941c8c51e56228f8', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10730', '510822100023', '弓家河', '5', 'False', 'True', '弓家河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100023', 'f467c160dacc4dfcb56189627b7b3249', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10731', '510822100024', '三盘村', '5', 'False', 'True', '三盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100024', '9b8716f0aeec4a70877b4f32bfdbe1cb', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10732', '510822100025', '碓坪村', '5', 'False', 'True', '碓坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100025', '71a939d733aa4a43ab140b38210f031e', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10733', '510822100201', '张家村', '5', 'False', 'True', '张家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100201', '643658352ef54f6da10215767caaee83', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10734', '510822100202', '石元村', '5', 'False', 'True', '石元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100202', '7ac8abecadab4e47ac8265992d711810', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10735', '510822100203', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100203', 'a24fc87347c5428ba6327fbde0a46a28', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10736', '510822100204', '茶树村', '5', 'False', 'True', '茶树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100204', '1a507a0578d9454ba273835a1ff94dd9', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10737', '510822101000', '青溪镇', '4', 'True', 'True', '青溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822101000', '36c5750c4ac44b769aab19f82def9c17', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10738', '510822101002', '东瓯社区', '5', 'False', 'True', '东瓯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101002', '5e834b9683ee40e3b872f2072a7f7389', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10739', '510822101001', '东方社区', '5', 'False', 'True', '东方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101001', 'd68daca5d3b04fbe92cfed35f9649785', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10740', '510822101200', '大水村', '5', 'False', 'True', '大水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101200', '0b62b6f3b36b48b0a790f90e6541059e', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10741', '510822101201', '堰坪村', '5', 'False', 'True', '堰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101201', '89861b7048a84db9ba0f83edde51bfb0', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10742', '510822101203', '东桥村', '5', 'False', 'True', '东桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101203', '15ff2de2c1564cb28077c4449b26fecc', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10743', '510822101205', '阴平村', '5', 'False', 'True', '阴平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101205', '1e06c46d9fa5408b9c1e43cf76cef38e', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10744', '510822101208', '徐坝村', '5', 'False', 'True', '徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101208', '642f2f48f8c04965895a36aa3e668faf', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10745', '510822101209', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101209', 'f2b4b43b8abc4381b88cd5965eaaf41e', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10746', '510822101210', '青溪村', '5', 'False', 'True', '青溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101210', '71312c2350564b068ba19ba7af7414dd', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10747', '510822101212', '魏坝村', '5', 'False', 'True', '魏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101212', '0a4714096ed7410da35ad4e61bd2cfda', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10748', '510822101214', '落衣沟村', '5', 'False', 'True', '落衣沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101214', '56a683251ac54cd4bc91055e18808d9a', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10749', '510822102000', '房石镇', '4', 'True', 'True', '房石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822102000', '7faa55e7095b4ca291e76d13c9be00d5', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10750', '510822102200', '前河村', '5', 'False', 'True', '前河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102200', 'f774b44b0e4e4d2f86500e4179d1c202', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10751', '510822102201', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102201', 'a37560d479724fb188c9182bd0ec7270', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10752', '510822102203', '里河村', '5', 'False', 'True', '里河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102203', '6bb885ca14e347319fffee650c14ea63', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10753', '510822102204', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102204', '754f841aa53a4a9c8c097c5e96e1ec4e', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10754', '510822102207', '百兴村', '5', 'False', 'True', '百兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102207', 'ef65c02c996242f5ac84c9ebc17ff9b2', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10755', '510822102209', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102209', 'ef65ba0f5ac34f6f9ea29d813fb5e4c6', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10756', '510822102212', '大石坝社区', '5', 'False', 'True', '大石坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102212', '3c916680842f45f38f5b2b10fb2fd4d3', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10757', '510822103000', '关庄镇', '4', 'True', 'True', '关庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822103000', 'f38c7311070543c6bc0d6e5df6d219ed', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10758', '510822103006', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103006', 'cf14aebdbfb24e40b48f3ea2c3fb2b8d', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10759', '510822103007', '东河口村', '5', 'False', 'True', '东河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103007', '824e8cf1aa1e4f0ebd1d7d3a3d20af66', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10760', '510822103008', '陶龙村', '5', 'False', 'True', '陶龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103008', 'fc540fa0b4684c4b8db5cdeeea762da1', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10761', '510822103009', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103009', 'e32a3cd58ef14ae9b69ef182e4d1caf0', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10762', '510822103010', '苏河村', '5', 'False', 'True', '苏河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103010', '661e4cdbccf0463982cdf096c1256af4', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10763', '510822103011', '樟河村', '5', 'False', 'True', '樟河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103011', '28a4ec59c0854b6ca6096b3c12df2690', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10764', '510822103012', '樱桃村', '5', 'False', 'True', '樱桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103012', 'e8cf06516e334ccc85ca7015ffcc76e2', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10765', '510822103001', '寺坝社区', '5', 'False', 'True', '寺坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103001', 'f34f992b8094415db627b72f08930763', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10766', '510822103002', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103002', '5ef2fd8604024056a63577198fef006c', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10767', '510822103200', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103200', '1920e098cf654323b517087512eeafcb', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10768', '510822103202', '固井村', '5', 'False', 'True', '固井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103202', 'ac376542489644998bb1ee9f669acf90', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10769', '510822104000', '凉水镇', '4', 'True', 'True', '凉水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822104000', '2e30806089b943cc81d05cd6b35a4e56', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10770', '510822104207', '茅坝村', '5', 'False', 'True', '茅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104207', '8ebdff49ec0342198a1b95a69a2b122e', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10771', '510822104208', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104208', 'bc9e75fe55ed489ca56345ec67e74076', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10772', '510822104001', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104001', '31bad37a58c54708a539f5846be7f9d8', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10773', '510822104200', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104200', 'b12dd387239845c8a2804d57e077f9d2', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10774', '510822104201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104201', '1f36550caa4c45aaa0bf0895bba3cea8', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10775', '510822104202', '凉华村', '5', 'False', 'True', '凉华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104202', '3ded455db4ad474284926657e484d7bf', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10776', '510822104203', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104203', 'e6ddd52e3f38422bbbea96e64e8ebd33', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10777', '510822104204', '学房村', '5', 'False', 'True', '学房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104204', '4cfa9bb7d2c04a008047b6d374c3cce1', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10778', '510822104205', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104205', 'e3301393cce7462fb072e29998355e7f', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10779', '510822104206', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104206', 'b9bbe53d58d14dc88623c7abacc7bfdb', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10780', '510822105000', '竹园镇', '4', 'True', 'True', '竹园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822105000', '750d1346ab724db29ada515b56c25eb0', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10781', '510822105009', '桃源社区', '5', 'False', 'True', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105009', '65859d9dfe1242eaa251d095dd6c8be5', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10782', '510822105010', '马鹿社区', '5', 'False', 'True', '马鹿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105010', 'c048552f35f34dde8e70b8b007b4fd8a', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10783', '510822105011', '龙峰社区', '5', 'False', 'True', '龙峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105011', '5b8663b5f80643b2a75fac1a13a4d0c5', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10784', '510822105013', '金子山社区', '5', 'False', 'True', '金子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105013', '1e9d560352904a6ea1bc6dc0e8c56365', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10785', '510822105014', '衡柏村', '5', 'False', 'True', '衡柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105014', 'e3498de4670e45389b2a94bb2c2d1bd7', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10786', '510822105015', '菜溪村', '5', 'False', 'True', '菜溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105015', '5d496067450b42ebb0ef7d5de4a7a1bb', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10787', '510822105002', '梁沙社区', '5', 'False', 'True', '梁沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105002', 'ba75bc609b05457eb3ace57633ecaae1', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10788', '510822105003', '竹园坝社区', '5', 'False', 'True', '竹园坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105003', '5fab8464b0dc4d649e125635bdd9ce6c', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10789', '510822105004', '白沙社区', '5', 'False', 'True', '白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105004', 'dece4e2c825342d1b269e9763586dfe3', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10790', '510822105012', '方石村', '5', 'False', 'True', '方石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105012', 'ab24b6d3a7e945739251550bb0d85d42', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10791', '510822105201', '黄沙村', '5', 'False', 'True', '黄沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105201', '427c5b8e24034404b00b29e02b071467', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10792', '510822105204', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105204', 'd2ca09f4979d48ab9d3ca3bbc367327a', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10793', '510822105206', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105206', '43f7a01a32224fc8b8fbff928b345b8b', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10794', '510822105207', '银沙社区', '5', 'False', 'True', '银沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105207', '0c18c230a5924b8191f7029d70a71264', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10795', '510822105208', '三郎村', '5', 'False', 'True', '三郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105208', '31c10edcf1834b6f932b11b8cdb2d628', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10796', '510822106000', '木鱼镇', '4', 'True', 'True', '木鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822106000', 'fdc593a98ff241ef94174210cf3a8e31', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10797', '510822106001', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106001', '26c897e90df04b69963b04d8441fdbaf', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10798', '510822106002', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106002', '907b01c9247f4546931133823b18b494', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10799', '510822106003', '文武社区', '5', 'False', 'True', '文武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106003', '1795d8d3b6ad4f8b96e5e325a1901a34', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10800', '510822106004', '石牛社区', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106004', 'aa393119faa24399ad3fd3d93fd7a05a', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10801', '510822106005', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106005', '532e4415641b415dbbf321f1e2f4755a', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10802', '510822106006', '前山村', '5', 'False', 'True', '前山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106006', '6ffb84c2c7774b23abb18786052d6797', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10803', '510822106007', '新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106007', '6b1ab43c2aba4d668b2eb9f9c83e3a09', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10804', '510822106008', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106008', 'c53f7e4412bc4e03883253918e7aa121', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10805', '510822107000', '沙州镇', '4', 'True', 'True', '沙州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822107000', '1e15ae228d0a41cb974d528da88c8524', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10806', '510822107004', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107004', '7355d6b8175c4d49b29e525dc5bc04a5', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10807', '510822107005', '永红村', '5', 'False', 'True', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107005', '572deca94cf544378f37bea32bcc1557', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10808', '510822107006', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107006', '5140656183db4b43bf89c8b16b7cc1db', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10809', '510822107007', '白河村', '5', 'False', 'True', '白河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107007', '25bdf0169cdd4b2da570340b2a057232', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10810', '510822107008', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107008', 'f4b46de1b0284690830ef8ef26f9007c', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10811', '510822107009', '白龙湖社区', '5', 'False', 'True', '白龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107009', '46675f6de7f040028578b325f49c5145', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10812', '510822107010', '白水关社区', '5', 'False', 'True', '白水关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107010', '435f00a8af75485db3c1e065bbdabac6', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10813', '510822107200', '南丰村', '5', 'False', 'True', '南丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107200', '58d1c2c6fd6e4adc8587b98e798d64ac', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10814', '510822107201', '江边村', '5', 'False', 'True', '江边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107201', 'a62368e57f534c2dbe8a25c979a63e8d', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10815', '510822107204', '寺沟村', '5', 'False', 'True', '寺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107204', '6153f8c113f64d1d833bd16c433d54b1', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10816', '510822107206', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107206', '5071dbb117954bc2bd5c83b4b7d14a6d', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10817', '510822107208', '三堆村', '5', 'False', 'True', '三堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107208', '0f0ed72eec6048cda1750c8a2515369b', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10818', '510822107209', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107209', '7135cabdf3584ab9b5fa99c90d4a2e62', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10819', '510822108000', '姚渡镇', '4', 'True', 'True', '姚渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822108000', 'f28247a8254646f480428cc881f49bf1', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10820', '510822108387', '汉道河村', '5', 'False', 'True', '汉道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108387', '533b9462ecbd40e6b37f86159e6d4356', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10821', '510822108001', '姚家渡社区', '5', 'False', 'True', '姚家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108001', 'f7fc1b45c77e46abbadb68c67f2de024', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10822', '510822108200', '市坪村', '5', 'False', 'True', '市坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108200', '4afdd5b12ccf4fe796bc08ade3b2512e', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10823', '510822108205', '柳田村', '5', 'False', 'True', '柳田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108205', 'ff9bd382292d4b01bdfab9457e35a5cc', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10824', '510822109000', '三锅镇', '4', 'True', 'True', '三锅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822109000', '7016a9e5b9ca4ca78986992ddd4aaac0', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10825', '510822109103', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109103', '235e4cd33dc6473e80cd48822f6b7688', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10826', '510822109358', '苏阳村', '5', 'False', 'True', '苏阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109358', 'c15a6194e21c473d8921ffe5cfb4e0ac', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10827', '510822109745', '渔寨村', '5', 'False', 'True', '渔寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109745', 'd03fedf7c56e463ba4a261f68914f94e', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10828', '510822109753', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109753', 'e5ec7f5abb6e46c7a0972d707ab7070c', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10829', '510822109975', '桥楼社区', '5', 'False', 'True', '桥楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109975', '5fccdf767cda4a71b4c8ce06722f208d', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10830', '510822109001', '三锅石社区', '5', 'False', 'True', '三锅石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109001', 'd239745fbb9d42029a823c94a639b1e0', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10831', '510822109200', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109200', 'a6d8dbccbcca4d59bbac0ff466f0f4a7', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10832', '510822109201', '民利村', '5', 'False', 'True', '民利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109201', '039a31a7794d42eea541482f6eec5cdc', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10833', '510822109202', '民兴村', '5', 'False', 'True', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109202', '516f1ff2f2a74eeeb1447c396909801f', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10834', '510822109204', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109204', 'f74e6b3f59e94af0bc924aa7c85b2fbc', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10835', '510822203000', '茶坝乡', '4', 'True', 'True', '茶坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822203000', '991e7189a88c4c4c80477213fc1613cd', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10836', '510822203001', '炉场社区', '5', 'False', 'True', '炉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203001', '311bc171040e4ded8f23778c4c397630', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10837', '510822203212', '平溪村', '5', 'False', 'True', '平溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203212', '8599356f11f6402c94b7c9b68ba5a340', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10838', '510822203201', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203201', 'be41e221e13b4f23b10878113f114234', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10839', '510822203202', '兴龙村', '5', 'False', 'True', '兴龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203202', '3837070d8f8b4f4cbf9d7b1007fece88', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10840', '510822203205', '月明村', '5', 'False', 'True', '月明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203205', '284a800418bf4055ac83d30d4e159cfc', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10841', '510822203206', '青岭村', '5', 'False', 'True', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203206', 'bd6f5f5eb5454d4fa02482792517af96', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10842', '510822203210', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203210', '057c4105d4e34f6680cc45b3047f4e7f', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10843', '510822203203', '青新村', '5', 'False', 'True', '青新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203203', 'de574fd56a994de6824387290215ed96', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10844', '510822207000', '蒿溪回族乡', '4', 'True', 'True', '蒿溪回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822207000', '2cada143a2964e4c82ede8be0ba5633b', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10845', '510822207200', '地坪村', '5', 'False', 'True', '地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207200', '15db6e297eb64b22979f61d1db060819', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10846', '510822207201', '青光村', '5', 'False', 'True', '青光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207201', 'b76e63d9bd33464291eacd7c1bba704d', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10847', '510822207203', '炭河村', '5', 'False', 'True', '炭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207203', '9b493dda910b455ead04e2f96524c79f', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10848', '510822207204', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207204', 'ec56528e2993405092d80b728310b149', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10849', '510822208000', '乐安镇', '4', 'True', 'True', '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822208000', '73d672b78c9c4678b778714bf7958b6f', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10850', '510822208002', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208002', 'fbda4a5dcb9e4a588b8ee7373f60fa62', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10851', '510822208005', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208005', '24c1eb6bbca9498fadfed814b07a3d74', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10852', '510822208006', '康坝村', '5', 'False', 'True', '康坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208006', '6779742d93a04e1a9b992ce009fe7c4e', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10853', '510822208007', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208007', '26c3e544c37e45faab641f2e7efdaf49', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10854', '510822208008', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208008', '0d5fd3943c4a400c9c77d29fb4cadff0', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10855', '510822208200', '通坝村', '5', 'False', 'True', '通坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208200', '839787dc936c4f9abcdb627b63183070', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10856', '510822208201', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208201', '2c079215a9f74bd58fd71f736263fa46', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10857', '510822208202', '后坝村', '5', 'False', 'True', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208202', 'f6108cabc02c4afe903396719b7b5d5f', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10858', '510822210000', '曲河乡', '4', 'True', 'True', '曲河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822210000', 'b30ba3ad654f47e1846f72a0d74cfa19', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10859', '510822210001', '稻香社区', '5', 'False', 'True', '稻香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210001', '216ae4fada5e4b9c921cd397dc15459a', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10860', '510822210002', '青城社区', '5', 'False', 'True', '青城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210002', 'b9600dcf0fa048cbba88a94c09f972ad', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10861', '510822210204', '青龙湖村', '5', 'False', 'True', '青龙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210204', '80fe25e80c624acbbd8139f335defaf1', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10862', '510822210206', '银洞村', '5', 'False', 'True', '银洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210206', '1f677dd8a82f41a0a5904045fa7ad773', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10863', '510822210212', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210212', '3bdf15af117c4618a377b0a7fee401ec', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10864', '510822212000', '石坝乡', '4', 'True', 'True', '石坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822212000', 'ceb36ac94781440d8d9d7016eb2f0871', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10865', '510822212206', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212206', '604dd392ea154f0ea7ca863705a7bde4', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10866', '510822212207', '马公村', '5', 'False', 'True', '马公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212207', '54ff0f61a027414d9531180ed37928db', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10867', '510822212200', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212200', '1428af70d10440ab8979ae660b38b80b', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10868', '510822212201', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212201', '5461aa3caabd4a8b95df45684476fa34', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10869', '510822212203', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212203', '4cb33b07402242f4ba8008a03abc40e3', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10870', '510822212205', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212205', '9671ecb744e1457cb8d69c59e789ac1e', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10871', '510822216000', '大院回族乡', '4', 'True', 'True', '大院回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822216000', '31c50fdbeab5481b8653ad315cd34aa9', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10872', '510822216001', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216001', '31f16288c9e5410a82a2dee4174adb04', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10873', '510822216200', '锁家村', '5', 'False', 'True', '锁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216200', '07f271962c4e4005bd2183824fb717f0', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10874', '510822216201', '花果村', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216201', '7ccb20bd9c98496cbbf2c865b14b0467', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10875', '510822216203', '大茅村', '5', 'False', 'True', '大茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216203', '3622d7f21bd64625916d239bd94c3564', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10876', '510822216204', '竹坝村', '5', 'False', 'True', '竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216204', 'd7abc3a8bae346ef929d42db0e170bc8', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10877', '510822216205', '建兴村', '5', 'False', 'True', '建兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216205', '6e96fe4ae9384c4a8f637f6435df91d3', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10878', '510822220000', '七佛乡', '4', 'True', 'True', '七佛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822220000', '99d92641bab34624818275db3f10f1ec', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10879', '510822220927', '七佛村', '5', 'False', 'True', '七佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220927', '5934893f1fe54327a78876b40b904936', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10880', '510822220001', '贡茶社区', '5', 'False', 'True', '贡茶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220001', '3125392f0a234646b38f90de1a131b16', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10881', '510822220200', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220200', 'fbfda73b62984e54b055d411eb3e32fc', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10882', '510822220201', '楼子村', '5', 'False', 'True', '楼子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220201', '38707cd76e634482835598bfa52816ed', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10883', '510822220202', '新坪村', '5', 'False', 'True', '新坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220202', '34c34dc6e33f417a90f00b01da2a88eb', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10884', '510822221000', '建峰镇', '4', 'True', 'True', '建峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822221000', '60a0d8f6b9854fa09a053a47ff3d913e', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10885', '510822221001', '青峰社区', '5', 'False', 'True', '青峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221001', 'ce25dcec5c854d38bb20bcfed84b311d', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10886', '510822221200', '建峰村', '5', 'False', 'True', '建峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221200', 'ccd60d558a85416cabc99da5bcd947b3', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10887', '510822221202', '青沟村', '5', 'False', 'True', '青沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221202', 'd9eab129e50a4ce2917cab5fa009288d', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10888', '510822221203', '碾子村', '5', 'False', 'True', '碾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221203', 'fad9be293347491eb91c14f301830453', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10889', '510822221204', '葛底村', '5', 'False', 'True', '葛底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221204', 'e43ae25e7d1d4e2b9bb6633a6c7f115f', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10890', '510822221205', '白家社区', '5', 'False', 'True', '白家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221205', 'fef0ae77506a4a0e9ee894a42ae88480', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10891', '510822221206', '华尖村', '5', 'False', 'True', '华尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221206', 'df1897b53add40a6ae5437e3659b231d', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10892', '510822221207', '马村', '5', 'False', 'True', '马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221207', 'e78f7735ad334fba81ad84e67235f09c', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10893', '510822221208', '佛山村', '5', 'False', 'True', '佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221208', '5503fe33ab754135be27a541c677e9a2', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10894', '510822224000', '骑马乡', '4', 'True', 'True', '骑马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822224000', 'cffa8e178fd945c28f461cd00582b068', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10895', '510822224002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224002', 'e7c68cdfc3bf41fcbe486f623ba1adde', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10896', '510822224200', '里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224200', '5cd684a342194703a6e6577b3d9b7348', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10897', '510822224202', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224202', '20cbe233737a4542813fd7b10f420681', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10898', '510822224204', '中元村', '5', 'False', 'True', '中元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224204', '86e8ab328dd643cfb8be301de2b78f1e', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10899', '510822224205', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224205', 'e9a2a4220c35432e8fa2ce8ddad23d91', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10900', '510822224206', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224206', '87b1eea8a6884a3398f0b2753c1d0380', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10901', '510822224207', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224207', '6905efe30c4f4913aa0793c4bba8c445', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10902', '510822225000', '观音店乡', '4', 'True', 'True', '观音店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822225000', '49bee04766c44b6c8cd13500f374d85d', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10903', '510822225001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225001', '71247cbd704f449b830a0d7e1c891141', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10904', '510822225200', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225200', 'e0631c2949b740689c5ec9ad34535aab', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10905', '510822225201', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225201', 'fe5194bd77244638af79b0eaae020861', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10906', '510822225203', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225203', 'c8692c1355114754989bd1f9e9c69edb', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10907', '510822225204', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225204', '1227a41e19b54f3e9067cb1d324c85f9', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10908', '510822225205', '余坝村', '5', 'False', 'True', '余坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225205', '79853e7b28de4c9fbac42033f33ceac0', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10909', '510823000000', '剑阁县', '3', 'True', 'True', '剑阁县', 'gysjgx.sczwfw.gov.cn', '0dd6e437cec142ed8944ae99510292b0', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10910', '510823100000', '普安镇', '4', 'True', 'True', '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823100000', '373541ba81794bf29194d8cd6f2d1167', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10911', '510823100006', '锯山村', '5', 'False', 'True', '锯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100006', 'ab8ec7a597d84f50a95c8b8635ab9822', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10912', '510823100016', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100016', '04abf5d51f4f4036a0a66355bc2469a1', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10913', '510823100058', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100058', '34937d7470ea44cc9115e1d25df12e3c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10914', '510823100074', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100074', '97ea92fd13534884981725b20898a2e9', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10915', '510823100093', '剑公社区', '5', 'False', 'True', '剑公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100093', '7e28404ec0d14eb299746244c137ef53', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10916', '510823100136', '田家社区', '5', 'False', 'True', '田家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100136', 'a69ddee7a6924b0b9695a9c229379805', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10917', '510823100205', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100205', '5169f29e86214e57815e2e986cb3a51f', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10918', '510823100217', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100217', 'b08675b86bd54d18a003f070b363fb9e', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10919', '510823100239', '营盘社区', '5', 'False', 'True', '营盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100239', 'ff28926f8b64483a8003c7ef26515fe7', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10920', '510823100244', '双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100244', '4f6c28ef1ccf412793e6a9ab91857c0f', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10921', '510823100268', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100268', '316cec1da9c8434a88a810203829b86b', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10922', '510823100284', '闻溪村', '5', 'False', 'True', '闻溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100284', '240bed3349de4de2bb68bc0be21d2651', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10923', '510823100342', '碑梁村', '5', 'False', 'True', '碑梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100342', '5c75e548fa0941818208996db8d33e0c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10924', '510823100502', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100502', 'f001633366ad47f181eb89dc3d9d621b', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10925', '510823100556', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100556', '51a6426f69784e36a88a13c95d4e8bcd', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10926', '510823100569', '新中村', '5', 'False', 'True', '新中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100569', 'a44b139af1a449a6a9d542e53d32ece8', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10927', '510823100595', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100595', '264dd6f8a19247b3bada071802c65ffd', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10928', '510823100664', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100664', '7e96ba8e988e42ee8db85f12d0f9cff8', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10929', '510823100703', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100703', '37cb960c1afd4dbf882a5a4b90098ef5', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10930', '510823100735', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100735', 'eb43af0a9bcd4ede8133f9bfaf492afe', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10931', '510823100858', '云凤村', '5', 'False', 'True', '云凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100858', '3a46309d0f80416aab5180443456308a', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10932', '510823100863', '青碑村', '5', 'False', 'True', '青碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100863', 'e1de0158d5734d02afa5e8de4e79876c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10933', '510823100904', '石庙社区', '5', 'False', 'True', '石庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100904', 'babb7d6271d245998a904dff13f7fad4', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10934', '510823100948', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100948', '4962b537c6a14eeab3a2271b27cab4a6', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10935', '510823100973', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100973', 'acb63e6f14874d778d2dfe0c09f52d1c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10936', '510823100987', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100987', '476fb9032ecf45cb84fcf2916892f37a', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10937', '510823100001', '鼓楼社区', '5', 'False', 'True', '鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100001', '4e475a47a73d4ef6886c70cd6d4f7073', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10938', '510823100002', '小玲珑社区', '5', 'False', 'True', '小玲珑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100002', '00f0f12872bf435eabe94439eff0cb04', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10939', '510823100003', '卧龙社区', '5', 'False', 'True', '卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100003', '4f1c4c5d7f8d46998d174575c99b2e17', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10940', '510823100004', '较场坝社区', '5', 'False', 'True', '较场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100004', 'e2d0da4567f946b0b900cf8015a09618', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10941', '510823100201', '剑西村', '5', 'False', 'True', '剑西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100201', '44f0912501a24b36b04ba2f7a6564956', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10942', '510823100203', '江东村', '5', 'False', 'True', '江东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100203', '418548ca38e4466b8af9714ff45d7f50', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10943', '510823100204', '剑坪社区', '5', 'False', 'True', '剑坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100204', 'd2bf917ca03240cf85f0829e4f945d60', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10944', '510823100206', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100206', '7db53c40bf36467c9e8c9f42b2c2e5f2', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10945', '510823100208', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100208', '6b47bef7d68244f9b1679b074b78ef0b', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10946', '510823100210', '银山村', '5', 'False', 'True', '银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100210', 'b7ec02c262a64238acfa499ed95b3544', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10947', '510823100212', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100212', 'c774ababfa674d648844e34cc7b7dcc4', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10948', '510823100545', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100545', '45c48148a0f44683a6a701fb4c4df2ff', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10949', '510823101000', '龙源镇', '4', 'True', 'True', '龙源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823101000', '0885ff1ad4644cfbb1d051c4f4ad3d9b', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10950', '510823101076', '梨垭村', '5', 'False', 'True', '梨垭村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101076', '22fdad90bab349edaa765a7b672dc034', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10951', '510823101375', '西山村', '5', 'False', 'True', '西山村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101375', 'feffbb6a04094ad9af3ceba4176f3a28', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10952', '510823101653', '天堂村', '5', 'False', 'True', '天堂村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101653', '1abb7f45a8114ce6a781683fed228e10', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10953', '510823101694', '江石社区', '5', 'False', 'True', '江石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101694', 'e8d49d933e45431c8c288c7fceec7330', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10954', '510823101764', '九龙村', '5', 'False', 'True', '九龙村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101764', 'a2155faec6f547e4a841a9c959069a9e', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10955', '510823101893', '双台村', '5', 'False', 'True', '双台村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101893', 'fb34ca9603e14056a5ca206520a270e1', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10956', '510823101427', '凉胜村', '5', 'False', 'True', '凉胜村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101427', '7e8dfcda47ed4ef8ad7cc3d944b6667d', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10957', '510823101001', '龙源寺社区', '5', 'False', 'True', '龙源寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101001', '1bd09a3dfd9a4440a163096b12b2197e', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10958', '510823101204', '青杆村', '5', 'False', 'True', '青杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101204', '69c24924db0741dcabad5aaefde3fea8', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10959', '510823101206', '登云村', '5', 'False', 'True', '登云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101206', '176845b852bd4d1692835cb2fb121377', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10960', '510823101210', '红彤村', '5', 'False', 'True', '红彤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101210', '471c3d1956634a42b1e55b1e528b73f2', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10961', '510823101211', '七宝村', '5', 'False', 'True', '七宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101211', 'ebf2c1db5aed453fb64dd1601bc1ad68', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10962', '510823101215', '兴泉村', '5', 'False', 'True', '兴泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101215', '4bb24fdba5e34caeb63ec328e7b5d08d', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10963', '510823101816', '金山村', '5', 'False', 'True', '金山村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101816', '1fdac39f824042c1bad0713f54e4087e', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10964', '510823101895', '文远村', '5', 'False', 'True', '文远村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101895', 'ea61f021ad414b578bc14e8e8bdf6563', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10965', '510823103000', '盐店镇', '4', 'True', 'True', '盐店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823103000', '92edd451ac4748359dcbcedb6ab77c28', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10966', '510823103001', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103001', '3c1d9841837b479c836d007580e909e0', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10967', '510823103200', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103200', '876adb2a02e9415e9b418344be476f85', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10968', '510823103201', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103201', '09683da840654ccb9d64da9b1c5f222c', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10969', '510823103202', '双马村', '5', 'False', 'True', '双马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103202', '5bfb92d2a7b04d8fb58e794f0fedd383', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10970', '510823103203', '依山村', '5', 'False', 'True', '依山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103203', '76303b52cfe1424bb0303d59aa63af24', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10971', '510823103204', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103204', '3788398c28154c1dbac28fe22ac78ee2', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10972', '510823103205', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103205', '5d135ca5215a4ab19e6b435350cf83b1', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10973', '510823103206', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103206', 'ebd64f1a4fc84df3a38466388b298978', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10974', '510823103207', '五指村', '5', 'False', 'True', '五指村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103207', 'be144f972b2546afa15c6b1de8274b56', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10975', '510823103208', '西庙村', '5', 'False', 'True', '西庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103208', '639d691a055a4dac96374bd9168bb355', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10976', '510823104000', '柳沟镇', '4', 'True', 'True', '柳沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823104000', '531105df5ce34ced9331d0a2b61b2a79', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10977', '510823104001', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104001', '3bc9a1793cd4476c832a5974db471596', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10978', '510823104004', '毛坝社区', '5', 'False', 'True', '毛坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104004', 'f1f0bf704d584c329d7b064b0508b047', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10979', '510823104005', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104005', '1fb401c7757840979077e2ad01a87500', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10980', '510823104006', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104006', 'aa38be52ae9a4bddbe1b6c4692a50b08', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10981', '510823104007', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104007', '6d3a2cb01a8b4fa5b7308cf56c4e6d19', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10982', '510823104008', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104008', '865436401b0f4de2b6145567f815bf32', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10983', '510823104009', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104009', '757257c99c52486cabbfe79ac1209637', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10984', '510823104010', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104010', '0d12a04e1044493e939e22345b64ab93', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10985', '510823104011', '南庙村', '5', 'False', 'True', '南庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104011', '8a7586e4fd604738b4acb86311951652', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10986', '510823104012', '灵泉社区', '5', 'False', 'True', '灵泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104012', 'f4a37f2811014402ad9961dc150c0457', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10987', '510823104002', '长安村', '5', 'False', 'True', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104002', 'c7f499006d25425f939b1e476b06c8ad', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10988', '510823104003', '四五村', '5', 'False', 'True', '四五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104003', 'f0314d81d99b4e5986dcf2695ceda379', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10989', '510823105000', '武连镇', '4', 'True', 'True', '武连镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823105000', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10990', '510823105004', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105004', 'e85fbdfed08f47419a1b6ab686a7ad98', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10991', '510823105207', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105207', '6a30aac4110f44c18afcdf91bdbc58a0', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10992', '510823105208', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105208', 'bcf90f76d2ef4be78f7e10eafafbe124', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10993', '5108393202639118336', '武庵村', '5', 'False', 'True', '武庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5108393202639118336', '5163f8aa7b23400eb03cecd1ace8b07f', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10994', '510823105001', '武侯社区', '5', 'False', 'True', '武侯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105001', 'cf9cf64683c24966b1696ff3fc27b8f1', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10995', '510823105002', '觉苑社区', '5', 'False', 'True', '觉苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105002', 'b0cfdcc40e4a4fdf9d88e0985b81392c', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10996', '510823105003', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105003', '03ac6b67812443a59f4bbe6634403326', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10997', '510823105201', '计划村', '5', 'False', 'True', '计划村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105201', '055b28a46ed04c7da9745d206d189c17', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10998', '510823105203', '寨桥村', '5', 'False', 'True', '寨桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105203', '471386079a3c4d149004c59ac6fde946', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10999', '510823105204', '枣垭村', '5', 'False', 'True', '枣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105204', 'c54e3a13c0bb486399c09b972073a516', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11000', '510823105205', '武五村', '5', 'False', 'True', '武五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105205', '45c884ad7564423d9bdd20710a199183', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11001', '510823105209', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105209', 'd44f2f5cda994cfaa9f94aebad7d9435', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11002', '510823105210', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105210', '1979587632b04e75bcfdb35015e5bcf8', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11003', '510823106000', '东宝镇', '4', 'True', 'True', '东宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823106000', 'd5631c34388d44e7ac49d4bbd914e7c7', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11004', '510823106580', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106580', 'bbc301f52d8b4352a852f43c44ad6330', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11005', '510823106633', '双西村', '5', 'False', 'True', '双西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106633', 'f93bc329b77c4c63817cbffebf7951f3', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11006', '510823106802', '新梁村', '5', 'False', 'True', '新梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106802', 'f078758c45b440348767f4e2866b5ace', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11007', '510823106974', '联峰村', '5', 'False', 'True', '联峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106974', 'd8800946f1094e24b0151a1af0a60ada', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11008', '510823106001', '宝石社区', '5', 'False', 'True', '宝石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106001', '14749b895d8440a9be67b301b3943c12', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11009', '510823106204', '迎春村', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106204', 'a096f5087a674aa99fc1e2fd151fe1bc', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11010', '510823107000', '开封镇', '4', 'True', 'True', '开封镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823107000', 'fc1944747f01460dabc11652d6452392', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11011', '510823107004', '郭沟村', '5', 'False', 'True', '郭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107004', '1941b5b067944ef8b8f5946ff7d4a953', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11012', '510823107005', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107005', '521286138dff4e35960ac123717b914e', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11013', '510823107006', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107006', 'e2ec3bb7cb514e48aaf1cbaf71814b0e', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11014', '510823107007', '马灯村', '5', 'False', 'True', '马灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107007', '6580c2e85ab249c39d5522ec1dc20417', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11015', '510823107013', '作坊村', '5', 'False', 'True', '作坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107013', '2fa28b2199cd44dabaa26fd5b5cea9c6', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11016', '510823107014', '高池村', '5', 'False', 'True', '高池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107014', '18bbfda577564a35ab268c8ff5f39bee', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11017', '510823107015', '杨岭村', '5', 'False', 'True', '杨岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107015', 'dae58b092e124edead9d48d120eb56b0', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11018', '510823107016', '青荣村', '5', 'False', 'True', '青荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107016', 'd21ef9ffa20b4bb0963ba7363fb037e8', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11019', '510823107017', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107017', '3ae546d5e195453597fbc3df9052a36d', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11020', '510823107018', '天珠村', '5', 'False', 'True', '天珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107018', 'bcda0feea8a24d93a4671409a87c8fb1', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11021', '510823107019', '寺坝村', '5', 'False', 'True', '寺坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107019', 'faabaff3eed0470e9d7585dabdb86fdd', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11022', '510823107020', '马林村', '5', 'False', 'True', '马林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107020', '926a20b7f95141f49ed548dcf6c9266e', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11023', '510823107021', '迎水村', '5', 'False', 'True', '迎水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107021', '9a575a58913e4fb594dc518640fe9c0d', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11024', '510823107022', '碗泉村', '5', 'False', 'True', '碗泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107022', '279a56a449e646418f7529bffc2dd0e4', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11025', '510823107023', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107023', 'b4cdae5ab06b426dbbf7552a9fd767b0', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11026', '510823107024', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107024', '4a96bd5dfca94cb0854db8f474a03f9f', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11027', '510823107025', '白兔村', '5', 'False', 'True', '白兔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107025', '5cbbaf5a78dd4a92ac6e6fcca749f5e4', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11028', '510823107026', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107026', '24fc6cc5b25b4fa285bdbd49b2b72457', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11029', '510823107028', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107028', 'd505a69e18fa407a9a02f9ebf60c5456', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11030', '510823107029', '石印村', '5', 'False', 'True', '石印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107029', '27208e2ed0534ff5997e16e451907d35', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11031', '510823107030', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107030', '44ee751048c842a093617a3fb56c17e7', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11032', '510823107031', '国光村', '5', 'False', 'True', '国光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107031', '64ccffbb8f584dcabc5376bfe0987224', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11033', '510823107001', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107001', '71077e4563074869b0f71120ce9982fe', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11034', '510823107002', '光辉社区', '5', 'False', 'True', '光辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107002', '79abceae68e3433f9ab6c91762846f54', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11035', '510823107003', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107003', 'e7f53262542941eda1ff42c2148ea712', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11036', '510823107201', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107201', 'bcf4df27e6004e02b7d7b5ff9286e579', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11037', '510823107202', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107202', '7f0febb76570451495fc76a97ef0f767', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11038', '510823107203', '同坝村', '5', 'False', 'True', '同坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107203', '967e8d0b899644c69bc2787a321f10bd', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11039', '510823107207', '友爱村', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107207', 'c5ad4f56e2a2415c8de2e00c150ae3d9', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11040', '510823107210', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107210', 'a09cfaeb63c44e26904fd631058c53cd', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11041', '510823108206', '元山镇', '4', 'True', 'True', '元山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823108206', '7f10423d58d144868ea4b984ce25cc3d', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11042', '510823108017', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108017', '30e9e28f16524f55b36520558cffad45', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11043', '510823108086', '双柳村', '5', 'False', 'True', '双柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108086', '453a9ec26803419aa8be124fafee56f3', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11044', '510823108300', '广爱村', '5', 'False', 'True', '广爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108300', '1a4795a05cdd4d9db1f20f1cef7548f4', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11045', '510823108301', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108301', '572851e764ae4165b6811e206061250b', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11046', '510823108569', '白坝村', '5', 'False', 'True', '白坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108569', 'be77210919fb4ef8832ee05567c13dbe', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11047', '510823108720', '石楼村', '5', 'False', 'True', '石楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108720', 'f1c1d62daec34bf5899c590a22d2cebe', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11048', '510823108787', '时古村', '5', 'False', 'True', '时古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108787', 'fad68a0301d344ceb653e7b500e32497', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11049', '510823108857', '同桥村', '5', 'False', 'True', '同桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108857', '6d9638b563284b30afb7d0b41e60623d', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11050', '510823108864', '粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108864', '7de93c58917e47409c07c83aad49aa20', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11051', '510823108001', '元山社区', '5', 'False', 'True', '元山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108001', '6b6e417576814107bd16f3828a6a7530', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11052', '510823108200', '福泉村', '5', 'False', 'True', '福泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108200', 'ea14d4d0f30e496d8ea63b04035fc01a', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11053', '510823109000', '演圣镇', '4', 'True', 'True', '演圣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823109000', '0cd786063e174f07b511ab91e9fed21b', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11054', '510823109001', '平坝社区', '5', 'False', 'True', '平坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109001', 'd7429564d91e434bbef3c1966a9ba22e', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11055', '510823109200', '寅圣社区', '5', 'False', 'True', '寅圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109200', '3f0eb183d7324d8da04bb1f9980fc1b9', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11056', '510823109201', '亭坝村', '5', 'False', 'True', '亭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109201', '0038df0068fb449cbe098f35cdd28ff3', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11057', '510823109202', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109202', 'e2d3d573473041bba4708dbc496214a0', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11058', '510823109203', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109203', '05df83fe40cf47709487a223924724de', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11059', '510823109206', '梁垭村', '5', 'False', 'True', '梁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109206', 'dea8f60fad9542d68a282a0dea151caa', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11060', '510823109208', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109208', '1e6db43959ef440781e5e54119e5423b', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11061', '510823110000', '王河镇', '4', 'True', 'True', '王河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823110000', '1d601288d1a3443989c11330ff4f6de9', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11062', '510823110001', '华阳社区', '5', 'False', 'True', '华阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110001', '26218fd376764619aab4669227514879', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11063', '510823110032', '柘坝村', '5', 'False', 'True', '柘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110032', 'f220a66d4aa949b399578565f82a9fb3', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11064', '510823110075', '弹垭村', '5', 'False', 'True', '弹垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110075', '98da6ad3167b456ab68bd558cae08620', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11065', '510823110160', '小仓村', '5', 'False', 'True', '小仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110160', 'db53c51645b14f2687810b0bde35a166', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11066', '510823110200', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110200', 'cf33bb1c62ec4fa19c19aa1b41c4ec9a', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11067', '510823110201', '新电村', '5', 'False', 'True', '新电村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110201', 'dfbf9dfed47643e2a20842a4bcd4bd42', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11068', '510823110203', '蜀柏村', '5', 'False', 'True', '蜀柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110203', '19865ca038e045cc8e467567b3b35d5f', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11069', '510823110204', '深垭村', '5', 'False', 'True', '深垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110204', 'b9a662f8bb8745f5a85c7e6866d30cb2', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11070', '510823110205', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110205', '07ccb3c75d2f42579f176d1691d1c997', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11071', '510823110207', '鲁垭村', '5', 'False', 'True', '鲁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110207', 'a5e0c8a7d75c4629b2ed6b79a227f976', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11072', '510823110208', '林茂村', '5', 'False', 'True', '林茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110208', 'a96b1c4483274a64bbd0c5cb16c6e48c', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11073', '510823110327', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110327', 'ee172209c907405095b4760ff13ef099', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11074', '510823110344', '荣光村', '5', 'False', 'True', '荣光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110344', '8f08663dbffd4949bfce17a9647ee670', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11075', '510823110674', '林山村', '5', 'False', 'True', '林山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110674', 'd63ec46b10664e7b9d619f15c5c1f225', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11076', '510823110801', '公店村', '5', 'False', 'True', '公店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110801', '3d1a8c5b8d3a4810943a8aa2cb63b396', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11077', '510823110880', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110880', '4b049ad832d24f3693d4a71a3dd40a68', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11078', '510823111000', '公兴镇', '4', 'True', 'True', '公兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823111000', '0413a763af8849bd87400b66d4401890', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11079', '510823111001', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111001', '696493f8ee55415fad67546c40ebbf7d', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11080', '510823111013', '兴峰村', '5', 'False', 'True', '兴峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111013', 'ca5c30078e9a4516b7c1e27efeb068f8', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11081', '510823111050', '三泉村', '5', 'False', 'True', '三泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111050', 'bb00d4495ff146619ebe21f61565dd7f', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11082', '510823111107', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111107', '0dc074c20ddb4a1290a08e8a2062f998', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11083', '510823111200', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111200', '2caf482f5e2148a9b38db49ad8ed5dfc', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11084', '510823111201', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111201', '275ab245343447babbb0af8bf552f939', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11085', '510823111202', '大凉村', '5', 'False', 'True', '大凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111202', '7d0bfc98cd25424aaa7bdcdcb6a1d4ff', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11086', '510823111204', '文林村', '5', 'False', 'True', '文林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111204', '7f536cf25dec45cf998c753c4ed8ad68', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11087', '510823111205', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111205', '8f7439123fff41dc99303f0ae74ef3a6', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11088', '510823111220', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111220', '0fb5e60377ee466986aeb2e39d3ec4ec', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11089', '510823111401', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111401', '45e90a591b304448a8f7725d9380b677', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11090', '510823111462', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111462', '203001d511c94a0f97ab9e6fbff321b3', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11091', '510823111513', '金铃村', '5', 'False', 'True', '金铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111513', '875e7374bf3d48f198c7fde8339874ca', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11092', '510823111539', '龙座社区', '5', 'False', 'True', '龙座社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111539', '5b475606e0784852bf4e9132f960fca8', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11093', '510823111587', '圈龙社区', '5', 'False', 'True', '圈龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111587', '57e6e03ce87746f28c8786b69cbcab6f', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11094', '510823111592', '向前村', '5', 'False', 'True', '向前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111592', '1e0e406e25444b6eab3bc88293e5d9c4', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11095', '510823111796', '太吉村', '5', 'False', 'True', '太吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111796', '6d28e14d529d45138cbdc7c16b384baf', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11096', '510823111940', '龙角村', '5', 'False', 'True', '龙角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111940', 'dc7363d3bdc246809e8e09ed23077c7c', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11097', '510823112000', '金仙镇', '4', 'True', 'True', '金仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823112000', '77f9856e005341cdbad1bf3f4fa28c4d', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11098', '510823112068', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112068', '71077e975ae34a06a116afc83188c4fb', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11099', '510823112275', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112275', '0dba4c02dbe744baa7031d3fc574d456', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11100', '510823112371', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112371', '5e30560b5b3d41bb86265ef500c4e834', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11101', '510823112520', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112520', '9522a9bf2dd44e3083cdac8dc794f6d8', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11102', '510823112584', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112584', '48a3cec160ce45e59d6d1cff8a00a602', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11103', '510823112868', '玉台村', '5', 'False', 'True', '玉台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112868', 'cc1dd3b3e49d4ceb9e8a1e981c7c5207', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11104', '510823112001', '金仙社区', '5', 'False', 'True', '金仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112001', 'bcffc9f9bbc04642b928d30582f2927a', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11105', '510823112202', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112202', 'afb23f281c684f9faeb8b0069a94abef', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11106', '510823112203', '赛金村', '5', 'False', 'True', '赛金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112203', 'ae66d38e97f84bf9ab9ecaa364ee5e2b', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11107', '510823112206', '大顺村', '5', 'False', 'True', '大顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112206', '472d36c867df4c4782a86b6d4747a2d9', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11108', '510823112207', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112207', 'fc125a58e0444c7398a484f1e5d2fb13', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11109', '510823113000', '香沉镇', '4', 'True', 'True', '香沉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823113000', '18f1f770050543698ccb17a64e836ea9', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11110', '510823113285', '乘元社区', '5', 'False', 'True', '乘元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113285', 'b33501a224924ba8adbf6a49deff4737', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11111', '510823113001', '跃进社区', '5', 'False', 'True', '跃进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113001', '7de6f26bf0824fe68e54280d28ffee9b', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11112', '510823113202', '东沟村', '5', 'False', 'True', '东沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113202', 'e4f5d1e60192433086043957d7c0d556', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11113', '510823113205', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113205', '0313cc6afb8949aa8fba12b62ba6a645', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11114', '510823113206', '剑南村', '5', 'False', 'True', '剑南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113206', '1111409fc02649cbbcc54159b330aa6b', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11115', '510823113207', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113207', 'de7da83f2c174208a47f3ea30091fdd9', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11116', '510823114000', '白龙镇', '4', 'True', 'True', '白龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823114000', 'da6a6807c4fd4a7990a9888eccc8771a', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11117', '510823114044', '小碑村', '5', 'False', 'True', '小碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114044', 'c9874eeecee8487aa9ea0c8f1301c6a0', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11118', '510823114123', '健康村', '5', 'False', 'True', '健康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114123', '9140f860c2cc4d509600f396777d177b', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11119', '510823114258', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114258', '6822a0f3ca5b43029922958a134b9933', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11120', '510823114297', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114297', '723c15232973436a894ab516e760c449', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11121', '510823114319', '三尖社区', '5', 'False', 'True', '三尖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114319', 'd939500f6b844de9a4ee8af5231b81e5', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11122', '510823114337', '剑锋村', '5', 'False', 'True', '剑锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114337', 'ecf8551b47b14de2a4243f4aefc9a02e', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11123', '510823114539', '黄林村', '5', 'False', 'True', '黄林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114539', '34c1c65274eb44b29473442ac6066b7d', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11124', '510823114584', '唐家村', '5', 'False', 'True', '唐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114584', '6048dd0a32da443baddbbe3ceb8d6bd4', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11125', '510823114622', '山岭社区', '5', 'False', 'True', '山岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114622', '175f7a03d5544c61be0869af385a442c', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11126', '510823114794', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114794', 'e7c12836c6f14a568d5236211e756149', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11127', '510823114867', '前途村', '5', 'False', 'True', '前途村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114867', '814dbc53ee4e4ea6bec09e80b5f81e04', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11128', '510823114894', '广坪社区', '5', 'False', 'True', '广坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114894', '8044c498168e43a2b9764df5f53333ae', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11129', '510823114910', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114910', '0c4a3bd5bdac40a58bf107dff0fb6b81', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11130', '510823114928', '远大村', '5', 'False', 'True', '远大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114928', '64ee3c9fb16d47fcb17a02ce6dd29090', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11131', '510823114001', '龙洞社区', '5', 'False', 'True', '龙洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114001', '1cab3f9dd63b4311b4ce9728dd577e84', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11132', '510823114002', '鲁班社区', '5', 'False', 'True', '鲁班社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114002', '811cfcdab2db4ce8b7bc9fa833397dfa', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11133', '510823114003', '三湾社区', '5', 'False', 'True', '三湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114003', '68d00fa80e9e48a781977d4c949d1e2b', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11134', '510823114004', '临津社区', '5', 'False', 'True', '临津社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114004', 'e0d724942b044e45a29ae54a8237d8da', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11135', '510823114201', '石滩村', '5', 'False', 'True', '石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114201', '0102ff0039664d60a15e9dfe612792c6', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11136', '510823114203', '春风社区', '5', 'False', 'True', '春风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114203', 'ff6a5902718c485e98be15cf3c686a5e', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11137', '510823114205', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114205', 'd08db794e7844cd89591199207970ff6', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11138', '510823114207', '河垭村', '5', 'False', 'True', '河垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114207', '3d9b868bfbdf415ea653fe20f124f191', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11139', '510823114208', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114208', 'eedbd5a8fef64c07b4cf2da9dda1bbf1', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11140', '510823115000', '鹤龄镇', '4', 'True', 'True', '鹤龄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823115000', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11141', '510823115001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115001', 'bb623e8efb9a475283ab0d587eeebb97', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11142', '510823115002', '赤化社区', '5', 'False', 'True', '赤化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115002', '372bfcf7b42548ff9d24329183781b03', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11143', '510823115201', '金珠村', '5', 'False', 'True', '金珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115201', '3e5e72dfd6264175b2273c046ef62d8a', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11144', '510823115203', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115203', 'eecae04d167c49cca02f47c0c75ae2d4', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11145', '510823115204', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115204', 'ce1e1afa12b044edb8f27e572fa7fad1', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11146', '510823115206', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115206', '8f75308c007f4de5acb2c73f8a36c4ff', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11147', '510823115207', '青木村', '5', 'False', 'True', '青木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115207', 'cc591bb57b5641f9b1fcab79fde167b9', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11148', '510823115210', '化林村', '5', 'False', 'True', '化林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115210', '97aac54b75154ac1bcf66e9855f1478e', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11149', '510823115211', '岳坪村', '5', 'False', 'True', '岳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115211', 'ce64d254cdec4154838323e315b021f1', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11150', '510823115212', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115212', 'e8bc9aab21fa47df95d8da08ec401f44', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11151', '510823115215', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115215', '07475d4eb46e401ca127790c4e8d3142', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11152', '510823116000', '杨村镇', '4', 'True', 'True', '杨村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823116000', 'a1370e7d842b4b56808188c865e3a9a9', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11153', '510823116052', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116052', '886b0f75cfe841f48af46792d17d306a', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11154', '510823116292', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116292', 'c9bb91e0048d451092b7f1cb2ba01830', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11155', '510823116399', '佛山村', '5', 'False', 'True', '佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116399', 'c5ae2410a3ab44fe922ce8da2bc86c22', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11156', '510823116436', '青墟村', '5', 'False', 'True', '青墟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116436', '302da175537a409aa10ef70c6d97c679', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11157', '510823116001', '龙鞍社区', '5', 'False', 'True', '龙鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116001', '2fe9eae860bd429488a7e6a830f09fc1', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11158', '510823116201', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116201', 'a67a1220a7854d81b610a8b7d75c978b', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11159', '510823116202', '长湖村', '5', 'False', 'True', '长湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116202', '3f5dcdb8bbee4ca686034c54aa833217', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11160', '510823116204', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116204', '09658ea81b2349c194ca34a57ccaf682', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11161', '510823116205', '柏梓村', '5', 'False', 'True', '柏梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116205', '7a8cbcedb0084a399e9b78e132eb36cf', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11162', '510823116206', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116206', 'b90e2baef7cb4d2c93226624794fd536', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11163', '510823117000', '羊岭镇', '4', 'True', 'True', '羊岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823117000', '14326991536c41e5bc635b6291243745', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11164', '510823117838', '石城村', '5', 'False', 'True', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117838', 'e9ec520ff2a04154b8baad7b6c006b8f', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11165', '510823117001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117001', 'cefa870c8a664816b89921287b596818', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11166', '510823117002', '庙坝社区', '5', 'False', 'True', '庙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117002', '16cd5d6dbcb845bf892108855ecf05c9', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11167', '510823117207', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117207', '99a89ff60f0b4c19bbb3b469fea91f0b', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11168', '510823117209', '钟鼓村', '5', 'False', 'True', '钟鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117209', '912d916811a840b0a986bf344416b0c8', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11169', '510823117210', '青柏村', '5', 'False', 'True', '青柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117210', 'f3e76321ebd24870b259f22ef77a72e8', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11170', '510823118000', '江口镇', '4', 'True', 'True', '江口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823118000', '7f3b7f9493dd4253aa3e8da212811f3a', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11171', '510823118001', '闻江社区', '5', 'False', 'True', '闻江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118001', '299bc62b6e624d1fa2c19e7d8dd02e23', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11172', '510823118002', '木林坝社区', '5', 'False', 'True', '木林坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118002', '6a19928224f945a391ee7412e99bf10b', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11173', '510823118003', '灌林社区', '5', 'False', 'True', '灌林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118003', 'e6206ac074e3419c91658ff99d910b10', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11174', '510823118200', '新禾村', '5', 'False', 'True', '新禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118200', '29ff95331bc045008b29bda1ed5153ea', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11175', '510823118202', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118202', '54d7d2d968394891a9eda53115734aee', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11176', '510823118203', '新庄村', '5', 'False', 'True', '新庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118203', '7654a6f79c724b4c8ed25f6a1abbd116', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11177', '510823118204', '七林村', '5', 'False', 'True', '七林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118204', 'c95104be2be44127872b739d6bf0b46a', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11178', '510823118205', '高堂村', '5', 'False', 'True', '高堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118205', '0e237041e9dc4c149b6aadb216c273de', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11179', '510823118206', '春雷村', '5', 'False', 'True', '春雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118206', 'e036b7da6c844edfaf3b0171629c04ab', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11180', '510823118209', '陵丰村', '5', 'False', 'True', '陵丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118209', 'd0ebbdcf98ec47ca9f2a4b63efe7d731', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11181', '510823120000', '剑门关镇', '4', 'True', 'True', '剑门关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823120000', '9967d60c006f476da281b089e34f0b9c', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11182', '510823120082', '高观社区', '5', 'False', 'True', '高观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120082', '8aef5801376c464baeb21b806cf3d00b', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11183', '510823120253', '天桥村', '5', 'False', 'True', '天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120253', '013ee6a1bbef4ad0a5bba8bfb9f0dc4a', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11184', '510823120325', '茶坪村', '5', 'False', 'True', '茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120325', 'fb67d059552e45e5ab973474a51d942f', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11185', '510823120599', '健民村', '5', 'False', 'True', '健民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120599', '38c6d92766bb44d68191a5a5eaddfe1a', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11186', '510823120777', '元岭村', '5', 'False', 'True', '元岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120777', '237a39db40704fa49b2e151ebcc6c285', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11187', '510823120843', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120843', 'c8209730076b41db9a6c141f92694c3b', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11188', '510823120979', '张帽村', '5', 'False', 'True', '张帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120979', '5049beb8793c4fb58319b44af3ec5ba2', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11189', '510823120001', '雄关社区', '5', 'False', 'True', '雄关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120001', '0378680f233746c3983aa5c419d9c116', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11190', '510823120002', '志公社区', '5', 'False', 'True', '志公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120002', 'e768eb399ea94cf5b8ebf680d22e0e90', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11191', '510823120201', '剑门村', '5', 'False', 'True', '剑门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120201', '186902a501904027adcd4496b33fa653', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11192', '510823120202', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120202', '70e1e1c0352c48ce927ea8316a2a4187', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11193', '510823120203', '青树村', '5', 'False', 'True', '青树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120203', 'ad62e39e1b484278be0cf79d030d76dd', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11194', '510823120204', '双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120204', '8f8423d385514e9188054357ebb1c7ce', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11195', '510823120206', '剑山村', '5', 'False', 'True', '剑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120206', 'deb179c94ccf4a23af370efcd7cd007b', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11196', '510823120207', '元安村', '5', 'False', 'True', '元安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120207', '9f51d10d8cd24f90834947372754db83', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11197', '510823120208', '梁山村', '5', 'False', 'True', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120208', '757a3a4e3e9648adb285c8617f66adea', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11198', '510823120211', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120211', 'd49876c6ad194a64886d55fdbac9d95c', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11199', '510823120212', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120212', '61e0bf835c7f43dd95457a897c7e3ea8', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11200', '510823120794', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120794', '65ee35fd9e80472697bd284388f2cf59', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11201', '510823121000', '汉阳镇', '4', 'True', 'True', '汉阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823121000', '649d4ead95384672b14d3c25b4a902f7', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11202', '510823121197', '登煌村', '5', 'False', 'True', '登煌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121197', '347d9ee03c464788a840341af554d90e', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11203', '510823121447', '东青村', '5', 'False', 'True', '东青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121447', '75ced22782f74304bbd29067c5826d29', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11204', '510823121001', '翠云社区', '5', 'False', 'True', '翠云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121001', '4dde9f0643764de1a392b3b428203bfb', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11205', '510823121201', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121201', '7add185cccf64f0298e08d33e82dfc7c', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11206', '510823121206', '永泉村', '5', 'False', 'True', '永泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121206', '8a9982c74d224824a7eb508c9c3e5561', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11207', '510823121207', '壮山村', '5', 'False', 'True', '壮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121207', 'ea9699528fb94b0b8778a1de95305e6d', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11208', '510823121208', '壮岭村', '5', 'False', 'True', '壮岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121208', '18542239a33c4793adb814dc7789432f', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11209', '510823121211', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121211', '2c36cbfc5a7b4f5985079702e7caf6ab', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11210', '510823122000', '下寺镇', '4', 'True', 'True', '下寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823122000', 'a94bc648c54540c296ca521afd272956', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11211', '510823122010', '茶园沟村', '5', 'False', 'True', '茶园沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122010', 'b18c478ae71a4afc85c75d6f7168d394', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11212', '510823122015', '双旗村', '5', 'False', 'True', '双旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122015', '3c9ef678b62648c7b4dec0a0d1575df8', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11213', '510823122016', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122016', '63245d3c8f4d4adfb70032b20b025577', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11214', '510823122017', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122017', 'db27d7101e4644aaabe869a3a66255bf', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11215', '510823122018', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122018', 'e26769eed9fa48ad801e48247d2cecc4', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11216', '510823122019', '顺风村', '5', 'False', 'True', '顺风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122019', 'cc22d41ba32a4f3e81e5123423134a81', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11217', '510823122020', '三房社区', '5', 'False', 'True', '三房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122020', 'd82a4be53edc46e794843c692bd9f7ed', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11218', '510823122021', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122021', '6e29c3f48591434aa9134d5349c2a546', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11219', '510823122001', '修城坝社区', '5', 'False', 'True', '修城坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122001', '60f2fb628cbe4cf29014bc1cb367e689', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11220', '510823122002', '沙溪坝社区', '5', 'False', 'True', '沙溪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122002', 'de01d137de294a50b50c5436f24cb3c8', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11221', '510823122003', '雷鸣社区', '5', 'False', 'True', '雷鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122003', '4fb09636d8da4797a646f5ad9d700867', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11222', '510823122004', '渡口社区', '5', 'False', 'True', '渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122004', 'b34087f0fb7840238996de3df6bd4f0c', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11223', '510823122005', '清江社区', '5', 'False', 'True', '清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122005', 'ff27511f2a174175874b711bfe791b32', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11224', '510823122006', '下寺社区', '5', 'False', 'True', '下寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122006', '3c693155deb94a51b55b1817fa890f3e', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11225', '510823122007', '翰林社区', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122007', 'eea53d8f305d4e3e9a80c8d0d589fef8', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11226', '510823122008', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122008', 'e16c0efb0ab54c288170a31406cba364', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11227', '510823122009', '窑沟社区', '5', 'False', 'True', '窑沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122009', '7813ffd0e39b4130bfaf9ee4d573e637', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11228', '510823122203', '冠京村', '5', 'False', 'True', '冠京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122203', 'e0e8e47103844bab95989f995db7929a', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11229', '510823122204', '峰垭村', '5', 'False', 'True', '峰垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122204', '44951d083f0944c58022423da5fefdf4', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11230', '510823122211', '空木村', '5', 'False', 'True', '空木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122211', 'ef47365d2fc342e28817e3e2c002f423', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11231', '510823122212', '石瓮村', '5', 'False', 'True', '石瓮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122212', '8b1e420d26184e5b89f00e3c677362e0', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11232', '510823203000', '姚家镇', '4', 'True', 'True', '姚家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823203000', 'acf03ac2bfe149bf97609d52e8876afe', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11233', '510823203066', '明兴村', '5', 'False', 'True', '明兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203066', '0107e538698545099a7f72a5d7f87981', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11234', '510823203147', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203147', '05503ad3416b4094852bae8eaa4adc5f', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11235', '510823203270', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203270', '804965e8bd894cc2896308acc61d95e1', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11236', '510823203472', '银溪村', '5', 'False', 'True', '银溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203472', '4e5449da5af34b489b62c8c7982fe344', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11237', '510823203529', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203529', '2df40eeb094c4095a14ba92daa84c07e', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11238', '510823203577', '天字村', '5', 'False', 'True', '天字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203577', 'd75a777638ae4ee290c344ce3dfd597d', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11239', '510823203792', '柳场村', '5', 'False', 'True', '柳场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203792', '08a6ac595e7e456f93c239a3c9ba5def', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11240', '510823203794', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203794', 'b0307611b8fd40658a0eb0433857401c', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11241', '510823203879', '钟岭村', '5', 'False', 'True', '钟岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203879', '10f4c897565c4168a62ea2ce134e23b9', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11242', '510823203989', '北庙村', '5', 'False', 'True', '北庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203989', '0530c9a05b50433491f0839f9a84f28a', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11243', '510823206000', '义兴镇', '4', 'True', 'True', '义兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823206000', '8f8441a049b14cc5b9e74d5ac8e8a638', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11244', '510823206351', '甘水村(农村社区)', '5', 'False', 'True', '甘水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206351', 'c8acb4f9b1c346288d749c3ad402ed11', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11245', '510823206001', '新星社区', '5', 'False', 'True', '新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206001', '20289c3d15674e769626108b73ce5f8e', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11246', '510823206200', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206200', '111b5eed47c247218c1df5963e4d601d', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11247', '510823206201', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206201', 'c87b32ee7b6947869daff155596bc1f6', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11248', '510823206202', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206202', '9f72ddd5ab994682a15f529a5a7d6b45', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11249', '510823206203', '双垭村', '5', 'False', 'True', '双垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206203', 'cc06403e8b7141bfa29c4a1ae46c1552', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11250', '510823206205', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206205', '63b3464a2c5043e5a81ee1d73b3f00c1', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11251', '510823210000', '秀钟乡', '4', 'True', 'True', '秀钟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823210000', '0911a6de44624313a02ee355bfd74417', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11252', '510823210202', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210202', 'e0ee150e23f84e1e930b099581caaab6', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11253', '510823210204', '太兴村', '5', 'False', 'True', '太兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210204', '35917c133d5441a8bbc4e6749ba0567a', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11254', '510823210205', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210205', '3f72b9cddb984da6a28884a3c0ed5de3', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11255', '510823210207', '青岭村', '5', 'False', 'True', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210207', '20eb3ca20a664cd8965cad956265db1f', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11256', '510823210208', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210208', '48c0493e8e024ae39b3c3fc9dd7246ff', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11257', '510823221000', '涂山镇', '4', 'True', 'True', '涂山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823221000', '30f6508507b849a3888b079a88b2e69b', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11258', '510823221200', '涂山村', '5', 'False', 'True', '涂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221200', '9822d94fe64943c280f2b1a1cc906fb1', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11259', '510823221201', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221201', '4d59ff7ac47346afb156f680f4fe00be', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11260', '510823221202', '厚子铺村', '5', 'False', 'True', '厚子铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221202', '89ff1e44128043eaa414901c4e24dd09', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11261', '510823221203', '石剑村', '5', 'False', 'True', '石剑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221203', '2dc2c006970845aeb5bfe02446fe9a64', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11262', '510823221205', '东河村', '5', 'False', 'True', '东河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221205', '4c696994fd8f4c9baac2895c1c69f23e', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11263', '510823221208', '迎新村', '5', 'False', 'True', '迎新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221208', 'ad51718a8932482889e40244dd5e2ab5', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11264', '510823226000', '店子镇', '4', 'True', 'True', '店子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823226000', '32466abd206d42a997ad55cd7faf3b19', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11265', '510823226001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226001', '54576aa80901400681a3dc95133bbb84', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11266', '510823226200', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226200', 'fd07e9b3ceea4c3e93fcc5b468560636', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11267', '510823226203', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226203', '3a2674c53494441d96f5326bed9ebc61', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11268', '510823226204', '元丰村', '5', 'False', 'True', '元丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226204', '82e47a46ed3e4bf5b704c21ecef76e4c', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11269', '510823226206', '龙水村', '5', 'False', 'True', '龙水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226206', 'd21f2e07135a4b1c94a19104af2a66f6', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11270', '510823226207', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226207', '08d97a0352c8498d8e756be485cd796c', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11271', '510823226208', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226208', '9fb75f65ef6841549f0dd91107e79384', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11272', '510823226209', '石岩村', '5', 'False', 'True', '石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226209', 'dabfe290758640e8afe5f3e2953f331f', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11273', '510823228000', '樵店乡', '4', 'True', 'True', '樵店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823228000', 'd584e4e8eb054f7eb3f885c81142d0e8', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11274', '510823228074', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228074', '4516b3a6c2ba492ebf4f2648d135c1cf', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11275', '510823228200', '木林村', '5', 'False', 'True', '木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228200', 'db0e03b7482b4242a40c07838fa86380', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11276', '510823228201', '井田村', '5', 'False', 'True', '井田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228201', '8e0debf3f7d0441aadb254729127fef4', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11277', '510823228202', '蒲李村', '5', 'False', 'True', '蒲李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228202', 'd07e6b7dc6ed416fa64378fa5fe0852a', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11278', '510823228203', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228203', '8581b4ec4a134132a94f4001c5fa07fc', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11279', '510823228206', '中岩村', '5', 'False', 'True', '中岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228206', '2ba77818e844409eb607f5187da045f0', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11280', '510823232000', '张王镇', '4', 'True', 'True', '张王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823232000', '4a371cdc641f4b5e815205345a8901b1', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11281', '510823232001', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232001', 'e0b36ec9c35a40c7a102d5b970618e9b', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11282', '510823232200', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232200', '61e0e9ad33324054b14c34b2e794caca', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11283', '510823232201', '苍山村', '5', 'False', 'True', '苍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232201', 'c7475003bbe641dc92f013169c6d77d3', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11284', '510823232202', '大柏村', '5', 'False', 'True', '大柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232202', '7ac81e850ffb4dd59cd914049bb85875', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11285', '510823232203', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232203', '1b53aaf8b96948ea962e10b1e2404316', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11286', '510823232204', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232204', 'a72837c143b04328836a665356461664', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11287', '510823232205', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232205', 'e613470a94ec415a9ed5534e43be20e7', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11288', '510823232206', '金号村', '5', 'False', 'True', '金号村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232206', '59f5bcd8191448fbb18002c26a68024d', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11289', '510823232207', '穿井村', '5', 'False', 'True', '穿井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232207', 'b3012258e58d4aa8ab426941104ece07', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11290', '510823988000', '木马镇', '4', 'True', 'True', '木马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823988000', '83ae9095db814ae5987f7c690815dcf8', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11291', '510823119732', '柏垭村', '5', 'False', 'True', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119732', 'e3bfb1e7b9ab40449cfdd2f69869faeb', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11292', '510823119029', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119029', '428891b06749439f861735c6d970cc35', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11293', '510823119243', '井泉村', '5', 'False', 'True', '井泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119243', 'c8312c61414e4976a572bb2c56f805c3', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11294', '510823119820', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119820', '86e7d8d9a5514c699b2d6b34437367f1', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11295', '510823119832', '柳青村', '5', 'False', 'True', '柳青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119832', 'd36427daa23246d4b4beb1a3e79ea81b', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11296', '510823988153', '松木村', '5', 'False', 'True', '松木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988153', '5221c156e85c4186b3e5f6dca386cc04', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11297', '510823988304', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988304', '9d53bcc6cab347d3806ebb9978628f66', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11298', '510823988396', '七柏村', '5', 'False', 'True', '七柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988396', '35e6c3f064054125863aeb9640335718', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11299', '510823988460', '威灵村', '5', 'False', 'True', '威灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988460', '35d74567fa9b4945867ad1b1b997681f', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11300', '510823988465', '木马寺社区', '5', 'False', 'True', '木马寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988465', 'b0e5c76486ef4076ac3eee0e5bdf4e76', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11301', '510823988556', '金魁村', '5', 'False', 'True', '金魁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988556', '1e13774bade1423f9eca4d68d43ebd8a', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11302', '510823988715', '庵子村', '5', 'False', 'True', '庵子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988715', 'e2883d615e2348e3b3e472e368e98e92', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11303', '510802000000', '利州区', '3', 'True', 'True', '利州区', 'gyslzq.sczwfw.gov.cn', 'c82cd54da82241359f2132fdc939ea59', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11304', '510802001000', '东坝街道', '4', 'True', 'True', '东坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802001000', 'a0ab8947af1b4b2d872023471f65c893', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11305', '510802001747', '苴国社区', '5', 'False', 'True', '苴国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001747', '570765fab7b942159f28ca2d5f74c63d', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11306', '510802001001', '翠屏社区', '5', 'False', 'True', '翠屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001001', 'ffe2ce49c2c14b32ab9c96b5138cfa19', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11307', '510802001002', '陈家壕社区', '5', 'False', 'True', '陈家壕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001002', 'e5130579fc59404c95d0d9d15ca52803', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11308', '510802001003', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001003', 'd85d7b78909e43729826578a0b81c25f', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11309', '510802001004', '金柜社区', '5', 'False', 'True', '金柜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001004', '1c912471dedd493da2f0785a0f920540', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11310', '510802001005', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001005', 'd1d5fa93693e4708bba25bbd4be0d98a', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11311', '510802001006', '栖凤社区', '5', 'False', 'True', '栖凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001006', 'c507e3b3716f41e392761431e32775c5', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11312', '510802001007', '莲花池社区', '5', 'False', 'True', '莲花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001007', '7aa23f961d46433587f4b6ccb19e1949', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11313', '510802001008', '东屏社区', '5', 'False', 'True', '东屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001008', '0a4992c29bfe4b178c72f6b30c68ce95', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11314', '510802001009', '柜北社区', '5', 'False', 'True', '柜北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001009', '30bd66d44a41439696b9022e9552bca0', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11315', '510802001010', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001010', '7a8d72226d5e46eda4368ee7ef2f629a', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11316', '510802001201', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001201', 'c6578f4ccd4148aabf525152309490f9', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11317', '510802001202', '雁栖社区', '5', 'False', 'True', '雁栖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001202', 'ede2b0f61161453784a3e3d29278d40b', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11318', '510802003000', '河西街道', '4', 'True', 'False', '河西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802003000', 'b59e662e559c46c1b647ac459164a1f9', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11319', '510802003992', '何家渡社区', '5', 'False', 'True', '何家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003992', 'b39c215406fa4162942d3f913d6a7fbf', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11320', '510802003007', '东风坪社区', '5', 'False', 'True', '东风坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003007', 'd648b2be4d5e45ae8e37337d157bd09a', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11321', '510802003076', '群心社区', '5', 'False', 'True', '群心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003076', 'ca1808f082cc4db287a002d0bae33e21', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11322', '510802003132', '杨家岩社区', '5', 'False', 'True', '杨家岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003132', '4670f306094845d4b40392e7760a6c99', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11323', '510802003204', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003204', 'a26cf0a509b448e1b6c85480eb0291ac', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11324', '510802003210', '白山村', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003210', 'db406a6f6dc0400bae8f6624acaf5908', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11325', '510802003211', '杨家浩村', '5', 'False', 'True', '杨家浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003211', '056b1800ef5b45ebb5ff101bdc6f311d', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11326', '510802003256', '天曌苑社区', '5', 'False', 'True', '天曌苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003256', '437f7be6d42d4c1f923660b270c705bc', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11327', '510802003381', '学工村', '5', 'False', 'True', '学工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003381', 'c9c0c7a93b9e4f1c85ceb14cd278df5f', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11328', '510802003537', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003537', 'e34b1a1877dc444b988cd4aaaba53382', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11329', '510802003698', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003698', '2940435f171f4aefb2545726bf33992f', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11330', '510802004000', '雪峰街道', '4', 'True', 'True', '雪峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802004000', 'f7d99b3178c04c9486fca11b4f313b2a', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11331', '510802004001', '雪峰寺社区', '5', 'False', 'True', '雪峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004001', '8305b695e41546748591174e4ea49021', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11332', '510802004002', '华山路社区', '5', 'False', 'True', '华山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004002', '966b769d3dfc44898a64d7ce31571236', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11333', '510802004003', '芸香社区', '5', 'False', 'True', '芸香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004003', '3bf17589ee0f414c8e0947d09ad5d60f', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11334', '510802004200', '九华社区', '5', 'False', 'True', '九华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004200', '5db0ea91d31f456cbee5db63231b3bb4', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11335', '510802004201', '泡石社区', '5', 'False', 'True', '泡石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004201', '4c8812f278194aee84f759ff08d901c0', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11336', '510802004202', '樵歌社区', '5', 'False', 'True', '樵歌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004202', '49fd9b7409f942d88ac07035422f8575', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11337', '510802004775', '五洲社区', '5', 'False', 'True', '五洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004775', '778b472ddfae4d9d899c49cf0644c14c', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11338', '510802004927', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004927', '40de11f3ed2144219bf64ec0334a56d4', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11339', '510802005000', '南河街道', '4', 'True', 'False', '南河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802005000', '3bf88ed524b34e6aac88cb7c526e2019', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11340', '510802005001', '石马坝社区', '5', 'False', 'True', '石马坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005001', 'a992dd9f033a433f90be4016999cbf71', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11341', '510802005003', '郑州街社区', '5', 'False', 'True', '郑州街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005003', '39ea97c806964e7284ad3be60801bf2e', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11342', '510802005004', '南鹰社区', '5', 'False', 'True', '南鹰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005004', 'a711305cd42a4fb1bf45ab6f080002ee', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11343', '510802005005', '接官亭社区', '5', 'False', 'True', '接官亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005005', '729d71b6942d46e491ab3f0f209839b2', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11344', '510802005007', '体育场社区', '5', 'False', 'True', '体育场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005007', 'b1d22a46cdae4cffa4d076268dcac03e', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11345', '510802006000', '上西街道', '4', 'True', 'False', '上西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802006000', '136b303521b142689ed4e97f059baeb3', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11346', '510802006001', '上西皇泽寺社区', '5', 'False', 'True', '上西皇泽寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006001', '56f94a3d9ba94a43a50297b75d5e0a97', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11347', '510802006002', '女皇路社区', '5', 'False', 'True', '女皇路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006002', 'fd01fe56fe154136b4bd455aba5d7a87', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11348', '510802006003', '橄榄园社区', '5', 'False', 'True', '橄榄园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006003', 'dbe771353c004a928bfc17a7afd88625', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11349', '510802006005', '则天南路社区', '5', 'False', 'True', '则天南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006005', '8488a0a36e24465a84eba4319b34af00', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11350', '510802006006', '则天北路社区', '5', 'False', 'True', '则天北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006006', '044f71dbb82544a4b04f960c3f66d796', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11351', '510802006200', '吴家濠村', '5', 'False', 'True', '吴家濠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006200', '1e701142503846ebb98d01d8b6d45ff9', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11352', '510802006505', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006505', '18ae67b4fcae4f4fb366cd828d32cfcb', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11353', '510802006788', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006788', 'e3ebd81a78c847efbcd71550ef1c2abb', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11354', '510802006843', '江北社区', '5', 'False', 'True', '江北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006843', 'b45e425ad9134e5784d7f9e19fc56501', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11355', '510802101000', '大石镇', '4', 'True', 'False', '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802101000', '6f52cb14a79c48879e83c2cfda3c3444', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11356', '510802101162', '金龙洞村', '5', 'False', 'True', '金龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101162', '015b277e7b414d759ded4f282081ab08', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11357', '510802101486', '大稻坝村', '5', 'False', 'True', '大稻坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101486', '9589dac967d544ffa1025dd96178a363', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11358', '510802101627', '安家湾村', '5', 'False', 'True', '安家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101627', '78f2f68fe15345398f1df18d12038484', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11359', '510802101200', '大石板社区', '5', 'False', 'True', '大石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101200', 'dbae4557c02a40f4902c90ac0c198541', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11360', '510802101201', '小稻村', '5', 'False', 'True', '小稻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101201', 'f5feff9070684746bd781d563ca120c7', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11361', '510802101203', '缠龙村', '5', 'False', 'True', '缠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101203', '9596ba96e63a4acc83e4076858994be3', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11362', '510802101207', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101207', 'a31f75d5816f443d9d0edf3f8e8c6af4', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11363', '510802101209', '青岩村', '5', 'False', 'True', '青岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101209', '95248a2ebdcc4263b3bc8659d9ebef91', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11364', '510802101210', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101210', '7845c985fb59478fa496210a74bc332c', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11365', '510802101213', '青岭村', '5', 'False', 'True', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101213', '63cbc538f4734ca1b486a1ef4ce5d9ca', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11366', '510802101218', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101218', '927239d28a124f258b1f40ebc48c85cd', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11367', '510802105000', '三堆镇', '4', 'True', 'True', '三堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802105000', '7c6862495fc844408f50b65932a611c3', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11368', '510802105607', '五郎村', '5', 'False', 'True', '五郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105607', 'ee3e695f9a074b528478e086e6d6430f', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11369', '510802105965', '井田社区', '5', 'False', 'True', '井田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105965', 'e02b68e7ec8c4296acac9b15ca72ad72', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11370', '510802105002', '宝珠社区', '5', 'False', 'True', '宝珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105002', '472295b41f5a4250a393fd5aab838351', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11371', '510802105003', '马鸣阁社区', '5', 'False', 'True', '马鸣阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105003', 'a343d04ca4d04d7e9d82c3cc8a2f51f1', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11372', '510802105200', '魁阁社区', '5', 'False', 'True', '魁阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105200', 'f773cf6f91784f3db434bdb25d1a449c', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11373', '510802105201', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105201', 'cca66fb6412c4c9d82565e081b7b22ee', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11374', '510802105203', '羊盘村', '5', 'False', 'True', '羊盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105203', '73b17172b78f407baf8514db65d882f4', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11375', '510802105204', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105204', '97ccc9ec735a40a89c8c89c7b58dd3ca', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11376', '510802105208', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105208', 'e3ec87e9ea2e416c92d13d20a2e820e7', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11377', '510802105211', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105211', 'da4345e9985342549b2e5b0b9e6a5f6c', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11378', '510802105215', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105215', '2e4f54eefbe1456ba54d86e6fd73e4dc', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11379', '510802105217', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105217', '3a4169468c50430283ea43ab0c365fa8', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11380', '510802105218', '舞凤村', '5', 'False', 'True', '舞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105218', '97b72988a9be449f9a041331fd2ce7f0', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11381', '510802105219', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105219', 'b2ba5949ab65428e848adf71e279a797', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11382', '510802200000', '白朝乡', '4', 'True', 'True', '白朝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802200000', '574859bd139b4d28bc0877f15e0ff6cd', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11383', '510802200001', '白马街社区', '5', 'False', 'True', '白马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200001', 'a4d5756f573d485a936a276c4bc388ad', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11384', '510802200202', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200202', '511727dd4eaa451e9dd0f85f215002b4', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11385', '510802200204', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200204', 'aa3f627a078b4cfa89c5cb789d0d3779', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11386', '510802200205', '永久村', '5', 'False', 'True', '永久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200205', 'd72d0fc5c3dc4e55b48a0439b6963146', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11387', '510802200206', '荞鱼村', '5', 'False', 'True', '荞鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200206', '15e34a9cf4eb427887a965ff95aed038', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11388', '510802200208', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200208', '73e39bc61dd74664b0eb7b2c0829c8d1', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11389', '510802200209', '星明村', '5', 'False', 'True', '星明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200209', '87cc321a268a4bf093b8ef2265404cdf', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11390', '510802200210', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200210', 'a4fd3b038d994a79b369ec86fd0b9133', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11391', '510802200805', '白朝村', '5', 'False', 'True', '白朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200805', '14f9db9915f0436caae5a706e0cbe003', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11392', '510802201000', '金洞乡', '4', 'True', 'True', '金洞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802201000', '4815503a69de43b6a8ad47ddd527bf0d', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11393', '510802201001', '白龙湖社区', '5', 'False', 'True', '白龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201001', '1b1cd732467f4632b157048661ec5e97', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11394', '510802201200', '长阳村', '5', 'False', 'True', '长阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201200', 'cbe9bc4927b545c1b82040b312788593', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11395', '510802201203', '站湾村', '5', 'False', 'True', '站湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201203', '4526be50815b489a87a63da0dd155293', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11396', '510802201206', '石青村', '5', 'False', 'True', '石青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201206', 'b3b7496dc7ef4f7abbaa63b3024bc96d', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11397', '510802201208', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201208', '9bdacfe9d3bd4be491404ebd10fecb69', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11398', '510802201210', '田沟村', '5', 'False', 'True', '田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201210', 'ddc6fe81aeac46aa9212d8c856eeb987', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11399', '510802201211', '店子村', '5', 'False', 'True', '店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201211', '5b325d90b5894a7d9166f42c9f31af97', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11400', '510802202000', '龙潭乡', '4', 'True', 'True', '龙潭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802202000', 'ccccca775d2b4b2e9f872db92b4484d6', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11401', '510802008201', '庙坪村', '5', 'False', 'True', '庙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008201', '4e6fcb6131294046aae7bea580c3468c', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11402', '510802008202', '柏佛村', '5', 'False', 'True', '柏佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008202', '04e20dc734a24637a955bb95112edfc4', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11403', '510802008203', '红心村', '5', 'False', 'True', '红心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008203', '10a9cb74334e4d719beccc2538b0a384', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11404', '510802008205', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008205', 'd9baaa3b3e1c4316a067d26760a826fe', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11405', '510802008206', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008206', 'aec9042825444330a1d482a71610e250', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11406', '510802008207', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008207', 'c3dd73ec3d5442338978c7b5a88db0ea', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11407', '510802008208', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008208', '7048e143bccb456ea2024482d687858c', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11408', '510802008210', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008210', '2420a0fbbbdc4967995e80f6f8a92993', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11409', '510802008213', '小垭村', '5', 'False', 'True', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008213', '02e92f6ca2cc4a0eb5fa3153f0b22b57', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11410', '510802008215', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008215', '99c8e9088db84ff28507f2af3f690095', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11411', '510802008216', '回民村', '5', 'False', 'True', '回民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008216', '1cc7f43a44e0483e947dde86701f1aac', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11412', '510802202001', '驿地河社区', '5', 'False', 'True', '驿地河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802202001', '01f413624c154d729b231b823caf14ff', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11413', '510802202200', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802202200', '3e2644eb120a4341b08927c899e0620c', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11414', '510802409000', '宝轮镇', '4', 'True', 'False', '宝轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802409000', 'bac8f021e1a34dd181ec4f41b11c944e', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11415', '510802000002', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000002', 'a807f393f914410cb0a4e10fd03dc762', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11416', '510802000406', '梨源村', '5', 'False', 'True', '梨源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000406', '2423a53af7e442798d25f4b809be416a', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11417', '510802000421', '赤化村', '5', 'False', 'True', '赤化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000421', 'f2e0a2ffb561449cb1856c8ffb0f8ffa', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11418', '510802000443', '三江口社区', '5', 'False', 'True', '三江口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000443', '8dd86395ff364dce80573341bde4de09', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11419', '510802000477', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000477', 'dce5f88920eb4bb49395b89ef5349166', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11420', '510802000549', '海棠溪村', '5', 'False', 'True', '海棠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000549', '6ac4e33abe0a4ef2b11c6c44d3268ada', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11421', '510802000552', '张公岭村', '5', 'False', 'True', '张公岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000552', '838b77cf3f994f4aa0bf373266d4f4d5', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11422', '510802000711', '菖溪村', '5', 'False', 'True', '菖溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000711', '23537a271b2a4d4e96da37de335e364a', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11423', '510802000730', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000730', '37be97ff9f944341a6092bf7ea6176c3', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11424', '510802000772', '天曌村', '5', 'False', 'True', '天曌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000772', '511703d8b40c4881b26b1dbd835b9cf5', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11425', '510802000863', '范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000863', '713e75269888448fa428d4986aef0383', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11426', '510802007275', '宝轮院社区', '5', 'False', 'True', '宝轮院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802007275', '8a35cd46af344251bca09ece1c199d95', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11427', '510802000164', '白田坝社区', '5', 'False', 'True', '白田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000164', '31e1a896a0484b7f98f6e99e60bb90fb', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11428', '510802000335', '泥窝社区', '5', 'False', 'True', '泥窝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000335', 'cfe74ad921d6475789333a4083a28870', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11429', '510802103004', '云峰社区', '5', 'False', 'True', '云峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103004', '93a2d6fb034b4bc6a0c63d4eb3a1a4c4', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11430', '510802103008', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103008', 'b7a6d700847647e2bb4d048739c10b6c', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11431', '510802103014', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103014', '4d2c98eb6f254262b9cfc836165ed875', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11432', '510802103016', '爱国社区', '5', 'False', 'True', '爱国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103016', '5a11dff390414ed9830268fcc458d5db', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11433', '510802103017', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103017', 'ee5e0bf870b74dab8ca9a81c774d5a00', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11434', '510802409493', '紫兰社区', '5', 'False', 'True', '紫兰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802409493', '14e5cd70bd8e41d683a058356b670925', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11435', '510802738000', '荣山镇', '4', 'True', 'False', '荣山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802738000', '458b1858bb704f14b8a0e0bcb4a905b5', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11436', '510802000659', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000659', '437d9ac281b64051a9971504b2fd5397', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11437', '510802100001', '雷坝社区', '5', 'False', 'True', '雷坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100001', 'f25c852f4f5a4fb788ae219dfe15f153', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11438', '510802100002', '张坝社区', '5', 'False', 'True', '张坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100002', '81dcf335db6f426491d4e4005824bebf', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11439', '510802100203', '中口村', '5', 'False', 'True', '中口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100203', '5a08bfe0a043460ebabefdb5edfd22b4', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11440', '510802100204', '高坑村', '5', 'False', 'True', '高坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100204', '11b5bb6072c34afcbe73f179eb5d5540', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11441', '510802100207', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100207', '0f79ac85b5c64efa8a0300fe955a8506', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11442', '510802100209', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100209', '857594626d53443eaea2964a60ff58f9', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11443', '510802100217', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100217', '10c2fde719d542c0932677d79d623549', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11444', '510802100218', '高旗村', '5', 'False', 'True', '高旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100218', '68f75078f6b4453fa83f99b434e27080', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11445', '510802100219', '宋坪村', '5', 'False', 'True', '宋坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100219', 'fce77ea4e97540f5950bc2eb4d965bbf', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11446', '510802100221', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100221', '1f7b166ec76c4753ac144473d107687a', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11447', '510802738153', '泉坝村', '5', 'False', 'True', '泉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802738153', 'd7b87ef7c4834fd69d3a86c2bc59e2cc', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11448', '510802777000', '万缘街道', '4', 'True', 'True', '万缘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802777000', 'e60d29179e984aafaf1ddf95a5cd42d6', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11449', '510802009021', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009021', '9912912a9f174c2e91ec1f694db131b6', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11450', '510802009054', '古堰社区', '5', 'False', 'True', '古堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009054', 'edfb97d5eef74141a6567ac867330e43', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11451', '510802009266', '万缘社区', '5', 'False', 'True', '万缘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009266', '1d8ebc886941426fb6e0b5931ce3a879', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11452', '510802009304', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009304', '41a0e72d5afd482c9ac494027e293654', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11453', '510802009327', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009327', '742974f51d0d47db8d4de7ea50c1f12c', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11454', '510802009954', '快乐社区', '5', 'False', 'True', '快乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009954', '1cad79ddb683419abf5f202a00d84156', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11455', '510802990000', '嘉陵街道', '4', 'True', 'True', '嘉陵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802990000', 'd10782d277484bb0b1ca7e0f2cf77e82', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11456', '510802100284', '虎星村', '5', 'False', 'True', '虎星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100284', '50cd7f08860140019ebfe124116e3298', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11457', '510802100329', '小岩村', '5', 'False', 'True', '小岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100329', '14b7ef7163f342678a1ec30321a51f46', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11458', '510802100559', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100559', '3fff4e43d5164a229bc14b56c33b84c1', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11459', '510802100596', '三颗村', '5', 'False', 'True', '三颗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100596', '60fa908010ca49baa04ae42f310745aa', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11460', '510802100791', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100791', 'a6ea6569262b4bd5bbed6d00014318f5', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11461', '510802100817', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100817', 'eaf1ba1ae58640ff8a492320c7d03bba', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11462', '510802100934', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100934', '1e7ddf86e841408a9ce3dbaaca48432c', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11463', '510802990129', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990129', '008e8e9e52014f69bf909b8f1fcb13ca', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11464', '510802990366', '将军桥社区', '5', 'False', 'True', '将军桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990366', '921843ab39cc4242acc583dbd1767a0b', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11465', '510802990431', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990431', '4abd88f25c044ca0ae5b32be60a96748', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11466', '510802990472', '下河街社区', '5', 'False', 'True', '下河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990472', '45d90b9e50874a2f948fe52f04d57a22', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11467', '510802990627', '上河街社区', '5', 'False', 'True', '上河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990627', '60f6e4399ded437f9fbac8ca47371e04', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11468', '510802990650', '市场街社区', '5', 'False', 'True', '市场街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990650', '4a84a62a94cf4a27acdddd311e114d94', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11469', '510802990676', '大华社区', '5', 'False', 'True', '大华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990676', '7c042dac655e4f43ace3e1e637d56bc5', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11470', '510802990694', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990694', '44743379901a40a0bcb4353a18665c5f', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11471', '510802990781', '凤凰山社区', '5', 'False', 'True', '凤凰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990781', '28aec90f0de841198e594a6cdc1b7637', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11472', '510802990807', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990807', '37f47062d48845ec8682bd9e4efed4f9', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11473', '510811000000', '昭化区', '3', 'True', 'True', '昭化区', 'gyszhq.sczwfw.gov.cn', '2a153d742a1343a992601a9587dc590e', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11474', '510811001000', '元坝镇', '4', 'True', 'True', '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811001000', '075181ab9b2041ae9fc0fd0ab30c035a', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11475', '510811001001', '紫云村', '5', 'False', 'True', '紫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001001', '8463b1b5b29b495caba7af4de4be0091', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11476', '510811001002', '云雾村', '5', 'False', 'True', '云雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001002', '45b95bdce222411e905a27dc64b34588', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11477', '510811001004', '普子村', '5', 'False', 'True', '普子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001004', '792a1d973fa84729b4ee8f97df30242a', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11478', '510811001005', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001005', '5c44b5140d214003b855f6d5f703de91', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11479', '510811001006', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001006', 'ff49f1cc46864dcea55700b76db51131', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11480', '510811001007', '杏花村', '5', 'False', 'True', '杏花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001007', '633fc2bb27bd4327b8931d7db35dfe32', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11481', '510811001008', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001008', 'd6bde09341a64b61b82616bf3dcfb0c1', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11482', '510811001009', '柳桥村', '5', 'False', 'True', '柳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001009', 'd7f11e02e80c4ec698a77e5857449da3', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11483', '510811001010', '拣银岩村', '5', 'False', 'True', '拣银岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001010', '06f4ba4e24be443e846bd2457d0fb8d1', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11484', '510811001011', '中梁村', '5', 'False', 'True', '中梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001011', '2277108d83804e549557fdc149d0f6bf', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11485', '510811001143', '马克思街社区', '5', 'False', 'True', '马克思街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001143', '5c4a27aadf224b9e9b96fbe40b3fe36e', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11486', '510811001235', '长坝社区', '5', 'False', 'True', '长坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001235', '024e962988644ea284266afd2c5c03b6', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11487', '510811001258', '东山社区', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001258', 'cdee21a661624ab9a53ea44819a14af1', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11488', '510811001381', '京兆路社区', '5', 'False', 'True', '京兆路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001381', '00ee899de40f431bb86c397a4ef9ef29', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11489', '510811001763', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001763', '3a58c4ac3a4a462cad44c4a3f8d4e10d', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11490', '510811001767', '青梅路社区', '5', 'False', 'True', '青梅路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001767', '20be4979f5b14ac0bf38e246f6b5c0bc', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11491', '510811002000', '昭化镇', '4', 'True', 'True', '昭化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811002000', '736b69aa202e4bd7bd9dea93ec67c477', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11492', '510811002001', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002001', '0ca047265fa044d59b44a52271b04da7', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11493', '510811002002', '灯杆村', '5', 'False', 'True', '灯杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002002', '2403287822954f0fbf1a8f5e4f8bd532', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11494', '510811002003', '牛头村', '5', 'False', 'True', '牛头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002003', '0ea5d82291c9446691e638adace960c0', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11495', '510811002004', '大朝驿村', '5', 'False', 'True', '大朝驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002004', '36b22850808f4f61a4ba198b4b3d5943', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11496', '510811002005', '南马村', '5', 'False', 'True', '南马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002005', '33f7731fbc8f4e08b433132d4ae23c42', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11497', '510811002006', '松宁村', '5', 'False', 'True', '松宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002006', 'bef2b869395d4fd1ad982855bcfed471', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11498', '510811002007', '城关村', '5', 'False', 'True', '城关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002007', 'b468de9e03eb4adbab889b6d0002cf76', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11499', '510811002008', '战胜村', '5', 'False', 'True', '战胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002008', '02cce4ad2fcf461aa17606d729b9ce25', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11500', '510811002009', '天雄村', '5', 'False', 'True', '天雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002009', '88fa901109894f48a9c9619652f35151', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11501', '510811002010', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002010', '20e928083af04922be4d56524703e17f', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11502', '510811002011', '鸭浮村', '5', 'False', 'True', '鸭浮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002011', '0f36054389254d8784dc1ec6788adeac', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11503', '510811002012', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002012', '75a569929e8140b8be09e90f8b22b407', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11504', '510811000507', '葭萌关社区', '5', 'False', 'True', '葭萌关', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811000507', '8de539491b3c49b8af0423d84f05f4f2', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11505', '510811003000', '射箭镇', '4', 'True', 'True', '射箭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811003000', '64c0286e7f6e4644897d2924b8e0273f', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11506', '510811003001', '五房村', '5', 'False', 'True', '五房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003001', 'a83ff3501e7043de85787c4393bc341c', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11507', '510811003002', '潼梓村', '5', 'False', 'True', '潼梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003002', 'c8f118e9b76a46f4a7698e438afc2e1e', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11508', '510811003003', '京元村', '5', 'False', 'True', '京元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003003', '1bda51c1ea5447b3b3e9d7623052819a', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11509', '510811003004', '板石村', '5', 'False', 'True', '板石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003004', 'a7ca3405be1045b2994fb89e77fb8989', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11510', '510811003005', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003005', '764dc687f7d64074bb3c7c2f58e032c3', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11511', '510811003006', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003006', '0c4a5ffa331b446c8ffc12560d48a74a', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11512', '510811003007', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003007', 'c882938b07c3458fa13a58fbc8a15c82', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11513', '510811003008', '帽壳村', '5', 'False', 'True', '帽壳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003008', 'a06c797eb2cd48968487c727cadc7521', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11514', '510811003009', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003009', 'ac98bd89728740e4bf07c57c77833860', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11515', '510811003085', '提阳社区', '5', 'False', 'True', '提阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003085', '6548fe9ade5a43bbaec4a8cdc00b088a', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11516', '510811003471', '明觉社区', '5', 'False', 'True', '明觉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003471', '1d4d3edc26c6424f8a72ac92156f269c', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11517', '510811004000', '红岩镇', '4', 'True', 'True', '红岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811004000', '657440ae515d45ba8b5350e3c13f5da9', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11518', '510811004001', '红江村', '5', 'False', 'True', '红江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004001', '4d657cf659c34405b8ce720af9b4e940', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11519', '510811004002', '坪林村', '5', 'False', 'True', '坪林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004002', 'b7a4f94550594e05b6ace643dc7252a5', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11520', '510811004003', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004003', '1bf1d79d406244b387f5dfc5c9db2299', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11521', '510811004004', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004004', '2c0019a03984484788f9d18a89a901fd', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11522', '510811004005', '山溪村', '5', 'False', 'True', '山溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004005', '4e2e52f5a39d41cfa8a1aa89f87232e4', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11523', '510811004006', '华丰村', '5', 'False', 'True', '华丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004006', '4c8e47523fa1426ca16d8021f873051c', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11524', '510811004007', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004007', 'b51a12b84f974394b795524a1a9d3bde', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11525', '510811004008', '青光村', '5', 'False', 'True', '青光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004008', '4b8a2bb74ef447ea8a79aff6c302ada6', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11526', '510811004009', '会果村', '5', 'False', 'True', '会果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004009', 'dc4ab4885ef948b68903b56714ae4311', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11527', '510811004010', '照壁村', '5', 'False', 'True', '照壁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004010', 'cf32c3a435f543f9975dc6c572f7287a', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11528', '510811004011', '红寨村', '5', 'False', 'True', '红寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004011', '9065b0c7da2941a1960727d38c9fd107', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11529', '510811004403', '百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004403', 'e36591856f674f0386e57c697b2cfe0b', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11530', '510811004887', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004887', 'a899590ccd774fd09772c1f3e0b2a043', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11531', '510811004991', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004991', 'a1611abdbef14e67b59d27cd1ff03738', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11532', '510811005000', '虎跳镇', '4', 'True', 'True', '虎跳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811005000', 'aa2945fc2ed04b10b3b924a819fdb435', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11533', '510811005001', '竹江村', '5', 'False', 'True', '竹江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005001', '6ca3be6635654db39da8ad99aae37113', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11534', '510811005002', '东岩村', '5', 'False', 'True', '东岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005002', '86f05f9831624e109b772dcef2d04e48', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11535', '510811005003', '毗鹿村', '5', 'False', 'True', '毗鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005003', '646086f0a45e4b3f8fc67881d44388b2', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11536', '510811005004', '三公村', '5', 'False', 'True', '三公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005004', '7f9e90356d8a44609250e2a2ef9251b2', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11537', '510811005005', '雷鸣村', '5', 'False', 'True', '雷鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005005', 'a85e98a2de4e4f929bd7bcacdbbcc64a', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11538', '510811005006', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005006', 'a06ae0f8219e4b20a6ee24e79854574f', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11539', '510811005007', '陈江村', '5', 'False', 'True', '陈江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005007', '516800ec79b04978b116fc18e93c1f94', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11540', '510811005008', '紫金村', '5', 'False', 'True', '紫金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005008', 'f41e84020001434397d4b37c8682f682', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11541', '510811005009', '大雾村', '5', 'False', 'True', '大雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005009', '107df5c2b4f1454a8b4064bc5eaa3412', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11542', '510811005010', '南斗村', '5', 'False', 'True', '南斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005010', '7cbb0e44feb54dfd9bd8b2b65953ca1a', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11543', '510811005011', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005011', '243b203c7fc5499892c2ebdcea7936a7', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11544', '510811005012', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005012', '446d115fa8d84179b94fd69166e0b867', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11545', '510811005082', '亭子湖社区', '5', 'False', 'True', '亭子湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005082', '5b87901e58f341ec935912747b56d1e7', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11546', '510811005193', '陈江社区', '5', 'False', 'True', '陈江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005193', '810d281da9024b7182fb678429604e11', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11547', '510811005531', '丁家社区', '5', 'False', 'True', '丁家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005531', 'f8780754278d4f92b3d538ce2d3231bb', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11548', '510811006000', '青牛镇', '4', 'True', 'True', '青牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811006000', '40bdc095ffd1417389ee082f0d6e00fb', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11549', '510811006001', '白牛村', '5', 'False', 'True', '白牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006001', 'd175d61161eb42d9b84906582aad274d', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11550', '510811006002', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006002', '56f95c2eab354ca89d355f0807848212', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11551', '510811006003', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006003', '1a2fb2cc838a479596c16effcb25494d', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11552', '510811006004', '苏山村', '5', 'False', 'True', '苏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006004', '81ab62b254604a1ead0bf9d2c6f87265', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11553', '510811006209', '青牛峡社区', '5', 'False', 'True', '青牛峡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006209', '35c0ccd3144147a6ba6a2736bacbd51b', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11554', '510811007000', '卫子镇', '4', 'True', 'True', '卫子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811007000', 'c2096fe2cd3142a7859ae9044998312c', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11555', '510811007001', '卫子村', '5', 'False', 'True', '卫子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007001', 'b1a42fccead444a2a12a0a5bb3fc03c0', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11556', '510811007002', '梅树村', '5', 'False', 'True', '梅树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007002', '5aff466a92cd4a65a1175ddff3c3e440', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11557', '510811007003', '新荣村', '5', 'False', 'True', '新荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007003', 'e681b9bfac3c48b5a30a45485e2d8500', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11558', '510811007004', '石井铺村', '5', 'False', 'True', '石井铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007004', '6b9b163f9e71430292eda0971c301eba', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11559', '510811007005', '肖家寨村', '5', 'False', 'True', '肖家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007005', '11fb91da60554a098bb3bd32db318d47', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11560', '510811007006', '沈家阁村', '5', 'False', 'True', '沈家阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007006', 'afeff359712947bb98a1f7036e09ea6d', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11561', '510811007007', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007007', '8df191873c5c491d834de8fda949fd4b', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11562', '510811007008', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007008', '48eaf785af2749f2a1fa5b919f8edd20', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11563', '510811007009', '穿心村', '5', 'False', 'True', '穿心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007009', '3edfc48929eb4e7688a46d233eabd444', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11564', '510811007010', '元柏树村', '5', 'False', 'True', '元柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007010', '846734bc301f42a998cd65d55362b9eb', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11565', '510811007011', '保民村', '5', 'False', 'True', '保民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007011', '08d2400a115940d5bbd3d5d9bb0ddf85', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11566', '510811007012', '千秋村', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007012', '667331903a0d4c138c83240f64d89b6e', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11567', '510811007013', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007013', '14c7edd45f58499b983fc9b0954d4b07', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11568', '510811007014', '板石沟村', '5', 'False', 'True', '板石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007014', '0ac74922676b4c799dbdeb8a33181796', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11569', '510811007015', '冯家岭村', '5', 'False', 'True', '冯家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007015', 'eba350be5f0449d1ae9bb9771125911d', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11570', '510811007391', '广元市昭化区卫子镇石井社区', '5', 'False', 'True', '石井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007391', '7fc31c403fbd41a28c6cef50cbedf79d', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11571', '510811070511', '金印社区', '5', 'False', 'True', '金印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811070511', 'de4a0daace7f44d9a68dbcc2aab62ed6', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11572', '510811008000', '太公镇', '4', 'True', 'True', '太公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811008000', '7ce231a7319c4eac94b48e6c61f33ec2', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11573', '510811008001', '高照村', '5', 'False', 'True', '高照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008001', 'b267a29ea512463199c67e1d29af2e64', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11574', '510811008002', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008002', '052ad16572024226bdc2592e2fd91b94', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11575', '510811008003', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008003', 'cd8c1497c628464c9647515ef50a726a', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11576', '510811008004', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008004', '6ea18bfbe94e48adb288d5aac24fee26', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11577', '510811008005', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008005', 'b80bc73d9b934bad93c90b40ad67088c', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11578', '510811008006', '太公岭村', '5', 'False', 'True', '太公岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008006', 'd3ea3060865b4b4c9f40848b2f31f9be', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11579', '510811008007', '张家村', '5', 'False', 'True', '张家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008007', '1031fe400a5346ff99d9d955b490b956', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11580', '510811008008', '白头村', '5', 'False', 'True', '白头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008008', 'a67c3f2787ad4b1aa59e450bbb474305', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11581', '510811008009', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008009', '0d0426c460a041c88ed9b10a1304ec84', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11582', '510811008010', '场埃村', '5', 'False', 'True', '场埃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008010', '28e8e3883474419bb89918346c20f1f8', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11583', '510811008011', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008011', '8fabfd19963d4800953cd383a10f7999', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11584', '510811008012', '红卫村', '5', 'False', 'True', '红卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008012', '8b609a4d5edf4be1b3a993fc0485c1dc', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11585', '510811008013', '玄贞村', '5', 'False', 'True', '玄贞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008013', '5a67ec6c8059463da0811f18cbf04791', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11586', '510811008659', '红军山社区', '5', 'False', 'True', '红军山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008659', '83ec40e6d14d4e4c9d4bfdce454f74e3', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11587', '510811009000', '清水镇', '4', 'True', 'True', '清水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811009000', '01ed02986e774309b0f5787258118eac', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11588', '510811009001', '傲盘村', '5', 'False', 'True', '傲盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009001', '4751c61abaa24f0fbdee39848eced813', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11589', '510811009002', '金紫村', '5', 'False', 'True', '金紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009002', '5ebc11bc4dd941e99d05a7f15933ca53', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11590', '510811009003', '松梁村', '5', 'False', 'True', '松梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009003', '7546507fd3bc4b8b9ebb1ba33e1dd7b2', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11591', '510811009004', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009004', 'c40686affe83425b989ac9b2538b4814', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11592', '510811009005', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009005', '3f12550b3da44c0e86fb56fe156baec1', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11593', '510811009006', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009006', 'dfcdbd66849f47cf9b1f747991badd8c', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11594', '510811009007', '文华村', '5', 'False', 'True', '文华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009007', '1771fb162a49455bac264dfec134cc0c', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11595', '510811009008', '普贤村', '5', 'False', 'True', '普贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009008', '4c5687d87ed44d4ea4799e64b7819bb9', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11596', '510811009009', '香溪村', '5', 'False', 'True', '香溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009009', '6060b25606534f4cbd6cec2820d61aba', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11597', '510811009010', '玉莲村', '5', 'False', 'True', '玉莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009010', '26e789c5cdcf472f8ef5b94e8e8df094', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11598', '510811009011', '安山村', '5', 'False', 'True', '安山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009011', 'd1d0e165e0ea4ef59e84cb5486c37516', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11599', '510811009012', '树丰村', '5', 'False', 'True', '树丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009012', 'e6271dc334f34e6ea9c533916b940b6b', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11600', '510811009823', '清水铺社区', '5', 'False', 'True', '清水铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009823', '54a633398aca409a94c87d9085d38f96', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11601', '510811010000', '柏林沟镇', '4', 'True', 'True', '柏林沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811010000', '6fd0d12506c649279b27881c65f866cf', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11602', '510811010001', '岚黎村', '5', 'False', 'True', '岚黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010001', '24b901955f5746cdaccd237ec282b538', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11603', '510811010002', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010002', '0c1b482db21c4cf1b06bf7372ef6e56f', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11604', '510811010003', '助国村', '5', 'False', 'True', '助国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010003', '2ea20af1eee74f6fbfc2fb5d60ec26e5', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11605', '510811010004', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010004', '7d9a3ebd80be46069c015779718201d3', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11606', '510811010005', '赤岚村', '5', 'False', 'True', '赤岚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010005', '4c838272d10c43c7a968f4b2ab68e1ca', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11607', '510811010006', '金岚村', '5', 'False', 'True', '金岚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010006', '478b653262254559a6010cb63ea30a45', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11608', '510811010007', '马蹄滩村', '5', 'False', 'True', '马蹄滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010007', '5bb0a18b79114aabadcf289578ae7194', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11609', '510811010008', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010008', 'c4510961a3cf4d738f25184a7f9b7e81', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11610', '510811010210', '岚桥社区', '5', 'False', 'True', '岚桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010210', '30d579a3b6a8439598a654734e55fe40', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11611', '510811010717', '文村社区', '5', 'False', 'True', '文村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010717', 'ad02ce982c534b49a11b213c0e7d0590', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11612', '510811011000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811011000', 'cb0bef0dcaee476aa5f722baa6439744', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11613', '510811011001', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011001', '9ec1d3266780457eb9973b6cb936ab84', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11614', '510811011002', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011002', '83418ae2e22c4c15a48d45604e277028', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11615', '510811011003', '银鱼村', '5', 'False', 'True', '银鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011003', '100d043bfd8749a5a1cdda04192d675a', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11616', '510811011004', '作功村', '5', 'False', 'True', '作功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011004', '9e7c6993847c4825be6ca285e216038b', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11617', '510811011005', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011005', 'da6f1bd3ad004e1ba380ec6252dde567', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11618', '510811011006', '晋贤村', '5', 'False', 'True', '晋贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011006', 'c04508e0fc9c4c0792a2e248e229daff', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11619', '510811011007', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011007', '847598115c86478982caee45d47cc878', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11620', '510811011008', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011008', '8c3ed2e5f9054066a033857b8b25d92b', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11621', '510811011009', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011009', '97f35d5a473c47839ba2aef090735cad', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11622', '510811011010', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011010', 'dfda4d3351be4d818fc0a27a092d466b', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11623', '510811011011', '安平村', '5', 'False', 'True', '安平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011011', '063c5d1d74a34e64b1d1568f15246a92', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11624', '510811011732', '金帽铺社区', '5', 'False', 'True', '金帽铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011732', 'fa6bc2afa79b4fd8b2a4e73eb0161022', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11625', '510811012000', '磨滩镇', '4', 'True', 'True', '磨滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811012000', '94bcd334cd54459bbef831f264d391f6', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11626', '510811012001', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012001', '9556074a32984394a3d57a9260d23c05', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11627', '510811012002', '长青村', '5', 'False', 'True', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012002', '9e313713b8474e36a4a1cf6d873f709f', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11628', '510811012003', '佛岩村', '5', 'False', 'True', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012003', 'dc24cb701ab040038c8b94349ebccfc4', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11629', '510811012004', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012004', '26771591ad8a43cd9b4c9afe3a43da68', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11630', '510811012005', '磨滩村', '5', 'False', 'True', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012005', '35340537443d476ba7dfa4bcd4a81de6', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11631', '510811012594', '龙门场社区', '5', 'False', 'True', '龙门场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012594', '93f8b223682c4327b1b12c12e3f68dbd', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11632', '510812000000', '朝天区', '3', 'True', 'True', '朝天区', 'gysctq.sczwfw.gov.cn', 'cf3c70c02b3144fe8b22e59d68790322', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11633', '510812100000', '朝天镇', '4', 'True', 'True', '朝天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812100000', 'b25ab07907ff436a9f81876b2bdc3d9c', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11634', '510812100001', '明月路社区', '5', 'False', 'True', '明月路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100001', '119b855b0d0d4352bcd01861c4810394', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11635', '510812100216', '俞家村', '5', 'False', 'True', '俞家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100216', 'da706f27b5604e06977283aeb91b455d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11636', '510812100217', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100217', '990f6bff5f034b04be6627dce33d4530', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11637', '510812100220', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100220', 'bac71411544c4b888237b51b6aa5fe0b', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11638', '510812100221', '三友村', '5', 'False', 'True', '三友村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100221', 'bdf1abdb004645d5a906e8fc61e9c9ec', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11639', '510812100222', '柿子岭村', '5', 'False', 'True', '柿子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100222', '0886aa5c179d4dedbb18c97da42b1af9', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11640', '510812100223', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100223', 'b065c0b70a5e41c3b9186fb993cc3ea6', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11641', '510812100224', '松广村', '5', 'False', 'True', '松广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100224', '9779453a9dd4492abdd2ed2fff43fb3d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11642', '510812100226', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100226', '9eb538850dd74c9c89020002d1994d05', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11643', '510812100227', '小安村', '5', 'False', 'True', '小安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100227', '76a4f1f9ab504811a7cea10aa2420c1d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11644', '510812100228', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100228', 'f6c4b9f517d144348c404acb143350d5', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11645', '510812100229', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100229', '21a0b54f5054430aa3bfc343f380ecc0', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11646', '510812100003', '大巴口社区', '5', 'False', 'True', '大巴口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100003', '8f1953886f9d46a4bdd1123367780c53', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11647', '510812100200', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100200', '1adc6a86ce064655935ec1f394f05c07', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11648', '510812100201', '清风路社区', '5', 'False', 'True', '清风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100201', 'b85953b3129a405ab56594e63d3c712d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11649', '510812100202', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100202', 'c0fa4be6a03a46f2a71b0d7ec0602bcb', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11650', '510812100203', '朱家村', '5', 'False', 'True', '朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100203', 'f5ae6404277f4758a67ec052a6cc8315', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11651', '510812100204', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100204', '8734cea9c928434b9f21d63f0f8bd0ff', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11652', '510812100205', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100205', '1e6958e6252d4b0e8f6ee878cc545834', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11653', '510812100209', '金堆村', '5', 'False', 'True', '金堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100209', 'eea32cc91ea74c09840bb24701ddf0aa', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11654', '510812100210', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100210', '1495d6a4a5ee4e98860fb075bc1da8e7', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11655', '510812100211', '金场村', '5', 'False', 'True', '金场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100211', '9696c717cf804d2992bc33e7b94902a8', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11656', '510812100212', '三滩村', '5', 'False', 'True', '三滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100212', 'd072f7cf439a47ff8efbdc25ece7bb96', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11657', '510812100213', '烟灯村', '5', 'False', 'True', '烟灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100213', 'af2df263eb914177a875e326ef589f97', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11658', '510812100469', '军师村', '5', 'False', 'True', '军师村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100469', 'c46ef38218ba42da99cc105a1e9b3ab2', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11659', '510812100942', '重岩村', '5', 'False', 'True', '重岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100942', '984cc2936cd947e1bdda7b85e8fa3d7c', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11660', '510812101000', '大滩镇', '4', 'True', 'True', '大滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812101000', 'aa9406f5df094a2e8aa19aa914cedf70', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11661', '510812101217', '文安村', '5', 'False', 'True', '文安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101217', 'f98547b908a14272aada101518d70201', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11662', '510812101218', '捍红村', '5', 'False', 'True', '捍红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101218', 'f4a1a6624dcb4b99826c7cb579c23199', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11663', '510812101219', '坪台村', '5', 'False', 'True', '坪台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101219', '6fe95a885a7e498dbc2d62014de55cb3', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11664', '510812101220', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101220', '2c8448066b9e41928b9f9d424d214830', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11665', '510812101001', '大滩社区', '5', 'False', 'True', '大滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101001', '8b6ef9023d0447688424f03e9fb38223', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11666', '510812101200', '横梁村', '5', 'False', 'True', '横梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101200', '667c498e8f7c4ec2bda6a2e1abd84e60', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11667', '510812101203', '自然村', '5', 'False', 'True', '自然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101203', '5edd9bf562594c85b07430510a6ca625', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11668', '510812101205', '敬忠村', '5', 'False', 'True', '敬忠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101205', '5add019d30e14dbda7d0fdd38e3670aa', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11669', '510812101206', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101206', '6fc30dc54dc7467a96cae739e7534775', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11670', '510812101207', '风雷村', '5', 'False', 'True', '风雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101207', '8949855ede8645c2ae443ab066f62d99', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11671', '510812101208', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101208', '2c2163789e4840899a91ae1b24f74d38', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11672', '510812101211', '茅坪村', '5', 'False', 'True', '茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101211', '12316208dd7b4de9a86debd18f95ccce', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11673', '510812101212', '业成村', '5', 'False', 'True', '业成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101212', 'a1e00d42b18f42aa9d68fcd27d4f1524', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11674', '510812101214', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101214', 'b07368af234f4b5d922c7de7a7c075be', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11675', '510812101215', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101215', 'f8819ca90cd24a0ead1c6427675a9eec', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11676', '510812101216', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101216', '2ca62fd97e704122bd96ab4f60aff866', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11677', '510812102000', '羊木镇', '4', 'True', 'True', '羊木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812102000', 'dd0650cdb0b141379a904d776645b144', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11678', '510812102214', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102214', '32f1125f4e3e46609b826d8a0e213430', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11679', '510812102215', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102215', '817d96507ed144a99baf5df7f83e006a', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11680', '510812102216', '西北村', '5', 'False', 'True', '西北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102216', '24c8919dd62f452bbd128aec8d00f12a', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11681', '510812102001', '金台社区', '5', 'False', 'True', '金台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102001', 'b676efd6f2db41f29d0cae9ca1e74f93', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11682', '510812102201', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102201', '03a18ed100034736804ef2e363f17c13', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11683', '510812102202', '银岭村', '5', 'False', 'True', '银岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102202', '2c0a01b9c4d84af09c477395d2cb3537', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11684', '510812102203', '兰坝村', '5', 'False', 'True', '兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102203', '884d8f0746b24e578cfbef12a7a5815c', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11685', '510812102204', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102204', '81a2dd23d4fb48fe92e2d6eba7f24055', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11686', '510812102205', '新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102205', 'c64305e57ce44a688e90e7d95fba8f14', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11687', '510812102207', '金笔村', '5', 'False', 'True', '金笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102207', '518f6c1b27ac4253842b29609a6ea9dc', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11688', '510812102208', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102208', '935b4d38d1e5421699e3a71799845d64', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11689', '510812102211', '金顶村', '5', 'False', 'True', '金顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102211', '29fd88f19eb34578b52d42f609e5f74b', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11690', '510812102213', '青白村', '5', 'False', 'True', '青白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102213', 'a8f4df4cc86046d48a5cc26915f6afb6', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11691', '510812103000', '曾家镇', '4', 'True', 'True', '曾家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812103000', '56c18b669656421eb8efc263705c1371', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11692', '510812103211', '尧坪村', '5', 'False', 'True', '尧坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103211', '18efe60b80ab4088b5636b612ede1fe3', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11693', '510812103212', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103212', 'eb0affe9c3cf49e09999525292d84f9d', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11694', '510812103213', '毛坝村', '5', 'False', 'True', '毛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103213', '83b39e7c400c4e7f942561c82128c496', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11695', '510812103214', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103214', '1895402c8525439b845c05b35e98fc62', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11696', '510812103215', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103215', '16445f3fe3f14519ac99211ac9cff382', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11697', '510812103001', '曾家社区', '5', 'False', 'True', '曾家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103001', '04107161c6a84c00a459f31feca84e1c', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11698', '510812103202', '石烛村', '5', 'False', 'True', '石烛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103202', '5f30a10d41ad4666935847f29806338f', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11699', '510812103204', '石鹰村', '5', 'False', 'True', '石鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103204', '7c85ed2717be442f917e9c0ff28c0d39', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11700', '510812103205', '前卫村', '5', 'False', 'True', '前卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103205', 'ca6bd6918a0245a89ae899907a8ea03d', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11701', '510812103206', '中柏村', '5', 'False', 'True', '中柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103206', '11d238934a964b5f9eb568b788d8db1b', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11702', '510812103207', '荣乐村', '5', 'False', 'True', '荣乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103207', 'f3156f30e4024933a16c28684165bfa8', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11703', '510812103209', '白鹰村', '5', 'False', 'True', '白鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103209', '6fb3b44ed9a7457a833f9555d09ba8b4', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11704', '510812104000', '中子镇', '4', 'True', 'True', '中子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812104000', '5498e88ec656403ab2455f5b358cbf01', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11705', '510812104002', '转斗铺社区', '5', 'False', 'True', '转斗铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104002', '3fb2d2639b044f89afb29b9fc1cdfca2', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11706', '510812104210', '潜溪村', '5', 'False', 'True', '潜溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104210', 'e863206366814d47b44aa55fcb565f57', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11707', '510812104211', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104211', '25cf0bb2359b454d9a8fbf0e930f4742', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11708', '510812104212', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104212', '0b8d337f45fe49d6987c1165c2f3f854', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11709', '510812104213', '校场村', '5', 'False', 'True', '校场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104213', '0b6e25801122418687246e7bfb987900', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11710', '510812104214', '转北村', '5', 'False', 'True', '转北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104214', '93bea450217d4718a7f0198070558945', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11711', '510812104215', '转南村', '5', 'False', 'True', '转南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104215', 'fe18e6dbcea74885a05b2df23316aa0d', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11712', '510812104001', '中子铺社区', '5', 'False', 'True', '中子铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104001', 'ea3b4213db4a46c1bc9e8f068a117dda', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11713', '510812104200', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104200', 'fb0d640330444b669b656e43f4e9a1f3', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11714', '510812104202', '枣树村', '5', 'False', 'True', '枣树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104202', '6c3c08c1f8314f0d9c25048642dc67e3', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11715', '510812104203', '印坪村', '5', 'False', 'True', '印坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104203', '4e77c0acdb3042bba1ccf8897084c4f9', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11716', '510812104204', '高车村', '5', 'False', 'True', '高车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104204', 'cbf5bcb550bb42c39132b662f11bb558', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11717', '510812104205', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104205', '98c45f7b9ce14c1bb5207674487daeee', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11718', '510812104207', '小屯村', '5', 'False', 'True', '小屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104207', '3654352fb23e4383bfb63fcbc5c2ef2f', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11719', '510812104208', '宣河村', '5', 'False', 'True', '宣河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104208', '57bf3ed044904945a9aad767b681a6a7', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11720', '510812104209', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104209', '5ad2fbd73e3e45d7a8c4b4931400c25c', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11721', '510812105000', '沙河镇', '4', 'True', 'True', '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812105000', '70188b17881a4c418184c97088d3504e', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11722', '510812105001', '飞仙关社区', '5', 'False', 'True', '飞仙关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105001', '6bb3777b47f74a42aff9dd18c57bd2ce', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11723', '510812105209', '石卡村', '5', 'False', 'True', '石卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105209', '007ac820edfe43e5844e5678295abf16', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11724', '510812105210', '鱼鳞村', '5', 'False', 'True', '鱼鳞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105210', '317f933d339d413c927debac5eb42af0', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11725', '510812105211', '鱼洞村', '5', 'False', 'True', '鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105211', '9fb9528d4c7e49bba8fa15f0c85f647d', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11726', '510812105212', '元西村', '5', 'False', 'True', '元西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105212', '01c9d31d73214624a2e3ea46d46aaf62', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11727', '510812105213', '罗圈岩村', '5', 'False', 'True', '罗圈岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105213', '9633f7e2c4af435c9c06d0d63d3f3d77', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11728', '510812105200', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105200', '696597afdcd44b78a8514851aa344057', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11729', '510812105203', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105203', '911c09d6d1e248e6b6a988db129e5711', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11730', '510812105205', '唐家村', '5', 'False', 'True', '唐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105205', '43f21bf1e4dd4d99b40bbc08a3d68cfe', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11731', '510812105207', '望云村', '5', 'False', 'True', '望云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105207', '273b01202ba543e1b8b3393573706dc3', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11732', '510812105208', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105208', '85948f1b005c4622b7381529f90c9faa', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11733', '510812203000', '云雾山镇', '4', 'True', 'True', '云雾山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812203000', 'e44b90650d754c85bfcf249216ce6034', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11734', '510812203200', '菜子坝社区', '5', 'False', 'True', '菜子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203200', '53125f166ab2479f86e8b5dd05e0cc50', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11735', '510812203201', '鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203201', '9b01477ce10a4310b9e9aec5ddb27ddc', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11736', '510812203202', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203202', '5518d03169104c0d8263397b7a19300c', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11737', '510812203203', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203203', '58cafa348fe44d6680743567b99ae8eb', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11738', '510812203204', '三龙村', '5', 'False', 'True', '三龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203204', 'e9219ffcec66415393271552201bc78a', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11739', '510812203205', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203205', '348a3cbfb4e24405a31361a790c948a7', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11740', '510812203206', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203206', '34cfe6f3a9a14b038b342d9031dcfd34', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11741', '510812203207', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203207', 'ea4f3a818b53451dbea2de2a17d9adbd', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11742', '510812209000', '水磨沟镇', '4', 'True', 'True', '水磨沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812209000', '4e8289588ee942a7a21ed4cc01c0af82', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11743', '510812209200', '水磨沟社区', '5', 'False', 'True', '水磨沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209200', '56f9c5dad7394c2cac45eb0ba21af9f5', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11744', '510812209201', '菜坝河村', '5', 'False', 'True', '菜坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209201', '57f8c2ae906442d4bd6b2fb55e6f637e', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11745', '510812209202', '红坪村', '5', 'False', 'True', '红坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209202', 'd53b9e9fb31f4a2fa5210b37d553638a', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11746', '510812209203', '马家坝村', '5', 'False', 'True', '马家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209203', 'c753ad9f5ab943aba4e5c8b0e24b83dd', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11747', '510812209204', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209204', 'ac0d2d8f4d814c5980c0cb1d1e220f6f', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11748', '510812209205', '枫香滩村', '5', 'False', 'True', '枫香滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209205', '7205d708abfd42c6bd74e18edd0fc96d', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11749', '510812211000', '两河口镇', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812211000', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11750', '510812211200', '吉庆社区', '5', 'False', 'True', '吉庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211200', 'aa1170a45c7d4c8f8ac476c55ed0d011', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11751', '510812211201', '黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211201', '6e9d1ad2ec84482599804139dc4ac6e8', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11752', '510812211202', '黄柏村', '5', 'False', 'True', '黄柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211202', '9ab140dc35e3495e9584fbfc36b6dccf', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11753', '510812211203', '农华村', '5', 'False', 'True', '农华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211203', '061f28dc3524402fb3371971e49e5325', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11754', '510812211204', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211204', '1c0a6fa309364017b2e4a03939b9c828', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11755', '510812211205', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211205', '8f51b43da0ea47dfb57cc1ebf8f5a0f8', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11756', '510812211206', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211206', '4f94e228bfae4c4f906c839329baed01', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11757', '510812211207', '大尖山村', '5', 'False', 'True', '大尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211207', '1a5bb60637a24cd0af91cf757cbb90b7', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11758', '510812213000', '李家镇', '4', 'True', 'True', '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812213000', '2dca9f9878024b0d829b9e891de1603c', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11759', '510812213207', '水观村', '5', 'False', 'True', '水观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213207', '3ef9d348b6b34914b3730c93d5b01783', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11760', '510812213208', '蒋家村', '5', 'False', 'True', '蒋家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213208', 'eff37aa0e9e44a4d96706c94afd543e0', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11761', '510812213209', '王家垭', '5', 'False', 'True', '王家垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213209', 'bdfb15cd5a5c4225b4ef3c49311a3f25', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11762', '510812213210', '协议村', '5', 'False', 'True', '协议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213210', 'fdd3baa151b54537ba1f2d8b15df28eb', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11763', '510812213211', '易兴村', '5', 'False', 'True', '易兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213211', '06e6f81b5e904e1cb56fe132529a0aeb', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11764', '510812213200', '望远山社区', '5', 'False', 'True', '望远山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213200', '1c5dbf36cd0044788c208f3e1a85dd9e', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11765', '510812213201', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213201', '7eb6be65fa37440b9399c49657bd6333', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11766', '510812213202', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213202', 'c5b97abaabb4408da0acbabf6716afcf', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11767', '510812213203', '流水村', '5', 'False', 'True', '流水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213203', '7b094fcec683409fb4cf49c2a13e5afa', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11768', '510812213204', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213204', '382b949a315041ee942c4edcf79cd11d', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11769', '510812213205', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213205', 'cf1f78c76a9d439cb2c647ad05ddbb4d', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11770', '510812213206', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213206', '5fd3010effed41eeb522f9431032202d', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11771', '510812214000', '麻柳乡', '4', 'True', 'True', '麻柳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812214000', '0520b4eabd3e4426818d441dbd0f371b', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11772', '510812214200', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214200', '95e0938700ad4d3e8e21b2bdc3d86ecf', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11773', '510812214201', '石牌村', '5', 'False', 'True', '石牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214201', 'd2d88f98728c4aac9db8b73de0599b3e', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11774', '510812214202', '乔天村', '5', 'False', 'True', '乔天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214202', 'f9de435b3c904e17837c7175db93ffea', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11775', '510812214204', '黄小村', '5', 'False', 'True', '黄小村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214204', 'd94f203f991c41f7b9e16446a4ea9d68', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11776', '510812214206', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214206', 'c89b27f1b69140369b2bc991f8d4fd33', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11777', '510812215000', '临溪乡', '4', 'True', 'True', '临溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812215000', '52ba5751dcfe418e8670eb5f5c04fb6a', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11778', '510812215200', '淖池村', '5', 'False', 'True', '淖池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215200', '873f8e882046459eb160f56a97cc2494', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11779', '510812215201', '临溪社区', '5', 'False', 'True', '临溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215201', 'faac6627b8684998a3298771f19c0694', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11780', '510812215202', '党家村', '5', 'False', 'True', '党家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215202', 'a937deb48d954ffb95d8fd7c2a8ef3f6', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11781', '510812215203', '望坪村', '5', 'False', 'True', '望坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215203', '90faad7d03ab496593976f53284ad4e1', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11782', '510812215204', '桃树村', '5', 'False', 'True', '桃树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215204', '6ee4190edf634ceeb0f01c78c23d2f5d', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11783', '510812215205', '四新村', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215205', '54f5a12b495c4f328be794e3387ba213', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11784', '510803000000', '广元经开区', '3', 'True', 'True', '经开区', 'gysgyjkq.sczwfw.gov.cn', '17511db5f10e46ca9f2ca9bd4d1bd47a', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11785', '510803002000', '袁家坝街道办事处', '4', 'True', 'True', '袁家坝办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803002000', 'ba49bbfbdbf249b09d15eab420132fdd', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11786', '510803002365', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002365', '72294616b54b4163807c0db0575daf7f', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11787', '510803002422', '协和村', '5', 'False', 'True', '协和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002422', '3a125d85662f4ee58bcb0447e0eb97db', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11788', '510803002479', '覃家梁村', '5', 'False', 'True', '覃家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002479', '6a24bddb3a26466182332e3a7e100966', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11789', '510803002576', '仕农村', '5', 'False', 'True', '仕农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002576', 'a53839197d6a45c1ae1a4994f9b570fc', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11790', '510803002688', '惠家沟社区', '5', 'False', 'True', '惠家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002688', '708d7d3e85d64aff92632969d383c43a', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11791', '510803160000', '石龙街道办事处', '4', 'True', 'True', '石龙办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803160000', '9fdcef5f5a744926a24fb11b01a72536', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11792', '510803160274', '肖家村', '5', 'False', 'True', '肖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160274', '6707a041682b437ca26dfd8dd31786fc', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11793', '510803160297', '摆宴村', '5', 'False', 'True', '摆宴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160297', '3687ed413549402284432903eea4293f', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11794', '510803160371', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160371', '268b031335ae4a6ea3eee1770821d8ba', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11795', '510803160396', '白龙社区', '5', 'False', 'True', '白龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160396', '5cf169f628fb4f91ad01564591f59a1f', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11796', '510803160761', '坪雾社区', '5', 'False', 'True', '坪雾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160761', 'fbc4510c13894c86a8522f6673ebda57', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11797', '510803160926', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160926', '4c09fc64e6e6475fa27f940ae525115b', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11798', '510803160994', '石门社区', '5', 'False', 'True', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160994', 'ed2d59914186491796907fd5c2c765ad', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11799', '510803608000', '盘龙镇', '4', 'True', 'True', '盘龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803608000', '4c8c5c38da934aebaec2c0d4bf0a872e', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11800', '510803608017', '五佛崖村', '5', 'False', 'True', '五佛崖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608017', '650071dde1ff47b3a1313295ae3782f1', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11801', '510803608045', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608045', 'd438c72dd9504e198a6022cb0b6972b7', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11802', '510803608198', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608198', '1948de59ae7b47a7bae38855bcc69271', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11803', '510803608237', '上石村', '5', 'False', 'True', '上石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608237', '8ed77e0fa1ce4d07bdcad84fbf05fdfd', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11804', '510803608339', '陵江社区', '5', 'False', 'True', '陵江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608339', '107856b3918048fd8eacb046857c8cee', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11805', '510803608385', '深沟村', '5', 'False', 'True', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608385', '66da99ee48354f2e85ce046741abe854', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11806', '510803608413', '大昌沟社区', '5', 'False', 'True', '大昌沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608413', 'c64b1805b6af4b56aea1f22d80d797ca', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11807', '510803608450', '黄垭村', '5', 'False', 'True', '黄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608450', '506936f2a386474f9c6b7c64a9b583a5', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11808', '510803608675', '石盘社区', '5', 'False', 'True', '石盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608675', 'bb71246c386548f998e9ebcba5a53324', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11809', '510803608685', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608685', '60c51a91322f4c12b2b4677ad0a6257c', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11810', '510803608726', '西南村', '5', 'False', 'True', '西南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608726', 'ff5196295d7644f3af2ddab08a7b7c55', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11811', '510803608853', '走马岭社区', '5', 'False', 'True', '走马岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608853', '0aecc126a7ad4268ad52a8318cce5eea', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11812', '510803608977', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608977', 'aaf21f34816b4dafae575d9f6cab695e', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11813', '510803832000', '下西坝街道办事处', '4', 'True', 'True', '下西办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803832000', 'd675e4c87db645fa9e595850ec092b4a', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11814', '510803832002', '南陵社区', '5', 'False', 'True', '南陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832002', '91ed6bcf98d54c6c8cffa67541a7b54f', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11815', '510803832307', '下西社区', '5', 'False', 'True', '下西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832307', 'da786c489d954182994dc22f293d72d0', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11816', '510803832376', '王家营社区', '5', 'False', 'True', '王家营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832376', 'a30b4124a2824e2a82dd4097768421c9', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11817', '510803832575', '树仁社区', '5', 'False', 'True', '树仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832575', 'a21dfd239ea543f88f0ace08a7e82d78', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11818', '510803832772', '曾家营社区', '5', 'False', 'True', '曾家营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832772', '71faa7b3efaa490dabec0ebb3b710e8d', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11819', '510803832860', '活力社区', '5', 'False', 'True', '活力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832860', '533e196d9f534681b8e402980565049a', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11820', '510803832872', '八一社区', '5', 'False', 'True', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832872', 'df698b57b53344888a3ed19505247567', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11821', '510803832932', '铁路社区', '5', 'False', 'True', '铁路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832932', '2bbb54a7521049f58d7bf3fe5efc9bc1', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11822', '510900000000', '遂宁市', '2', 'True', 'True', '遂宁市', 'sns.sczwfw.gov.cn', '50f12c6cc85e4ea3aac4d59ab7d035eb', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11823', '510903000000', '船山区', '3', 'True', 'True', '船山区', 'snscsq.sczwfw.gov.cn', 'b79028eca52c4a3fa0a64f11b372a80e', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11824', '510903558000', '桂花镇', '4', 'True', 'True', '桂花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903558000', 'fb556886fdcc429d8d88eb8bbda29e5d', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11825', '510903106350', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106350', '2b362e3bf20d4e698cbdffabc3b0de8f', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11826', '510903106389', '三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106389', '9711db8d32884c6585ceb63cdaed4b05', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11827', '510903106417', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106417', '1cb89c3d5b9946359ce1fe10d31b8e2f', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11828', '510903106418', '桂郪村', '5', 'False', 'True', '桂郪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106418', 'b49012c560474fd194eb0545749bcac1', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11829', '510903106455', '石景村', '5', 'False', 'True', '石景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106455', '3124bdddb03649259bf0e908b5647eeb', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11830', '510903106511', '兰桂村', '5', 'False', 'True', '兰桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106511', 'd1574f17d22e4c52b02d545522aeb8ac', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11831', '510903106519', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106519', '0d56fc97fc004024b8543bec4da0e9cc', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11832', '510903106527', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106527', 'ae631a06376c498598724918abb0a192', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11833', '510903106701', '金井村', '5', 'False', 'True', '金井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106701', 'b618ec60c8fa441b871827d93c8d792b', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11834', '510903106747', '银桂村', '5', 'False', 'True', '银桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106747', 'f9c1e87ad6de4f30b93a45ee3d93648d', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11835', '510903106815', '响堂村', '5', 'False', 'True', '响堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106815', 'cc0716f8e0124264b3078ec3255ac645', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11836', '510903106978', '渡槽村', '5', 'False', 'True', '渡槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106978', 'b9860f62314a46ceb32111ddfad2571e', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11837', '510903053000', '镇江寺街道', '4', 'True', 'True', '镇江寺街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903053000', '98cd3db8aba04a75a08937ff44edc790', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11838', '510903004030', '紫薇社区', '5', 'False', 'True', '紫薇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004030', 'e8b070f0813244d6941a68dece3a0975', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11839', '510903004078', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004078', 'c9b89cad513f472db06b21463e38820f', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11840', '510903004275', '德胜社区', '5', 'False', 'True', '德胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004275', '27b7bc9835f640f89936426efc6ab773', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11841', '510903004284', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004284', 'd0c8321854c04bbdaf60ef8ec1f6184f', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11842', '510903004418', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004418', 'f3e55484aa9b4203bd2c3ad44b6413da', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11843', '510903004435', '文成社区', '5', 'False', 'True', '文成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004435', 'eb0e14ee7001499191baf0c08eccdfad', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11844', '510903004589', '百福社区', '5', 'False', 'True', '百福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004589', '0b7446901cfb417795dee669e58b7a6d', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11845', '510903004697', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004697', 'eb184566066e45718e958cb308c7922f', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11846', '510903004755', '顺城社区', '5', 'False', 'True', '顺城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004755', 'edad3e7cfe884a3187902293d34ffeb1', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11847', '510903100000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903100000', '2be85f12a30c4524a8dca1251d1394a7', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11848', '510903100081', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100081', '8b8fe4096603431a84bdefb4c6aa6b89', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11849', '510903100083', '大白塔村', '5', 'False', 'True', '大白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100083', '34b8e12203d34a76ae40007104f8cdd0', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11850', '510903100183', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100183', '1947c7012cad44b4aa9b36c9f33f2685', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11851', '510903100259', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100259', '74f86d29c2fd434dbf2a61bb93c1e73f', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11852', '510903100279', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100279', '2768ab4b46814482a0b54d275d89996e', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11853', '510903100301', '定宝村', '5', 'False', 'True', '定宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100301', '85c52b0e4e0c4c99aacf2f36490e0cb9', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11854', '510903100311', '白鹤社区', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100311', '0d87ee94a0a94e52b0dc2e80614520dd', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11855', '510903100424', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100424', '42034207072f440eb6ec736f6b60f6f8', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11856', '510903100714', '彰德桥村', '5', 'False', 'True', '彰德桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100714', '7c861b2ed4a64111949b5a753a4d02ce', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11857', '510903100720', '龙宝村', '5', 'False', 'True', '龙宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100720', '8df3feccfc8a491dbcfb79753de56e13', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11858', '510903100845', '棕树村', '5', 'False', 'True', '棕树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100845', '8663ea4b97434622822d4b11780e5dfa', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11859', '510903100855', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100855', '194e13ce4a1b4affbf63f5f95a620f62', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11860', '510903100883', '永石桥村', '5', 'False', 'True', '永石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100883', '2f824f2e27c646fd93960b1bf5562c2d', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11861', '510903101000', '仁里镇', '4', 'True', 'True', '仁里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903101000', '44d6aa36dbea474cb2357f4742f4a2de', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11862', '510903101027', '卧龙庵村', '5', 'False', 'True', '卧龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101027', '16de2d53aa7a4536a0e7662086f295b2', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11863', '510903101127', '东兴村', '5', 'False', 'True', '东兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101127', 'd7141ce389d345b5b97a89bbf23ad5ee', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11864', '510903101262', '小河洲社区', '5', 'False', 'True', '小河洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101262', '72f68d827cda4fb99ee1a91ab0a42f1e', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11865', '510903101284', '常林村', '5', 'False', 'True', '常林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101284', 'a83a295195e64860bc09e61775990ccb', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11866', '510903101446', '亿禾村', '5', 'False', 'True', '亿禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101446', 'e3cb7d875c954eb29912b9adb653f829', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11867', '510903101614', '三洲社区', '5', 'False', 'True', '三洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101614', 'dc90b830e8e447228d22fad37650d6fc', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11868', '510903101783', '文笔山村', '5', 'False', 'True', '文笔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101783', '38716505da744cb6a16f710908d15a66', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11869', '510903101846', '解放新村', '5', 'False', 'True', '解放新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101846', '7de0cc8576414734a8796bcf3709c813', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11870', '510903101968', '圣莲岛社区', '5', 'False', 'True', '圣莲岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101968', 'd240075e569046bd9d8c508aa34459fe', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11871', '510903101990', '桃李村', '5', 'False', 'True', '桃李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101990', 'b2f60e8024d54b7494c8e2e794bea78e', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:06');
INSERT INTO `mortals_iot_area` VALUES ('11872', '510903104000', '河沙镇', '4', 'True', 'True', '河沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903104000', '0b237233ce344c6eba67e448e4521642', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:07');
INSERT INTO `mortals_iot_area` VALUES ('11873', '510903104172', '梓桐村', '5', 'False', 'True', '梓桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104172', 'b881c98855584c9db2c8933fb3393849', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:07');
INSERT INTO `mortals_iot_area` VALUES ('11874', '510903104276', '王家场村', '5', 'False', 'True', '王家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104276', '50e9819329654a3484c7575a738339a3', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:07');
INSERT INTO `mortals_iot_area` VALUES ('11875', '510903104356', '送家沟村', '5', 'False', 'True', '送家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104356', '5fcce59799fc486ba80e53dfd5d40821', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11876', '510903104454', '谷村', '5', 'False', 'True', '谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104454', 'a05961d3d2d74574aae6bacd81df2530', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11877', '510903104475', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104475', '1c1d22ae7b8c474dbe6942ba83989603', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11878', '510903104495', '云灵村', '5', 'False', 'True', '云灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104495', 'f40e29da56324390ba99dec2133883c0', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11879', '510903104510', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104510', '2d70d0d317034133b201ad7ca415ecd6', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11880', '510903104569', '栖凤社区', '5', 'False', 'True', '栖凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104569', '9a02f746beff4028aaccb6c7b88572e9', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11881', '510903104575', '赤岩沟村', '5', 'False', 'True', '赤岩沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104575', '34903c9cfc544fc0a3a4805b8915e75b', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11882', '510903104701', '景峰村', '5', 'False', 'True', '景峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104701', '059f16838fab47f2b15f1f1ad26996fc', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11883', '510903104829', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104829', 'd5c90e463c4346a7be2572c3af80c224', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11884', '510903104831', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104831', '078fb80338734813a30b13370ad0930b', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11885', '510903201000', '老池镇', '4', 'True', 'True', '老池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903201000', '2bb1d89b93504c679e328ed12d14deed', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11886', '510903201031', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201031', '242aa1ec5c944a46998781bab927ce68', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11887', '510903201042', '书院村', '5', 'False', 'True', '书院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201042', '00749a8d85b34f3482404ededcf84353', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11888', '510903201051', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201051', '532ae73dff8946beb8736794495cd154', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11889', '510903201053', '响水洞村', '5', 'False', 'True', '响水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201053', '8dd1e39fd53b40c5beede17e47ee2319', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11890', '510903201223', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201223', 'fcaa451926874f3089ef02312cc10246', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11891', '510903201413', '双跃村', '5', 'False', 'True', '双跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201413', 'a8526dab0bd347cfa789585c361845d9', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11892', '510903201487', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201487', '548abe159b3b4d8bbb6711e90d0ed2f0', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11893', '510903201632', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201632', '1d0c9d26e2f140e98a7da53e449411b2', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11894', '510903201637', '芋禾村', '5', 'False', 'True', '芋禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201637', '557a2dce29d9464aac712bd965487f97', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11895', '510903201657', '金盆村', '5', 'False', 'True', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201657', '163f84ee94bb4d7780b286d0df8192b9', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11896', '510903201813', '福龙村', '5', 'False', 'True', '福龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201813', 'fb7f69c015ec42fab4b44f24c37cb41c', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11897', '510903201915', '龙港社区', '5', 'False', 'True', '龙港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201915', '963da6cab65d41fe9e67ef92a8d51db0', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11898', '510903201923', '樊哙山村', '5', 'False', 'True', '樊哙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201923', '05bf7054f9e04c3a8a50d6e57bef03ce', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11899', '510903203000', '唐家乡', '4', 'True', 'True', '唐家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903203000', '1ccf9846fbe04da48aea7bc368213e87', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11900', '510903203142', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203142', '8b5a2cc41e18476da0c334f76a102a02', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11901', '510903203283', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203283', '57edfa258b0f4caa82cfbd7e92026d69', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11902', '510903203297', '红涪社区', '5', 'False', 'True', '红涪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203297', '2448ad0055b540a9a4d7cac0d4483766', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11903', '510903203302', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203302', '65caaaffcb93473fb6bc0f0196f98d60', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11904', '510903203311', '西堰村', '5', 'False', 'True', '西堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203311', '50c5715c04bb459988901df8b932518a', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11905', '510903360000', '南津路街道', '4', 'True', 'True', '南津路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903360000', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11906', '510903001073', '凯东社区', '5', 'False', 'True', '凯东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001073', '9309dbc2d31b4a1b8ed2da8d119dada7', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11907', '510903001140', '邮拱局社区', '5', 'False', 'True', '邮拱局社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001140', 'd94e77d8a84b40e89844faeb4504f12a', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11908', '510903001476', '电江路社区', '5', 'False', 'True', '电江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001476', '7154ff458a27459187bdf30843292d84', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11909', '510903001873', '玉泉街社区', '5', 'False', 'True', '玉泉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001873', '5a2c8511819d4eb5b9a224acf3ee0923', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11910', '510903001937', '天宫路社区', '5', 'False', 'True', '天宫路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001937', '3104a256e5e7487d86c3be8f39d34dd1', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11911', '510903001949', '天兴社区', '5', 'False', 'True', '天兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001949', '2e74dae7ad364800a4b0139287110747', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11912', '510903477000', '介福路街道', '4', 'True', 'True', '介福路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903477000', '35c14f7f075a4fad8539592c6804bb07', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11913', '510903006150', '北河街社区', '5', 'False', 'True', '北河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006150', '0d865e31f4444233b348f980a8a76ec9', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11914', '510903006151', '京宁社区', '5', 'False', 'True', '京宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006151', '722532d7ef3843d28840cb08b320d136', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11915', '510903006314', '老盐关社区', '5', 'False', 'True', '老盐关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006314', '61f02bd01f064f84b2ad5d5c73e6f783', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11916', '510903006450', '锦华社区', '5', 'False', 'True', '锦华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006450', 'aff549c457174813854717c59f869c39', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11917', '510903006560', '嘉禾桥社区', '5', 'False', 'True', '嘉禾桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006560', '62e606ae3f6e45989a7a951369d0cfa6', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11918', '510903006631', '燕山社区', '5', 'False', 'True', '燕山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006631', '9df4a1e08e12465c8a6bc56e93892793', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11919', '510903006769', '北小区社区', '5', 'False', 'True', '北小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006769', 'a2c54f27e3694b2ab52306f74f5e6590', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11920', '510903494000', '育才路街道', '4', 'True', 'True', '育才路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903494000', 'db697752f27c42cd8a52d4446c34d061', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11921', '510903005097', '和平东路社区', '5', 'False', 'True', '和平东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005097', 'cf408e4d06524821ad6aae3d69baec0a', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11922', '510903005209', '玉竹社区', '5', 'False', 'True', '玉竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005209', '2a7577fa1730496091b814f0e12a4fa2', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11923', '510903005300', '犀牛社区', '5', 'False', 'True', '犀牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005300', 'bf5280e8c61346b1b1860589e6f990a4', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11924', '510903005340', '裕丰社区', '5', 'False', 'True', '裕丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005340', '78d23c1bfc904931aa70fa78033dde6a', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11925', '510903005410', '盐市街社区', '5', 'False', 'True', '盐市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005410', '4177bf025190433d8a96c6a373ee220a', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11926', '510903005811', '和平西路社区', '5', 'False', 'True', '和平西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005811', '54c26eda1e584cb7b8b62ec5e0f1e14b', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11927', '510903711000', '凯旋路街道', '4', 'True', 'True', '凯旋路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903711000', '17e2fdb5d7cf4d968e48ea0de391e056', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11928', '510903002421', '涪江花园社区', '5', 'False', 'True', '涪江花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002421', '726b91f1d18446e9a6ddf6e94566481f', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11929', '510903002430', '南小区社区', '5', 'False', 'True', '南小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002430', '9031beaa4baa4568b0794cf3d249f09d', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11930', '510903002654', '凯旋下路社区', '5', 'False', 'True', '凯旋下路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002654', '0a85e57882754c95a4e91eb5d1aafea1', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11931', '510903002718', '米市社区', '5', 'False', 'True', '米市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002718', '041a0cb15c8c44b89db33a34a836cfb3', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11932', '510903002741', '文星街社区', '5', 'False', 'True', '文星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002741', '3f29b01c3a204685927245933e56cbcd', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11933', '510903002862', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002862', 'f1070e6dbd124234aa63e5756199d4bc', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11934', '510903002885', '希望社区', '5', 'False', 'True', '希望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002885', '4a7cfca5ab6d4180a838201f3c725160', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11935', '510903002944', '油房街社区', '5', 'False', 'True', '油房街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002944', 'b8a0be526e0a4ccfa2e03bea3b8c0824', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11936', '510904000000', '安居区', '3', 'True', 'True', '安居区', 'snsajq.sczwfw.gov.cn', 'f0bda38be2474ee8b754bcc5117d4f93', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11937', '510904100000', '安居镇', '4', 'True', 'True', '安居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904100000', '96894918699246ee8749f1b2848f849d', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11938', '510904100049', '护村村', '5', 'False', 'True', '护村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100049', '45e6a0d1b75b4750a504c921b092289a', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11939', '510904100116', '佛岩村', '5', 'False', 'True', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100116', 'caa80fb94b1f4e4c8b21bbdc36d01be2', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11940', '510904100214', '红岩嘴村', '5', 'False', 'True', '红岩嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100214', '76312577bd094e1c987dd0b593a9d30c', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11941', '510904100378', '团山宝村', '5', 'False', 'True', '团山宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100378', 'b6a2c7d183e5423abd8df2a03aa6abd7', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11942', '510904100500', '高滩坝村', '5', 'False', 'True', '高滩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100500', '54bc957dfc81427799214624685379b8', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11943', '510904100511', '李家堰村', '5', 'False', 'True', '李家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100511', '2d83a927397b4059a11277011b32beb0', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11944', '510904100561', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100561', 'a2286209ce8b41dabdf682034d75bf5f', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11945', '510904100597', '宝台寺村', '5', 'False', 'True', '宝台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100597', 'a82ea8f96ed44c14b16d8e6cf4ba0241', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11946', '510904100608', '庙儿坡村', '5', 'False', 'True', '庙儿坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100608', '1fad6d464fa946b185c326088408c0cf', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11947', '510904100697', '轿顶村', '5', 'False', 'True', '轿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100697', 'a74134ccb0d6442b8f0f4a327ca1192e', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11948', '510904100943', '高坎河村', '5', 'False', 'True', '高坎河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100943', 'bce0a37f40314962b1599099c39df77d', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11949', '510904100978', '五垭子社区', '5', 'False', 'True', '五垭子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100978', '12768269569d4ff6b1f7a347b7c77bff', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11950', '510904100985', '万合村', '5', 'False', 'True', '万合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100985', '2d1b0d2d18e4441ab20ab63d2b0120b5', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11951', '510904106000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904106000', '43468110938440aa8e6be3027e6638c1', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11952', '510904106003', '刺桐垭村', '5', 'False', 'True', '刺桐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106003', '40b04928ff6f40ea8bc24224e4450e99', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11953', '510904106007', '禅林寺村', '5', 'False', 'True', '禅林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106007', 'f8140275fbd5476685e997c381abddc5', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11954', '510904106019', '河边井村', '5', 'False', 'True', '河边井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106019', '4569e8ba91b64b73b0fffa88cca42e69', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11955', '510904106054', '小龙塘村', '5', 'False', 'True', '小龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106054', '011634fa52d84f53bf975a5e48d2ede5', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11956', '510904106075', '白马庙村', '5', 'False', 'True', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106075', '4c8219af64a748e081928afdf87d12b1', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11957', '510904106078', '黄盐井村', '5', 'False', 'True', '黄盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106078', '90919177a5dd4fa5b06915bd1427d599', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11958', '510904106094', '炭洞子村', '5', 'False', 'True', '炭洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106094', 'eb9a45871cad4992b49a54ce36cdb2c7', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11959', '510904106153', '毗庐寺村', '5', 'False', 'True', '毗庐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106153', 'e97663bf8f9d4f6b95d550951d51f12c', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11960', '510904106253', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106253', 'c8092e7f51dd4433ac8b72a249571562', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11961', '510904106312', '黄桶坡村', '5', 'False', 'True', '黄桶坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106312', '178878c69a2249aa8c4c8292aa99f0e4', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11962', '510904106331', '两路口村', '5', 'False', 'True', '两路口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106331', '85dd2a894814429e9d88cc0422d6612b', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11963', '510904106361', '雾盐井社区', '5', 'False', 'True', '雾盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106361', '0ebc102e6b174431b205f44e52f10740', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11964', '510904106407', '筒竹湾村', '5', 'False', 'True', '筒竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106407', '9c241a94a0904d65981658d36f3bc912', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11965', '510904106410', '宝泉沟村', '5', 'False', 'True', '宝泉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106410', '2abbb3eb349741869a65446ebbdde2fc', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11966', '510904106438', '平宁社区', '5', 'False', 'True', '平宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106438', 'fac97465fa144d1da96c5d4d0d24569e', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11967', '510904106440', '青峰村', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106440', 'c09ea09c18d34b9285193bd22625f3ce', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11968', '510904106495', '花天坝村', '5', 'False', 'True', '花天坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106495', '321572d74d3345d08b2442fa66e8b154', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11969', '510904106691', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106691', 'ba8fb4edc35d4866b7d24d0c7c130264', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11970', '510904106702', '麻子滩村', '5', 'False', 'True', '麻子滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106702', '3b840f9a3eb64f11a41617aaf171d584', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11971', '510904106726', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106726', 'b9d38d57365a41a38876b606dab9034f', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11972', '510904106731', '治平寺村', '5', 'False', 'True', '治平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106731', '46e9211c2af44952b2820747adb550af', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11973', '510904106746', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106746', 'be8269bf083045ffa1ee203a8ca82379', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11974', '510904106754', '清凉寺村', '5', 'False', 'True', '清凉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106754', '9878e2af45fb45318287a995f2dd3722', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11975', '510904106757', '步云村', '5', 'False', 'True', '步云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106757', '38bd6538e0314e058f386ec39003c63f', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11976', '510904106811', '白果树村', '5', 'False', 'True', '白果树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106811', '64d0429715874cb68233670bf91b961d', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11977', '510904139000', '磨溪镇', '4', 'True', 'True', '磨溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904139000', '00b87381897947c981d8786ee8a4275b', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11978', '510904113131', '老木垭村', '5', 'False', 'True', '老木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113131', '9748998b716845608b7c5f0ae62b6d2d', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11979', '510904113210', '板仓村', '5', 'False', 'True', '板仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113210', '35e5020208a444fdab16ab84cfd2450b', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11980', '510904113215', '千丘村', '5', 'False', 'True', '千丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113215', 'f1f9b00ee5eb48168f5b4d88e7b1d9e2', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11981', '510904113223', '永灵村', '5', 'False', 'True', '永灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113223', 'cffce8adad3b4df2932201bc0393b0cc', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11982', '510904113243', '高千社区', '5', 'False', 'True', '高千社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113243', '2022a9cf992e4c0ebcf570283edf08b1', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11983', '510904113258', '猛虎村', '5', 'False', 'True', '猛虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113258', 'da6fbbc5b05541efb7c5e58bf27256a9', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11984', '510904113497', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113497', 'f3c1de0ecdd24094b6d4feee26bbc1d8', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11985', '510904113521', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113521', '9e641aca2d67467f9b5c840513704608', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11986', '510904113582', '丁坪村', '5', 'False', 'True', '丁坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113582', 'b6673f93d56545148e080d4c89025255', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11987', '510904113634', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113634', '536fcb4047484e8285269d9446b1a522', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11988', '510904160000', '拦江镇', '4', 'True', 'True', '拦江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904160000', '74539ab5864a4629a4257c2503e51b38', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11989', '510904104027', '会元社区', '5', 'False', 'True', '会元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104027', '78e1e19f1de541888ee891e66ee7ca0d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11990', '510904104084', '富国寺村', '5', 'False', 'True', '富国寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104084', 'f10134d527ae4ab9b3220adbe6f1aa85', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11991', '510904104099', '回音寺村', '5', 'False', 'True', '回音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104099', '513e2fa050b54b298dcb2521d56c548a', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11992', '510904104104', '五琅坝村', '5', 'False', 'True', '五琅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104104', 'ac9f4a7fc2b74a41b9388fdd4f311a7b', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11993', '510904104117', '染房沟村', '5', 'False', 'True', '染房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104117', '91307bf0c8754960a9b52addb1b0ef2d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11994', '510904104139', '玉泉寺村', '5', 'False', 'True', '玉泉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104139', 'cd821af82c2d47a4a17eacdb031b813a', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11995', '510904104157', '狮陆村', '5', 'False', 'True', '狮陆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104157', '2f7ea71d90f24edaa8e93dc191ddc480', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11996', '510904104219', '上沟村', '5', 'False', 'True', '上沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104219', '470f87beab9d447891f0c5f0898ca6b7', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('11997', '510904104260', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104260', '32aef6cf606d4db1b0a36e7333139089', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('11998', '510904104284', '洪家岩村', '5', 'False', 'True', '洪家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104284', 'fc4c2d654fda464284fb9aafc2a2940d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('11999', '510904104337', '福兴岩村', '5', 'False', 'True', '福兴岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104337', 'fc30d8be0e524309a75ba828c0372b47', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12000', '510904104338', '千块石村', '5', 'False', 'True', '千块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104338', '9677b777cad746fa96e534b6f5b8d296', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12001', '510904104359', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104359', 'cf8de1a1ae0d4e388a4325965c8ba89d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12002', '510904104450', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104450', 'c2e1dec5a14049798cfff7e50f84b484', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12003', '510904104513', '檬子垭村', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104513', 'b8b89a244fe94c1b965379595415f5be', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12004', '510904104618', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104618', '690fcb38f46445d885e85d69b9ee096d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12005', '510904104683', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104683', '93ed85e76c3d44279be6589b92caba53', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12006', '510904104768', '花梁湾村', '5', 'False', 'True', '花梁湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104768', '2bc9e0c37c5c4be78f7ae88bcfb96670', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12007', '510904104769', '东平社区', '5', 'False', 'True', '东平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104769', '0e7d5f97e7c443a1aa7e8d036eced5e3', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12008', '510904104776', '库楼湾村', '5', 'False', 'True', '库楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104776', 'cbf1c8c3508e4a40be250cec6e17cdbe', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12009', '510904104870', '转龙桥村', '5', 'False', 'True', '转龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104870', '750745bdccac46b78f59b83ecd7a540a', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12010', '510904104895', '大益湾村', '5', 'False', 'True', '大益湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104895', '36f2128d96ec4fefb7e24e595f51e1b9', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12011', '510904104896', '马河嘴村', '5', 'False', 'True', '马河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104896', 'd7732aad17fe4892a0d23353415cd6e0', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12012', '510904104901', '成玉桥村', '5', 'False', 'True', '成玉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104901', 'eb3995b77a8e4d128f7b942fd740b1ee', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12013', '510904104902', '土桥子村', '5', 'False', 'True', '土桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104902', '9c1c12ca4a314efd938eaa98fac097c9', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12014', '510904104913', '接绍寺村', '5', 'False', 'True', '接绍寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104913', 'c801b76282434998b06a6b7cc5c3feb8', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12015', '510904104927', '峨眉店村', '5', 'False', 'True', '峨眉店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104927', '9ca7b0eb8a894b72993cdddc47c88224', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12016', '510904104935', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104935', '22ee0cf85e9e4a4d84a273558ad7c9dc', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12017', '510904104946', '会龙桥村', '5', 'False', 'True', '会龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104946', '002236f7e0cc4e8981b898c97ee457bb', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12018', '510904104985', '崇胜寺村', '5', 'False', 'True', '崇胜寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104985', 'fd6ab9518a0d4b1fb42e203f0fc184b3', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12019', '510904191000', '分水镇', '4', 'True', 'True', '分水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904191000', 'ace08bc4d293433b99d08823d5ac1668', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12020', '510904101487', '兴旺社区', '5', 'False', 'True', '兴旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101487', '644849835c4b42d2b2de215160fd060b', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12021', '510904102070', '大码口村', '5', 'False', 'True', '大码口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102070', '67991f847fbb48b7a31c19bbea95c886', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12022', '510904102075', '苏家河村', '5', 'False', 'True', '苏家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102075', '5609ae72a1bf42dd92c840fd4ffab8d2', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12023', '510904102135', '民兴社区', '5', 'False', 'True', '民兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102135', '372badcb92c8454bbfa78e826a0ad9ed', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12024', '510904102300', '李家湾村', '5', 'False', 'True', '李家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102300', '0b93c8b751a240a697424a88860f3363', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12025', '510904102329', '油草沟村', '5', 'False', 'True', '油草沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102329', 'f9b9632a2da84016ba11d32aac1f623c', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12026', '510904102415', '柑子园村', '5', 'False', 'True', '柑子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102415', '7b7497ef7a414db7a01c154f27728707', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12027', '510904102590', '发财垭村', '5', 'False', 'True', '发财垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102590', 'e3eec35847a14d06bcc436914b6d96e3', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12028', '510904102617', '太阳桥村', '5', 'False', 'True', '太阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102617', '37f5c2801ba9472fb5c9d68658e94193', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12029', '510904102627', '花牌坊村', '5', 'False', 'True', '花牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102627', '3149581f401a4de09b45ec2f60f29e0b', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12030', '510904102645', '大竹山村', '5', 'False', 'True', '大竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102645', '68632a2acae04ad48cf96cf1322bbb87', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12031', '510904102663', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102663', '341ac28188c24c97a2444ef99533a6a5', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12032', '510904102712', '白匹沟村', '5', 'False', 'True', '白匹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102712', '8ea383c1a17d43c7af495436a4e724cb', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12033', '510904102769', '黄林垭村', '5', 'False', 'True', '黄林垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102769', '60cc53756bc24f4ba87f0eb22d079c29', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12034', '510904102824', '夹石槽村', '5', 'False', 'True', '夹石槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102824', 'b5dce50e49e44ac28593e8e579cae63e', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12035', '510904102875', '曾家沟村', '5', 'False', 'True', '曾家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102875', 'a09435406d8b4f4c99234f3133968840', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12036', '510904400000', '西眉镇', '4', 'True', 'True', '西眉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904400000', 'ce0e692254984039b9b53356aebe7843', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12037', '510904112084', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112084', 'a5ea034ec386405ba863e01259c379a3', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12038', '510904112201', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112201', 'f197c6d542ad4e47a109508e9dfb4ff8', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12039', '510904112215', '广林村', '5', 'False', 'True', '广林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112215', '2a56ca27e4db4c12a417794617c2072c', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12040', '510904112225', '金乐村', '5', 'False', 'True', '金乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112225', '63602cdf320d4537afe1c6b900df96a5', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12041', '510904112242', '四坪村', '5', 'False', 'True', '四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112242', 'ef5f7b8d28df4285b0cf426024324135', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12042', '510904112278', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112278', '7ed1e1c0db6548e4bc71afb234ba5451', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12043', '510904112345', '大昌村', '5', 'False', 'True', '大昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112345', 'ef6f9049c8614633a983bbf33a9b11af', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12044', '510904112348', '治田村', '5', 'False', 'True', '治田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112348', 'aa342cd7278b48c0be2f4e0944d4a552', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12045', '510904112363', '雷桥村', '5', 'False', 'True', '雷桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112363', 'c5cc0ea6246b4ac9b50bf6190ff2d403', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12046', '510904112387', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112387', 'fb6471770c7e40c6887886924b426a99', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12047', '510904112394', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112394', '28731a92a3f040e396e8f55d82b73054', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12048', '510904112399', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112399', 'c6515864b8a44b529ded077f35723871', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12049', '510904112445', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112445', '1f27f93877974a5d94b50241e2093847', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12050', '510904112454', '新宁村', '5', 'False', 'True', '新宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112454', '60c10f88bcd24e4a9760abb4e971f667', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12051', '510904112495', '芋头村', '5', 'False', 'True', '芋头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112495', '47be1780c3104344b7626f5dbe6dacae', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12052', '510904112581', '五里沟村', '5', 'False', 'True', '五里沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112581', '2ad58ccf9dbd4f2fa497752eb395ae2f', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12053', '510904112583', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112583', 'ee76d853e7e047ab8c1f0e9c5e05241e', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12054', '510904112591', '福果村', '5', 'False', 'True', '福果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112591', '7e10fefd48604ddf9edd42119b1ca344', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12055', '510904112658', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112658', '1d33a5b56c194a5e845cbf071e562078', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12056', '510904112785', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112785', 'efbc546ad46546b28ab9ee34772f9af4', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12057', '510904112796', '石圣社区', '5', 'False', 'True', '石圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112796', 'a226e0702bb64701ab98a3c12837283a', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12058', '510904112812', '长垭村', '5', 'False', 'True', '长垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112812', '59c03a7d11784040ab1a00a8e69cbd7f', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12059', '510904112898', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112898', '67eb10f28a1044bdb104f3dc783d3e4e', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12060', '510904112959', '龙崩村', '5', 'False', 'True', '龙崩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112959', '699d2a6ae9864a068b13a5e5b2d5e7f7', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12061', '510904112960', '新貌村', '5', 'False', 'True', '新貌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112960', '4751f46211fc450a9175bb0f575aa08c', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12062', '510904112972', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112972', '659d4d9e93ff4ed69ab473d01d3903e2', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12063', '510904112995', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112995', 'd57fe4345c3a4180aba88082c93ec09c', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12064', '510904441000', '凤凰街道', '4', 'True', 'True', '凤凰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904441000', '307ac0a257b04bf3b23a208c73ca9f23', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12065', '510904002103', '岩文社区', '5', 'False', 'True', '岩文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002103', 'abed856f46204b8db3ed79eaecd49790', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12066', '510904002179', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002179', '20b56a89739243908a442558d8ac49f3', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12067', '510904002319', '锦绣社区', '5', 'False', 'True', '锦绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002319', '6d7a039f9d3b4d309a996c343f2c2338', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12068', '510904002360', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002360', 'bb4e39deaf734aa3bb0e57ee45c734a3', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12069', '510904002518', '八角社区', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002518', 'd55cbca396d54172ab1082e7a68cf790', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12070', '510904002553', '苹果社区', '5', 'False', 'True', '苹果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002553', 'd97a377e508943789d5c579d581c6051', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12071', '510904002559', '雄鹰社区', '5', 'False', 'True', '雄鹰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002559', '4551253ab5214afd8092837440f6d64f', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12072', '510904002701', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002701', 'd7eb9cf4aafa40cf9befe594ecd53c80', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12073', '510904002705', '锅盖梁社区', '5', 'False', 'True', '锅盖梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002705', 'ec60172b693942df8771dc663f9c28f4', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12074', '510904002723', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002723', '32190a233cc64d7f8217999af8024005', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12075', '510904002785', '解元社区', '5', 'False', 'True', '解元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002785', 'c2033ec48709414ba103b1f91988126b', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12076', '510904002790', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002790', 'd6daab80071145e5a2794dfe2d65c21d', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12077', '510904002821', '梧桐社区', '5', 'False', 'True', '梧桐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002821', '4a8fcb9c074246d88a14a1466de9ae5a', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12078', '510904002889', '黄林社区', '5', 'False', 'True', '黄林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002889', '655f1fb6d21b4895976fc23843a2a788', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12079', '510904004431', '陷马堰社区', '5', 'False', 'True', '陷马堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904004431', 'e5af1154ec93442980116ba9e82ff6af', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12080', '510904548000', '常理镇', '4', 'True', 'True', '常理镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904548000', '7951808d321b4b71b62ddc76ec1a7874', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12081', '510904116027', '大洞村', '5', 'False', 'True', '大洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116027', 'e6a2f1077a554457891bd94b2ce2d4e7', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12082', '510904116034', '常乐社区', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116034', '8ff908f0a9a648c1bf87016e9530b296', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12083', '510904116090', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116090', '063aee493e7643b89266a12e9f22cf9e', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12084', '510904116281', '金线村', '5', 'False', 'True', '金线村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116281', '5a995c9c6c8d46e68cf5462f41d2474e', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12085', '510904116327', '陈谷村', '5', 'False', 'True', '陈谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116327', '879da6098e2942f0b5b1ec4391c9959c', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12086', '510904116454', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116454', '38dd47332f4b4008bb50db8ea74970f4', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12087', '510904116497', '双古井村', '5', 'False', 'True', '双古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116497', '7c4f5b1a99ec423bbf87dd8126f859c5', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12088', '510904116514', '棕树坪村', '5', 'False', 'True', '棕树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116514', 'c60c754b4f894732aefb42f55e678853', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12089', '510904116546', '海龙村', '5', 'False', 'True', '海龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116546', '7fc55c9839644d068edaeed3384c7ae5', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12090', '510904116653', '鲤鱼沟村', '5', 'False', 'True', '鲤鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116653', '7761572738754b71b6ee514ba591a161', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12091', '510904116834', '酒店垭村', '5', 'False', 'True', '酒店垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116834', '91307285fcc0413bb1fd122cee0ee7a1', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12092', '510904116853', '铜钱村', '5', 'False', 'True', '铜钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116853', '73da3e09fd9041c8a35239eae12d9919', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12093', '510904116993', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116993', '61ab9f0ae9c8403494a3f6e548f5d58e', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12094', '510904585000', '玉丰镇', '4', 'True', 'True', '玉丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904585000', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12095', '510904111069', '决山村', '5', 'False', 'True', '决山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111069', 'c0558e0f74554a6d8fd4968a12f8e748', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12096', '510904111072', '胡琴社区', '5', 'False', 'True', '胡琴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111072', 'fb87e1f7774943b5973727e65a81fbe2', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12097', '510904111073', '伙同村', '5', 'False', 'True', '伙同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111073', '0f0f333d21194e019f372f0703666ef4', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12098', '510904111185', '黄林沟村', '5', 'False', 'True', '黄林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111185', '3fb9bf77deb14490828cc8b3bcc9ce2c', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12099', '510904111186', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111186', '6b06a90278b34e6f8bc9358c5ebf3d0b', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12100', '510904111227', '双桂村', '5', 'False', 'True', '双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111227', 'a824f41d610c481aaced8a51eabfa916', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12101', '510904111313', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111313', '57e62fb67b37440fb7c5d71c47fea074', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12102', '510904111331', '上晨街社区', '5', 'False', 'True', '上晨街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111331', '4621cb9898b945ea8d195c801f9b45e5', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12103', '510904111546', '陈坝村', '5', 'False', 'True', '陈坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111546', 'cd4ab4e1d9fc4182a0b7326f8ee09550', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12104', '510904111559', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111559', '24bf7ed72541414a8cfce35a43e2b57e', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12105', '510904111682', '桅坪村', '5', 'False', 'True', '桅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111682', '72b65a7a6a0f4d1c84805cf293e961a8', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12106', '510904111765', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111765', '393319cc37524ee08bc5bf826e198318', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12107', '510904111771', '土地村', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111771', 'cedf120b45dc4478af98092ef81e036f', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12108', '510904111888', '高坎村', '5', 'False', 'True', '高坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111888', '9391c376921748bdaba1df038a08fbb9', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12109', '510904111951', '河沟村', '5', 'False', 'True', '河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111951', '281de7f48ba24854bfe0ea3d591cfa45', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12110', '510904724000', '中兴镇', '4', 'True', 'True', '中兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904724000', 'a8ef99c72e794ae3af630ccc8bea7780', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12111', '510904107034', '中兴场村', '5', 'False', 'True', '中兴场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107034', 'e40d8a26a6104f3b9685399002c9f049', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12112', '510904107090', '三圣庙村', '5', 'False', 'True', '三圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107090', '09e9f2b72bf943619a4d243e8fe848c1', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12113', '510904107116', '五香庙村', '5', 'False', 'True', '五香庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107116', '571f866d2947411cbd08fdf6e92d9603', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12114', '510904107256', '堆子山村', '5', 'False', 'True', '堆子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107256', 'a1e3f8f67e084f65a3f4683243437c2a', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12115', '510904107286', '水洞湾村', '5', 'False', 'True', '水洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107286', '900f3ff1f22c4e6f8f96ecaf8f5a0c15', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12116', '510904107603', '安家沟村', '5', 'False', 'True', '安家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107603', 'a9ef1f230a7a4392888d31b245e61fd6', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12117', '510904107737', '高楼房村', '5', 'False', 'True', '高楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107737', '3b51b52dd4de40faa266bc7de0ee851d', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12118', '510904107812', '响滩子村', '5', 'False', 'True', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107812', 'ac571b7a02554d83bba112773c7e2816', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12119', '510904107838', '水竹林村', '5', 'False', 'True', '水竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107838', '0a291d78c3a841869e97961b8cc1c72b', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12120', '510904107846', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107846', '859f6ac78fdd435abc534899cf832d39', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12121', '510904757000', '保石镇', '4', 'True', 'True', '保石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904757000', 'eb3ded433d96490eb1edb83df3dc1da0', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12122', '510904105081', '玉王村', '5', 'False', 'True', '玉王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105081', '3df8bc16257b4913a0784d138523352e', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12123', '510904105129', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105129', 'f4d5f5665b884fb9a49ee7d0a7249148', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12124', '510904105205', '石湾村', '5', 'False', 'True', '石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105205', '6ebeadf648d440ae89fab62a8b29b4cc', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12125', '510904105257', '普慈镇村', '5', 'False', 'True', '普慈镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105257', 'd56c7a4d44f645bc82a0bc775e2aa5c1', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12126', '510904105282', '广胜村', '5', 'False', 'True', '广胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105282', 'e28a9290c30f4b6291ffe55e4d3fa61b', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12127', '510904105389', '卧牛寺村', '5', 'False', 'True', '卧牛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105389', '209c0389411840a593489989f16a037f', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12128', '510904105435', '保石村', '5', 'False', 'True', '保石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105435', '70e5c4921ecc46cead39f423798585ac', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12129', '510904105444', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105444', 'aa8eefa27a004e2189af70265aeee2d8', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12130', '510904105650', '石山沟村', '5', 'False', 'True', '石山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105650', 'f0541c5f84aa4448ae0734d36a33b243', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12131', '510904105708', '惜福村', '5', 'False', 'True', '惜福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105708', '28d1386952e24174949bcf01a9cbbcc2', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12132', '510904105718', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105718', '303e691478734d0cb2f5f208affc66a6', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12133', '510904105795', '瓦口井村', '5', 'False', 'True', '瓦口井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105795', 'f2e01472312947d38c83c4fcf21e506f', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12134', '510904105909', '贺家井村', '5', 'False', 'True', '贺家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105909', '3b010ea6fc3f43d2bdd446453ae512bf', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12135', '510904105910', '老屋沟村', '5', 'False', 'True', '老屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105910', '1d14cdcd93b644dd9df675f8e45e3e7f', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12136', '510904105930', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105930', 'e84c94a179224288905dab771037f1e2', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12137', '510904806000', '石洞镇', '4', 'True', 'True', '石洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904806000', '0c8a8521c5a94c44888e3df86a7e0527', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12138', '510904103057', '明觉寺村', '5', 'False', 'True', '明觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103057', '51911d1b951f4733a1714c4e6d6db6e8', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12139', '510904103177', '东方寺村', '5', 'False', 'True', '东方寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103177', '1575f2fa9aa04b3c98aeeac70daa6c47', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12140', '510904103485', '石富社区', '5', 'False', 'True', '石富社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103485', '5a4519c76bb640ed8e05f444ffacaf4a', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12141', '510904103488', '草鞋垭村', '5', 'False', 'True', '草鞋垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103488', '23defd76b8fc4b2fbcc52d84a38e51f9', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12142', '510904103500', '谭家坝村', '5', 'False', 'True', '谭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103500', '472611ee04b947e9940d0350f7dc6291', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12143', '510904103522', '钟家沟村', '5', 'False', 'True', '钟家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103522', 'a9d98c4bf63d4f5fbb645a5be208b83a', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12144', '510904103619', '文星桥村', '5', 'False', 'True', '文星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103619', 'e430969aaffc469ea817100f58f26dd3', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12145', '510904103723', '大水井村', '5', 'False', 'True', '大水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103723', '95a917169d6f458aa477dae9d9323985', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12146', '510904103804', '安民寨村', '5', 'False', 'True', '安民寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103804', 'ac690746b04147a4be4da15d3fbef182', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12147', '510904103869', '老庙村', '5', 'False', 'True', '老庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103869', '7a41d2ade9924d77b31796bed78d4f91', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12148', '510904103870', '双祠堂村', '5', 'False', 'True', '双祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103870', '1f837f21184e44c3a6d268f4e83d020e', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12149', '510904103913', '牛角湾村', '5', 'False', 'True', '牛角湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103913', '3f381e98a3304a10a50fea4f2817324b', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12150', '510904103984', '杨家坝村', '5', 'False', 'True', '杨家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103984', '658607883dee4c24bca0eeff8f9ad558', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12151', '510904838000', '东禅镇', '4', 'True', 'True', '东禅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904838000', '7688b780cbe14b92b62df310a72d4659', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12152', '510904101024', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101024', '21f13d4d9bc043fbbe5d756117d322da', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12153', '510904101040', '黄茅沟村', '5', 'False', 'True', '黄茅沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101040', '21f8d26886db43518fff9c1bb9e07b55', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12154', '510904101049', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101049', 'ac5bc6d82aee49cca665a4f88368efc0', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12155', '510904101100', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101100', 'b46e1cb23b07438a806c17cd5e14e212', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12156', '510904101101', '仙湖村', '5', 'False', 'True', '仙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101101', '4b7ed42cbe2e48a987461a2cbaa2f8db', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12157', '510904101303', '瓦窑沟村', '5', 'False', 'True', '瓦窑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101303', '10b3546848b646d0bb1b4eea931ff2c5', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12158', '510904101319', '马良沟村', '5', 'False', 'True', '马良沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101319', 'd9e9ee35954d461982452cf63679c355', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12159', '510904101330', '上游社区', '5', 'False', 'True', '上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101330', '760ac71c7d9448839ed2bf8397010c06', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12160', '510904101393', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101393', '98def3d377e2450db737c77f35bf26b6', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12161', '510904101412', '禅月村', '5', 'False', 'True', '禅月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101412', '9a7aa8c71521430caf002773c04f9c5c', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12162', '510904101419', '石桥沟村', '5', 'False', 'True', '石桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101419', '391e6eec5740490c856d0e6db1896358', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12163', '510904101471', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101471', '865b4d9979474e9695d08b32274458c9', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12164', '510904101488', '桐石村', '5', 'False', 'True', '桐石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101488', '87d143c42c5d401484848aacce93684d', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12165', '510904101564', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101564', 'a1ad863543d24d4a83401e9948b26f8b', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12166', '510904101617', '跑马滩村', '5', 'False', 'True', '跑马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101617', '0e54b6a6e87644eb85c4d9936d11e642', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12167', '510904101625', '十里桥村', '5', 'False', 'True', '十里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101625', 'd9d58be0ac5a48d6953207ee979d2950', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12168', '510904101729', '佛圣庙村', '5', 'False', 'True', '佛圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101729', '5e84cf08018049cdb2972942c978806c', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12169', '510904101730', '回龙桥村', '5', 'False', 'True', '回龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101730', 'fddba3d796034e3d94d98be3ac8e3b54', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12170', '510904101801', '万木村', '5', 'False', 'True', '万木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101801', '07f2715aa379492d82b1d6c0e5022d55', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12171', '510904101835', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101835', 'f52d5f1cf52a47ada163a04c178a61ca', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12172', '510904101880', '马家桥村', '5', 'False', 'True', '马家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101880', '2e318fb6af684824b94861264f28d8ff', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12173', '510904841000', '横山镇', '4', 'True', 'True', '横山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904841000', '695c58694ec94f5290580d2c52a90113', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12174', '510904108027', '横鑫社区', '5', 'False', 'True', '横鑫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108027', 'de1cefa268f142c8a498b615cab18ba4', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12175', '510904108045', '碾子村', '5', 'False', 'True', '碾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108045', '3ea372229d7f4df4be79ae4efff21b2f', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12176', '510904108128', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108128', 'b6371db3cb164b399f45fce5292f8ac4', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12177', '510904108133', '双油房村', '5', 'False', 'True', '双油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108133', '4489c31b9ee945bc98dbe6dc05aff3da', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12178', '510904108170', '石山村', '5', 'False', 'True', '石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108170', 'c52ef3a92d294147b76500954a0d42a7', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12179', '510904108201', '双作坊村', '5', 'False', 'True', '双作坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108201', '55c0fb2b1a324515aca1344fb572ac53', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12180', '510904108273', '磨沟村', '5', 'False', 'True', '磨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108273', '6906b0fb9ceb48d68c0da1bfe18878bf', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12181', '510904108274', '滑泥桥村', '5', 'False', 'True', '滑泥桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108274', '147885f4c4f64c099e39a6e7cf624793', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12182', '510904108334', '龙翔村', '5', 'False', 'True', '龙翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108334', 'f9dcbcf1bd6343959e7cd9952d1c52c6', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12183', '510904108345', '鸡叫山村', '5', 'False', 'True', '鸡叫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108345', '1aa141d187d54eba87248ba3647e0b8c', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12184', '510904108352', '荒草堰村', '5', 'False', 'True', '荒草堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108352', '406ef1748d1f4eae9d3586f29c31314a', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12185', '510904108371', '观音堂村', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108371', '7fab3635d3b84514a1e8e0b2a7bb05b6', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12186', '510904108376', '福海村', '5', 'False', 'True', '福海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108376', '6427749653a241b4be2f901f2f6923ec', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12187', '510904108476', '船形村', '5', 'False', 'True', '船形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108476', '37f187609dbc494981ba1d6d5a71bbfd', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12188', '510904108479', '干河村', '5', 'False', 'True', '干河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108479', 'a7d71c585ab34fa0b2dc75ae7e7ce06d', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12189', '510904108533', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108533', '972d666b0dda4496bb70ffc152a0ee03', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12190', '510904108541', '石柱沟村', '5', 'False', 'True', '石柱沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108541', '1c461de3eb2f43968791fd329596a659', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12191', '510904108631', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108631', '4ae2924a2dad475999ee91f08cfcbc44', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12192', '510904108685', '樟树湾村', '5', 'False', 'True', '樟树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108685', 'd6396035d4634ab39035aaf77f117e8c', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12193', '510904108708', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108708', '1a0008ed2cec4d73b1ce694eb17fc8d2', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12194', '510904108710', '双桥子村', '5', 'False', 'True', '双桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108710', '4398d406b7a9464683fd97e4418a283d', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12195', '510904108721', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108721', 'a7885b3a3756433cbe7142836d070b4f', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12196', '510904108752', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108752', '2167fbab39af4a38a3031359afcb48ce', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12197', '510904108753', '云丰社区', '5', 'False', 'True', '云丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108753', '3af5039f520a498dbb26e657b7ac6b38', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12198', '510904108808', '水利村', '5', 'False', 'True', '水利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108808', '853729954d0f427e86538c2bed0cff61', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12199', '510904108829', '打鼓村', '5', 'False', 'True', '打鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108829', 'bb75429209154099b6406377ad089a4f', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12200', '510904108862', '蒲家沟村', '5', 'False', 'True', '蒲家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108862', 'ce1f25045e9b4024a306739d30fef5ed', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12201', '510904108881', '德公村', '5', 'False', 'True', '德公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108881', '402b57d9eba84805b2cde3bc09760249', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12202', '510904108931', '侍郎湾村', '5', 'False', 'True', '侍郎湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108931', '4c32e4db6c0a4512baacd865f1a25655', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12203', '510904108942', '柏桷村', '5', 'False', 'True', '柏桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108942', 'd936522ab2b44cac9538263f01856dc3', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12204', '510904858000', '柔刚街道', '4', 'True', 'True', '柔刚街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904858000', '948219bc20ed4eefa1d73ab02240f642', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12205', '510904001010', '三合碑社区', '5', 'False', 'True', '三合碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001010', '25c6d231e6134c9884245d752c45d28c', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12206', '510904001012', '塘河社区', '5', 'False', 'True', '塘河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001012', 'dd37033b96c04d1cb0f10b5dfc3c9446', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12207', '510904001133', '萝卜园社区', '5', 'False', 'True', '萝卜园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001133', '80309079600f4beca3d8e76ec5a10e0e', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12208', '510904001319', '琼江社区', '5', 'False', 'True', '琼江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001319', 'acab3393ac90424098da42dbb2b1cb6f', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12209', '510904001457', '书院沟社区', '5', 'False', 'True', '书院沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001457', 'ccc6392aadb24af5a7c05d20083e1b47', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12210', '510904001496', '正东社区', '5', 'False', 'True', '正东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001496', '5a80e196a70d44939117c37f68fe6e11', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12211', '510904001716', '顺安社区', '5', 'False', 'True', '顺安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001716', 'a579c2aa51f642b0a689e7a728f048d1', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12212', '510904001975', '双林桥社区', '5', 'False', 'True', '双林桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001975', 'acc8bb49fd354edb9bf7c8ba9c71723a', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12213', '510904876000', '三家镇', '4', 'True', 'True', '三家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904876000', '876945d6ba764d57bfb575502a34f0bf', 'f0bda38be2474ee8b754bcc5117d4f93', 'true', 'true', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12214', '510904110048', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110048', '7ce7967c4b304da8bc219635b7df5b1c', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12215', '510904110085', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110085', '079770348aa049ad891b67f75b7d5009', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12216', '510904110154', '五磨村', '5', 'False', 'True', '五磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110154', 'ed4fcc45bd184902ba4497cf02b6ba26', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12217', '510904110163', '新洞湾村', '5', 'False', 'True', '新洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110163', 'a8d960b3c932408f983f019d91d75bab', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12218', '510904110165', '龙嘴村', '5', 'False', 'True', '龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110165', '2d37f242175c4237852bc26c3fdc6646', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12219', '510904110168', '南凤村', '5', 'False', 'True', '南凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110168', 'f09bb13678f14624a3c6480eff1ff539', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12220', '510904110203', '山水村', '5', 'False', 'True', '山水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110203', '7d45f572e8ef45f29c04bc3f02f51074', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12221', '510904110219', '春木村', '5', 'False', 'True', '春木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110219', '8a7e94504db2448b9aaafc57220978d8', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12222', '510904110238', '鲁班会村', '5', 'False', 'True', '鲁班会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110238', '477bf53cfcff405e940c4d56cba30088', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12223', '510904110254', '河嘴村', '5', 'False', 'True', '河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110254', '50b7f9228b3d4b09afe6c178523721f4', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12224', '510904110257', '四岭村', '5', 'False', 'True', '四岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110257', '396339999131411a9470830a929feffa', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12225', '510904110310', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110310', 'ce76ce4396ae4e0aa00aed38a8ade4cb', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12226', '510904110360', '九岭村', '5', 'False', 'True', '九岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110360', 'e532760536cd474a9b9c4773324e8915', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12227', '510904110385', '竹园村', '5', 'False', 'True', '竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110385', 'f86c681ec7ee4c3a8aea67ebcf30def9', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12228', '510904110389', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110389', '069fb8f9530843b28671c121c6927f56', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12229', '510904110413', '大坡社区', '5', 'False', 'True', '大坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110413', '1bf98346c4e3468496002bbb71e50d28', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12230', '510904110425', '大安社区', '5', 'False', 'True', '大安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110425', '64bae291b74b4b04a78f14e46a2b3ea0', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12231', '510904110428', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110428', '421c3db502224e3e919bce2e5a8dd5ea', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12232', '510904110540', '三门村', '5', 'False', 'True', '三门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110540', 'f05c0c4f4ed24dd78be00a145e004c35', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12233', '510904110583', '堂铃村', '5', 'False', 'True', '堂铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110583', '11e2d11d4cd54d86bc3c53732af03cb3', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12234', '510904110606', '牛角村', '5', 'False', 'True', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110606', '8dd6a456d41a4fd5bb91e50002a2870b', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12235', '510904110621', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110621', 'c66f615d8eb343dbb7254a7f7b09e529', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12236', '510904110631', '金龙寨村', '5', 'False', 'True', '金龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110631', '2ac64ac92fbe43108822fce831a24dc4', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12237', '510904110635', '土祠村', '5', 'False', 'True', '土祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110635', 'c89284ca1135481da8bf0bbaed7e4d05', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12238', '510904110641', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110641', '6083d0325de54199846be4ba8fa5e599', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12239', '510904110644', '家鑫社区', '5', 'False', 'True', '家鑫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110644', '3e672935cdd747358fb80d49dbeb9d28', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12240', '510904110707', '圆坝村', '5', 'False', 'True', '圆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110707', '49e616dbc3124e89b6937426effadcc2', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12241', '510904110708', '金团村', '5', 'False', 'True', '金团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110708', 'efd0348ac68c4e858dddc74677edf37f', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12242', '510904110762', '场口村', '5', 'False', 'True', '场口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110762', '520d7b2df54c4988906e5ffc427b433f', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12243', '510904110763', '三圆村', '5', 'False', 'True', '三圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110763', 'a28e2caeb4114ba387d1105446a34384', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12244', '510904110793', '三口堰村', '5', 'False', 'True', '三口堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110793', '7189e9b3852f41daac2115ccf5b7705c', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12245', '510904110807', '四安村', '5', 'False', 'True', '四安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110807', '80e31243da9544b8a913c2241313e28f', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12246', '510904110817', '家园社区', '5', 'False', 'True', '家园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110817', 'e9f235e8ea4f492b97dfe6a642c3b480', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12247', '510904110819', '双踏村', '5', 'False', 'True', '双踏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110819', 'beaf90afdaba42a6872fb4e3a5e4c6c2', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12248', '510904110844', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110844', 'c5634af2a9e044cb8a5f34af10d4d1c7', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12249', '510904110866', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110866', '3690b18e8b1447d1a4dba7da47c9adfb', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12250', '510904110885', '芦城村', '5', 'False', 'True', '芦城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110885', '6e10322847694eb288fa14777dec644e', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12251', '510904110916', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110916', '4c1a0e2f086a4dfb98c74a7ccfce3e75', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12252', '510904110963', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110963', 'da6352c574394907a4c62bc9366ddcd3', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12253', '510904110999', '龙垭村', '5', 'False', 'True', '龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110999', '3646fdaf16804150b2c7011b7bed3040', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12254', '510981000000', '射洪市', '3', 'True', 'True', '射洪市', 'snsshx.sczwfw.gov.cn', '6c1755bb9d154edb8d1893f037cf106d', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12255', '510981001000', '太和街道', '4', 'True', 'True', '太和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981001000', '88b4934371284a049f5393b54d2a6a91', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12256', '510981001001', '衙署街社区', '5', 'False', 'True', '衙署街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001001', 'bfa8090b87d54bf9a441811adf8a1348', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12257', '510981001002', '三元宫社区', '5', 'False', 'True', '三元宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001002', '4aac63adf90f433caef417ccac20735b', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12258', '510981001003', '德胜街社区', '5', 'False', 'True', '德胜街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001003', '9f19cd8fefb84350bfb7132cbfa29111', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12259', '510981001004', '水浒宫社区', '5', 'False', 'True', '水浒宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001004', 'c0eb2e0e7a314568ab547368c496e9ac', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12260', '510981001005', '保河社区', '5', 'False', 'True', '保河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001005', 'c4173b896530449b8b7679bbcc60a531', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12261', '510981001006', '黄磉浩社区', '5', 'False', 'True', '黄磉浩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001006', '9b933dc912fb4f8d929b27b7df26375a', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12262', '510981001007', '机房街社区', '5', 'False', 'True', '机房街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001007', '296222d242b54e09a7b5f94070322986', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12263', '510981001008', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001008', '0b2ff6265af941b3ba4f42a23db31552', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12264', '510981001009', '何家桥社区', '5', 'False', 'True', '何家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001009', '8430d1a1b4b643a08d6504018889861c', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12265', '510981001010', '佛南社区', '5', 'False', 'True', '佛南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001010', '22c95838b8ed426fa8440d8dae992ad2', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12266', '510981001011', '凉帽山社区', '5', 'False', 'True', '凉帽山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001011', '54e1224ee28a40d3962fb972f54b5e8b', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12267', '510981001012', '王爷庙社区', '5', 'False', 'True', '王爷庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001012', '6a8f54a9b2ad4b3890e526b0fdebbdfe', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12268', '510981001013', '南井沟社区', '5', 'False', 'True', '南井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001013', '896bfd024f974b43b25fbd0b82d5e7c2', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12269', '510981001014', '桂仙社区', '5', 'False', 'True', '桂仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001014', '22e4ce2d3f624e99a9cedcaf52df676f', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12270', '510981001202', '白莲山村', '5', 'False', 'True', '白莲山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001202', '432a36c09d4e47e09c7e2b9d46664336', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12271', '510981002000', '平安街道', '4', 'True', 'True', '平安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981002000', '443a5ef8d9794b1daaeee029281b0ef5', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12272', '510981002001', '清家堰社区', '5', 'False', 'True', '清家堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002001', '36115fb7c3f1473d84a86f5844c0dd79', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12273', '510981002002', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002002', 'ccd600c5b0f24e5f9cf25a24ccc31c57', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12274', '510981002003', '太空社区', '5', 'False', 'True', '太空社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002003', '72d65142eef14405af446dc5c8a2cc15', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12275', '510981002004', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002004', '568a75bd05de434d984d5eb60d47a57f', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12276', '510981002005', '银华社区', '5', 'False', 'True', '银华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002005', 'f134a2a53f084bf0af18f662f413caeb', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12277', '510981002006', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002006', '309d4e4a8f664c18936ea89672806b48', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12278', '510981002007', '木孔垭社区', '5', 'False', 'True', '木孔垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002007', '22f54eaa5e74498391ce7e82f05c1fcb', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12279', '510981002008', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002008', '305b493c501942a8914869a3b973fd23', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12280', '510981100000', '武安镇', '4', 'True', 'True', '武安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981100000', '0e370a32213e425eb06dda8a95da4266', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12281', '510981100001', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100001', '146bdb8bd8594392b13f6215a380ca38', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12282', '510981100002', '玉皇街社区', '5', 'False', 'True', '玉皇街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100002', 'caa2887fb3a74bc796152262fef6a1e4', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12283', '510981100003', '文聚场社区', '5', 'False', 'True', '文聚场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100003', '1723ed9a4c534b8aaa75743d339bfe0e', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12284', '510981100200', '金鱼垭村', '5', 'False', 'True', '金鱼垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100200', '2dd960a109a945bc8d4c1bde0bcbb2ad', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12285', '510981100201', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100201', '9fd2e58f5b4543218143931f1c5f0537', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12286', '510981100202', '金寨村', '5', 'False', 'True', '金寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100202', '312c6cac241f4a44937d908f7243536a', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12287', '510981100203', '花土地村', '5', 'False', 'True', '花土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100203', '7e3f7d7074f74196928a8ed2c23b06b7', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12288', '510981100205', '宝堂村', '5', 'False', 'True', '宝堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100205', '382cc7b89e264e2c84d3d4ebba3c9403', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12289', '510981100206', '白马庙村', '5', 'False', 'True', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100206', '74e1e734b3e94b4a988b7fae03027fc6', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12290', '510981100208', '磨嘴村', '5', 'False', 'True', '磨嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100208', 'bfa2d033637042d380fe75f8a5f3e666', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12291', '510981100209', '熊家祠村', '5', 'False', 'True', '熊家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100209', '1509375f11b742b1b2ace9aad4805cad', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12292', '510981100210', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100210', '78b3677afda64ff78947c40c4d3b0c8f', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12293', '510981100211', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100211', '943dc84f9bb24740be4cc8372ed1f4d3', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12294', '510981100212', '白鹿垭村', '5', 'False', 'True', '白鹿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100212', 'c37191583dfd4501b923a380a8427171', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12295', '510981100220', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100220', '8ef77a1111054beb911aa3b652cef9f8', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12296', '510981101000', '大榆镇', '4', 'True', 'True', '大榆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981101000', '2a588b123a484c87b7f4631e06960b5c', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12297', '510981101001', '星光社区', '5', 'False', 'True', '星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101001', 'e2ca4bace22d488f83d2769906fbc9a7', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12298', '510981101002', '金山社区', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101002', '25584914103243ffa4bb4883799caf44', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12299', '510981101003', '土桥社区', '5', 'False', 'True', '土桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101003', '339900551f4f472cb14a7b827e4cb964', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12300', '510981101004', '螺湖半岛社区', '5', 'False', 'True', '螺湖半岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101004', '4150c416208449859754e01460372bd0', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12301', '510981101201', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101201', '9e75661fb7594fb7a284c3da793e5dc5', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12302', '510981101204', '五家桥村', '5', 'False', 'True', '五家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101204', 'cd2c4a1092a7446fb2cb57f01e805644', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12303', '510981101205', '张家口村', '5', 'False', 'True', '张家口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101205', '04ff06c58eee4a42a6eaf5c4e5db7d7d', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12304', '510981101206', '井湾村', '5', 'False', 'True', '井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101206', 'f576763d4c8e4046ad08084b4a31d806', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12305', '510981101207', '哨楼村', '5', 'False', 'True', '哨楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101207', '6384048c73404a3f9a1084d4bfd01b92', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12306', '510981101208', '金台山村', '5', 'False', 'True', '金台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101208', '02d0faeef72f44589ed490959f87de18', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12307', '510981101209', '广玉村', '5', 'False', 'True', '广玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101209', 'e0a9267aa9de48898050486b716a2850', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12308', '510981101210', '桃木沟村', '5', 'False', 'True', '桃木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101210', '7a4f15458b854ddd8ce6f776d2637985', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12309', '510981101211', '黄莲嘴村', '5', 'False', 'True', '黄莲嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101211', '2ffc8acc572e494aa8b4c16512e6551f', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12310', '510981101212', '方圣村', '5', 'False', 'True', '方圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101212', '1467456271f64e27bccc5b3be93b7e5e', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12311', '510981101213', '新井村', '5', 'False', 'True', '新井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101213', '6e58f4d656214a3080bce11eed8e2ae2', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12312', '510981101214', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101214', '3cf2ebd247e8485e860f9f14f2ed2733', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12313', '510981101215', '二郎庙村', '5', 'False', 'True', '二郎庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101215', 'c0b1ceb84c234cf08ebc2b710d23a1aa', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12314', '510981101216', '郭家坝村', '5', 'False', 'True', '郭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101216', 'fa4788dc6a42499f806690f6b588ae54', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12315', '510981101219', '古井口村', '5', 'False', 'True', '古井口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101219', '349c410e3dd34c81bc635070cb93ebae', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12316', '510981101220', '金鹤村', '5', 'False', 'True', '金鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101220', 'f4321c36fd1843f8aa82cd99bb028096', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12317', '510981101221', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101221', 'a77b2f1e8e204b4aa4111c302a335e82', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12318', '510981101222', '钟家店村', '5', 'False', 'True', '钟家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101222', '3eeffddf230a49f598699f1efd380d5c', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12319', '510981101223', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101223', '46664d2cabe44c069fef225cc0db2547', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12320', '510981101224', '逍遥才子村', '5', 'False', 'True', '逍遥才子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101224', '72b31dcd23fb41e0af61cd4abd0a3355', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12321', '510981101225', '龙凤泉村', '5', 'False', 'True', '龙凤泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101225', '7f9d7f3cc2304999b3622b3fcfb51dd7', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12322', '510981101226', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101226', 'e715ebad6dbc4041adccb254f54b0bf6', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12323', '510981101227', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101227', '3b446c4b057e4e7fa68fba922e85d72d', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12324', '510981101228', '光荣七里村', '5', 'False', 'True', '光荣七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101228', 'b95c251695e546a087cb34b2cb2df649', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12325', '510981101241', '花朝门村', '5', 'False', 'True', '花朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101241', 'bc52e2431f844e488375f41b288f2768', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12326', '510981101244', '麻柳坪村', '5', 'False', 'True', '麻柳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101244', 'ad2a96e74ff64fdebc9987f307aafca3', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12327', '510981101248', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101248', 'fc5b282af6e74f9f9e3b4875c4c37a5f', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12328', '510981101250', '改板沟村', '5', 'False', 'True', '改板沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101250', 'fc1a16d9e9fe4a1bbfefc712f48bfe57', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12329', '510981102000', '广兴镇', '4', 'True', 'True', '广兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981102000', '17f7a10baca34af0b10bd0b130290ed4', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12330', '510981102001', '螺湖社区', '5', 'False', 'True', '螺湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102001', '0556b55915764fdc8102cf44eb5211b9', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12331', '510981102201', '新长村', '5', 'False', 'True', '新长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102201', '7f626b6d8af943d7aaa7a667eca0305c', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12332', '510981102203', '团结兴村', '5', 'False', 'True', '团结兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102203', '217c232fc01147478733dd17cdc02352', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12333', '510981102204', '富螺湾村', '5', 'False', 'True', '富螺湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102204', '300f7c0877e346fa898b4a4e849925fb', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12334', '510981102205', '武南村', '5', 'False', 'True', '武南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102205', 'dd157d7a04fe4a6f87cb55bee493bbc0', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12335', '510981102206', '万新村', '5', 'False', 'True', '万新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102206', 'becd18a9a0bc46b2b0e1888331ceed3d', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12336', '510981102207', '金泉村', '5', 'False', 'True', '金泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102207', '0708a1ced2814093810111cf6d892cf0', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12337', '510981102208', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102208', 'a88d452875c348509a2d2734e63b0f84', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12338', '510981102209', '东塔村', '5', 'False', 'True', '东塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102209', '2c7df304787c4333b894234e959a2f95', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12339', '510981102210', '滴水岩村', '5', 'False', 'True', '滴水岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102210', '2da6975b325a4bd393093bb4e09950bb', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12340', '510981102211', '龙宝坝村', '5', 'False', 'True', '龙宝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102211', '2132f5291b1547099d9dc37ee191065b', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12341', '510981103000', '金华镇', '4', 'True', 'True', '金华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981103000', 'fc4fa3eb50a24ec4b1ad148e912f7564', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12342', '510981103001', '凯旋社区', '5', 'False', 'True', '凯旋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103001', '3c6f9fe5e66f496c97848cf025cc562f', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12343', '510981103002', '高梧社区', '5', 'False', 'True', '高梧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103002', 'a4fa2e01a3bf480f83ff929fa4ba46de', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12344', '510981103003', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103003', '28923bb3109e49589dc5516c9f0d875f', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12345', '510981103004', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103004', '513f1c83f589489296c3e3c0775a2475', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12346', '510981103201', '牌坊沟村', '5', 'False', 'True', '牌坊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103201', 'b40bf19bb7ab490c9dc828337e693e76', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12347', '510981103202', '丰隆村', '5', 'False', 'True', '丰隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103202', '784e833a7da148ff8f93472a599b550b', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12348', '510981103203', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103203', '10f3cd8927324eacb6104528e8836b76', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12349', '510981103204', '大溪口村', '5', 'False', 'True', '大溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103204', '0b41a57658974c6f9f2fd09042e3d27b', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12350', '510981103205', '碧堂村', '5', 'False', 'True', '碧堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103205', '939de7d138d34cf9b29606ddbb90f962', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12351', '510981103206', '武东村', '5', 'False', 'True', '武东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103206', 'b911dab2ffdc4caaa2ba66a7d0796e79', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12352', '510981103207', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103207', '5ffb4d4095fa451a8b39055fe0a49ee0', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12353', '510981103208', '西山坪村', '5', 'False', 'True', '西山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103208', 'c75c3eaf2dea4bdab1beae7de33ca851', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12354', '510981103209', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103209', '1fe2a0a40a1446969a5055627d5dc5dc', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12355', '510981103211', '黑水浩村', '5', 'False', 'True', '黑水浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103211', '8d711c1435734f899b540cac1d4ddfa5', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12356', '510981103212', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103212', '63cd2e0838084783bd4496056b9eb670', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12357', '510981103213', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103213', '2fb79052c66f44b59ded63890c719f55', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12358', '510981103221', '伯玉村', '5', 'False', 'True', '伯玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103221', '23e114713cf14d638e1a25afa6c169bf', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12359', '510981103230', '牯牛坝村', '5', 'False', 'True', '牯牛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103230', '8238beb9da24413fa0bc9df61b2ea5a3', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12360', '510981103231', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103231', '534489145c1c475c9b23bf0ab532d552', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12361', '510981104000', '沱牌镇', '4', 'True', 'True', '沱牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981104000', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12362', '510981104001', '龙池社区', '5', 'False', 'True', '龙池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104001', '5bfb15082f9c45ac878a4b05b596bd6f', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12363', '510981104002', '中街社区', '5', 'False', 'True', '中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104002', '25d133f9ddbe4c1786ea6d70566143c7', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12364', '510981104004', '五显楼社区', '5', 'False', 'True', '五显楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104004', 'ea35560313514582a2fa3397b0292bd6', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12365', '510981104005', '目连社区', '5', 'False', 'True', '目连社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104005', '552a5a02ed404f23b6da2f16004f4650', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12366', '510981104201', '通泉村', '5', 'False', 'True', '通泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104201', '1f05a949567f42029c66d8e9a877808f', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12367', '510981104202', '文宝村', '5', 'False', 'True', '文宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104202', '4bf5526978184c78a887fc0f956c0a38', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12368', '510981104203', '金舜村', '5', 'False', 'True', '金舜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104203', 'deadab3c61364b768826b2e673041355', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12369', '510981104204', '高新村', '5', 'False', 'True', '高新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104204', '7685db5d345f489c9d8a07cab413da97', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12370', '510981104205', '断石桥村', '5', 'False', 'True', '断石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104205', '17ce441bee0c4890a10d9103faf6619d', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12371', '510981104206', '二教寺村', '5', 'False', 'True', '二教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104206', '1c5779bfb6cc484db6ec46eb417672e8', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12372', '510981104207', '文丰村', '5', 'False', 'True', '文丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104207', 'aee6c05928e9465080ac2272dddefe82', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12373', '510981104208', '纸周村', '5', 'False', 'True', '纸周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104208', 'f04fecf8194d40a486cf667636912b08', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12374', '510981104209', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104209', '6ecfd0d08e03446fb393aef947443116', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12375', '510981104210', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104210', '4cfa6574a0d54ed793fd31974a9b045c', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12376', '510981104211', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104211', '4db512ec55014d1ba48b89f99d4a86a4', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12377', '510981104212', '魏家营村', '5', 'False', 'True', '魏家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104212', 'ae80e247bfbc498da5298adec041ae8d', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12378', '510981104213', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104213', '68d12acd44a1405b9955c240aaaa35b0', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12379', '510981104214', '凤竹村', '5', 'False', 'True', '凤竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104214', '1c4e04a08a1b4e4e9c1a66e0bf310caf', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12380', '510981104215', '瓮城村', '5', 'False', 'True', '瓮城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104215', 'e7ecbc71812e4550bfdd8993348dcb06', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12381', '510981104216', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104216', '4f7af077ae0b4ccdadd48f7767538c80', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12382', '510981104221', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104221', '79200d40614248f4a25505e6304d03de', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12383', '510981104223', '桑树林村', '5', 'False', 'True', '桑树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104223', 'a9fbcb4109a74e74bc05abeae2331804', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12384', '510981104231', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104231', '5a09361b4dd24cfdb22a52b70f937f4c', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12385', '510981105000', '太乙镇', '4', 'True', 'True', '太乙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981105000', 'ac6266c7f0484686a975afdcdbf77582', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12386', '510981105001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105001', 'f11b9386aa334b78ab88ecda6604731b', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12387', '510981105002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105002', '73e00fcc8aad45869383c5f8e9b6023f', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12388', '510981105205', '白鹤庙村', '5', 'False', 'True', '白鹤庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105205', '9544e9c3a41b4f8db47ab875efef25d0', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12389', '510981105206', '帽匠垭村', '5', 'False', 'True', '帽匠垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105206', '39344cb8450445398ac02e8a88d21641', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12390', '510981105207', '驼柏树村', '5', 'False', 'True', '驼柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105207', '4bfc517e779b49eeb872eb7a95f68bee', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12391', '510981105208', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105208', '00964a4b388540f381148da6e596d38f', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12392', '510981105209', '富乐村', '5', 'False', 'True', '富乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105209', '04ed6b4a82504069b8b6a98f246765ca', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12393', '510981105210', '富民村', '5', 'False', 'True', '富民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105210', '9158b90665e6489c911450846d3b1506', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12394', '510981105211', '宝溪村', '5', 'False', 'True', '宝溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105211', '881e4deaf01641d9a813512dc74d483a', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12395', '510981105212', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105212', '53fc8083c904481c8c2436166d14f83b', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12396', '510981105213', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105213', '6196fbd4d9d444ed8385d769f84c1f07', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12397', '510981105215', '石院村', '5', 'False', 'True', '石院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105215', 'c4366691db114c8b91cec3bbb6577fdf', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12398', '510981105220', '莲花堰村', '5', 'False', 'True', '莲花堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105220', '1d4c0b30c0144281aaa654e2f0a8f53f', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12399', '510981105221', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105221', '734fe6ec48e4412bb6003de498b58734', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12400', '510981105225', '观澜村', '5', 'False', 'True', '观澜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105225', '68e5d9f8e3c74d9cb8dbf7ed8b5f29c0', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12401', '510981105226', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105226', '7d3738a5b97d4e47a5e50551caf2745a', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12402', '510981106000', '金家镇', '4', 'True', 'True', '金家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981106000', '5d934f1258dc479fac654eb4c2a09aa4', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12403', '510981106001', '金垣场社区', '5', 'False', 'True', '金垣场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106001', 'f2f04c1bd49b4d5e9f52abd761e11eb8', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12404', '510981106002', '倪桥社区', '5', 'False', 'True', '倪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106002', '3b2619c941e44c0f98afe8619432aebf', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12405', '510981106003', '富丰社区', '5', 'False', 'True', '富丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106003', 'ea8fc18967a341fb9665e9305167e2a4', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12406', '510981106201', '老鹤村', '5', 'False', 'True', '老鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106201', '8762d27b59084623bc2b989106476652', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12407', '510981106202', '富谷村', '5', 'False', 'True', '富谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106202', '7294f73432774da4baab69d01e9ed799', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12408', '510981106203', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106203', '01c137faa81244b5b05a8b1e2018c745', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12409', '510981106204', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106204', '32bd4f3d0609446685a0d3bad81157b9', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12410', '510981106206', '楠竹村', '5', 'False', 'True', '楠竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106206', 'fa2f3599bbfc4106acdb664214667ff0', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12411', '510981106211', '独柏树村', '5', 'False', 'True', '独柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106211', 'e6f231f6787c4f419db7967eaeb589be', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12412', '510981106213', '小垭村', '5', 'False', 'True', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106213', 'b3775dd3add343ed84e9800a3ec1f520', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12413', '510981106215', '天马沟村', '5', 'False', 'True', '天马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106215', '8e0e496728a94c0c99e7ebe09aebb5a0', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12414', '510981106216', '龙怀村', '5', 'False', 'True', '龙怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106216', 'a669e67b701b4f9db936ebefe57814b5', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12415', '510981106218', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106218', '141986b50a044403957eba45782c8915', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12416', '510981106219', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106219', '7fb30e7fd9234b3abea165ca63367529', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12417', '510981106220', '倪家桥村', '5', 'False', 'True', '倪家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106220', '477ec697766e40769434d23ab825b8b6', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12418', '510981106221', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106221', '991d7eefc4de4aef8cb1ce7783560492', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12419', '510981106223', '双阳村', '5', 'False', 'True', '双阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106223', '2a3045d11f8a4c9c858d5cb29be4cc62', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12420', '510981106224', '川祖庙村', '5', 'False', 'True', '川祖庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106224', '467539da0938476482f26e64a07e7507', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12421', '510981106225', '圣寿村', '5', 'False', 'True', '圣寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106225', 'fc1c08a6c0ff4d55964df4317f9efce8', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12422', '510981106227', '山源村', '5', 'False', 'True', '山源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106227', 'af4a9df8933d4c0892ebaaad1cf10854', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12423', '510981107000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981107000', '906d2249b8604d5bb694f195a30df6a0', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12424', '510981107001', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107001', 'ee333d3f6bb9402cab497bbb1a5c1180', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12425', '510981107002', '伏河社区', '5', 'False', 'True', '伏河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107002', 'd86efb6a6bae4b8b9b4731c033687367', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12426', '510981107203', '灵华村', '5', 'False', 'True', '灵华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107203', 'bebcc79eb4c047e3b6389c7ae1c27877', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12427', '510981107204', '喻家沟村', '5', 'False', 'True', '喻家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107204', 'c9e81b0fd92b4b32a1aa31a9c4d6c99b', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12428', '510981107205', '观花村', '5', 'False', 'True', '观花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107205', '80ac8f4c7afd44a2bd2a5b95ac5e3a6d', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12429', '510981107206', '金罐村', '5', 'False', 'True', '金罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107206', 'cdb3fcdf97de4219abe4389c85532e32', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12430', '510981107207', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107207', 'b16d5710d2164c40b82d11d94fa5ba0a', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12431', '510981107208', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107208', '70e2a8e1069841dfb8442eac4b228f84', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12432', '510981107209', '玉贞村', '5', 'False', 'True', '玉贞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107209', '204e7bcaee8743348d390c991e12a744', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12433', '510981107211', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107211', 'f78774da270f46b783c494b3c1c08e09', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12434', '510981107212', '会仙村', '5', 'False', 'True', '会仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107212', 'c38fc1f0c8874028802f31a10796ab03', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12435', '510981107213', '红桂桥村', '5', 'False', 'True', '红桂桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107213', 'a680576373384e57b6f92d9329922f10', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12436', '510981107215', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107215', 'e84afe763cc444079fc25da2448ce82f', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12437', '510981107218', '博古村', '5', 'False', 'True', '博古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107218', 'ca50443978a44b7ca092ab3e301a7a2f', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12438', '510981107219', '九圣村', '5', 'False', 'True', '九圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107219', 'f24fd0028a4c4b4c8281f454106e0d74', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12439', '510981107221', '雷堂村', '5', 'False', 'True', '雷堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107221', '5489860d017d41ccaba8262fd56a75a8', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12440', '510981107222', '铧头村', '5', 'False', 'True', '铧头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107222', 'ff2b77e7dc75491280d6d65bb4eba2a2', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12441', '510981108000', '天仙镇', '4', 'True', 'True', '天仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981108000', '78728ed5dbb34e108a3936ea8bacec5c', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12442', '510981108001', '天仙寺社区', '5', 'False', 'True', '天仙寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108001', 'd337ec4fcbc5405e86c52745b389e6f4', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12443', '510981108002', '太兴社区', '5', 'False', 'True', '太兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108002', '6ac2e829b5f542aebda04780f4c8c13e', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12444', '510981108201', '天和村', '5', 'False', 'True', '天和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108201', '388177645d234aa7ba87de7c24324032', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12445', '510981108202', '四乐村', '5', 'False', 'True', '四乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108202', '816435e14bda4db68dbac6d4d79f7b83', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12446', '510981108203', '龙丰村', '5', 'False', 'True', '龙丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108203', 'bac27a1816ab44e0baf6766fc3bdaba2', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12447', '510981108204', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108204', '09ac152db4d54378a949ffa334bb4e5b', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12448', '510981108206', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108206', '319b95c175d84215b21ca39ef3c1922f', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12449', '510981108207', '天福村', '5', 'False', 'True', '天福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108207', 'aec92c18769f488880c5f84cb2c39cfd', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12450', '510981108211', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108211', '95ee0bd36caf470683d43507c20409ae', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12451', '510981108216', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108216', 'd94de425213b458188e8d08840e327ac', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12452', '510981108219', '玉贞观村', '5', 'False', 'True', '玉贞观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108219', '605392da4f264dfcbe58fa91ce34e0e1', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12453', '510981108220', '双青村', '5', 'False', 'True', '双青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108220', '75471c0f532a4b8bbdd6746cf4d89d02', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12454', '510981108222', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108222', 'c41e9ef2fd1046319eacdd2453f24c81', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12455', '510981108223', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108223', '829054b1e9bd40a28e4b5def0bea609d', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12456', '510981108225', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108225', '374d33e23c0a48998441a58b4d78db8f', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12457', '510981108227', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108227', '325c57eca1be4202b107d7e4c591198c', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12458', '510981108228', '圣学村', '5', 'False', 'True', '圣学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108228', '1560537c68c84828a04d5e0189d107ab', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12459', '510981108231', '二教寺村', '5', 'False', 'True', '二教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108231', '0efa427191fb46c698f3ba7ef0449b00', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12460', '510981108687', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108687', '2a1a286a8cac475a8a68d1e3548dca4c', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12461', '510981109000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981109000', '6f49a21db1284e2cb01a4ac490ba600e', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12462', '510981109001', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109001', '43451e567e6745dd8e4e94fa8c84428e', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12463', '510981109201', '水头寨村', '5', 'False', 'True', '水头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109201', '886198c600d14fb8a3e0bd3871a1d799', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12464', '510981109202', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109202', '88f2165f867c448ea32aacf36121c077', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12465', '510981109205', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109205', 'cc47d5a2130b4002a560924ca2c66923', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12466', '510981109206', '应真庙村', '5', 'False', 'True', '应真庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109206', 'c99f344b8e2045628561ecda0d5fe121', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12467', '510981109209', '滩口村', '5', 'False', 'True', '滩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109209', '0fb4f706d2bd4236b00b663100e44984', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12468', '510981109210', '中房村', '5', 'False', 'True', '中房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109210', '5a3b8ea7d3304ba18404216a2b47b4be', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12469', '510981109211', '张王村', '5', 'False', 'True', '张王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109211', '7ee259a0304c4bd9af5909c2dcf26aa9', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12470', '510981109213', '广井村', '5', 'False', 'True', '广井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109213', 'b61672cec12f47b4b21d69c8fccf33f2', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12471', '510981109215', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109215', '71156e85517042499a450075b5d58264', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12472', '510981109219', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109219', '3fa26839929346719d33b294811a0622', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12473', '510981109223', '凤鹤村', '5', 'False', 'True', '凤鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109223', 'f10415a85c2d4769b05083941b5b609a', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12474', '510981109229', '杨家桥村', '5', 'False', 'True', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109229', '8bff109f1aee48b09e9c5b2ae942bfcc', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12475', '510981109232', '南岳村', '5', 'False', 'True', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109232', 'aa1f1c2cf64c4f2fa57b8f72ba0a6cac', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12476', '510981110000', '青岗镇', '4', 'True', 'True', '青岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981110000', '28219f48687049c6b2b61bdbed756fec', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12477', '510981110001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110001', 'e611c96ec819486297aa59eea5632be6', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12478', '510981110201', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110201', 'bbbcc16504094e4da5e2dcf61ed2ed55', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12479', '510981110202', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110202', '4772fd2830054e0ba0c6d19ae9315906', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12480', '510981110203', '筒车王村', '5', 'False', 'True', '筒车王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110203', 'dd0e4a88a77143bcbdb9ca87a250c2ba', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12481', '510981110205', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110205', '5be5b7d1a4a646d2a4e8dcf235e79a98', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12482', '510981110207', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110207', 'e32dbff6c1674024962cf216f01ba829', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12483', '510981110209', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110209', '2d79c96bd39a478f9a7688d683119a08', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12484', '510981110210', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110210', '3488dbe25a48475f8eeb90d16d22d85f', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12485', '510981110211', '小洋村', '5', 'False', 'True', '小洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110211', '07664982b16b41a9aaf30f34cc991763', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12486', '510981110212', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110212', 'a34842beca7a497da5a3ddafb52258d5', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12487', '510981110215', '改良村', '5', 'False', 'True', '改良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110215', '73444958ee10423b9882dea43d598909', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12488', '510981110216', '鹿子山村', '5', 'False', 'True', '鹿子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110216', 'f915503e2f834970b876817f618ca935', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12489', '510981110217', '磨滩村', '5', 'False', 'True', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110217', '7485c298cde74e8fa242f1d426bb1794', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12490', '510981110218', '马桑坝村', '5', 'False', 'True', '马桑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110218', '29e28fd380fc425abcc3c7cf6f7e2a50', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12491', '510981110220', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110220', '28f36676ec0d4afe87623fd9e6e4b08c', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12492', '510981110224', '里仁桥村', '5', 'False', 'True', '里仁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110224', 'da09d21cbfe246cb9521d6dca44e7cae', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12493', '510981111000', '洋溪镇', '4', 'True', 'True', '洋溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981111000', '23f532728a9041d5847e8446f26b458d', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12494', '510981111001', '楞山社区', '5', 'False', 'True', '楞山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111001', '37db46090ced4085aa9948b6948a2d4e', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12495', '510981111002', '黄浒社区', '5', 'False', 'True', '黄浒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111002', '092bae68f545447a86b77c53dc894832', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12496', '510981111201', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111201', 'adba9256f86440fdb7d6bde4ff0061b2', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12497', '510981111202', '杨桃溪村', '5', 'False', 'True', '杨桃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111202', 'c9d2cec1ad36440a8e3eada0d3d41c20', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12498', '510981111203', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111203', '29260eb1cdfd4346ad8b96b14ab32a4d', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12499', '510981111204', '黄村坝村', '5', 'False', 'True', '黄村坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111204', '9d1a3d6994934707b561f0293fa7bee4', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12500', '510981111205', '双檬村', '5', 'False', 'True', '双檬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111205', '6fd3693746454f8c92eed1090c5ea95e', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12501', '510981111210', '白流村', '5', 'False', 'True', '白流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111210', 'bd3fd02d55924a529819635f1d07a518', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12502', '510981111211', '新溪坝村', '5', 'False', 'True', '新溪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111211', 'cd881f99b8204fb7a7e01090611f9290', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12503', '510981111212', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111212', '09bcacb60eff468286b4377b7b95ea40', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12504', '510981111214', '桃花山村', '5', 'False', 'True', '桃花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111214', '2f6927d2195f41e98d637705e0461e4c', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12505', '510981111217', '水洲坝村', '5', 'False', 'True', '水洲坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111217', '366f2c3e43cb4b06b9f4b27415530b2c', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12506', '510981111219', '古佛寺村', '5', 'False', 'True', '古佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111219', 'eb578c61b05c4592845c80c2ffd01714', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12507', '510981111221', '玉丰村', '5', 'False', 'True', '玉丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111221', '2b28dc4477604482915b7cdce2389ef4', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12508', '510981111223', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111223', '76eb42cab1114d418a6cde64832338cb', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12509', '510981111228', '岱钦桥村', '5', 'False', 'True', '岱钦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111228', 'baa70a7427ac4d31a6d8d0c75aa92816', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12510', '510981112000', '香山镇', '4', 'True', 'True', '香山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981112000', '7d685cf2808c445eb8ae8644dafdd313', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12511', '510981112001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112001', '1dc56eb6b6754c5b9e2528e748e05a48', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12512', '510981112201', '杨家坝村', '5', 'False', 'True', '杨家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112201', '11786bcb21d64d6aa466c89daafb39e2', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12513', '510981112203', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112203', 'ccfc8d8555ed4dcc87f2b877f1574683', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12514', '510981112204', '苏家堰村', '5', 'False', 'True', '苏家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112204', '3a727e5f374f43e2875f3c2f144f7305', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12515', '510981112205', '新城坝村', '5', 'False', 'True', '新城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112205', '982d350b5e114d3eac9ce6c160e68b62', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12516', '510981112206', '长岭岗村', '5', 'False', 'True', '长岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112206', '6328c9627ba049639b6d4003205348ae', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12517', '510981112210', '乌盆寨村', '5', 'False', 'True', '乌盆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112210', 'e5e630b70f1d4c8f87905577b7861c48', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12518', '510981112215', '桃花河村', '5', 'False', 'True', '桃花河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112215', '0bdfb253a71846369e6374ae6795e3df', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12519', '510981113000', '明星镇', '4', 'True', 'True', '明星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981113000', '25f6adbf59554ebb91b3b308c94d4afa', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12520', '510981113001', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113001', '25213ef5cf8a494a96f3f5f457294d90', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12521', '510981113002', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113002', 'e9506fec7bf94a61a97b6a8ed8ac7e3c', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12522', '510981113003', '大觉寺社区', '5', 'False', 'True', '大觉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113003', '07b0efd06d824a30aac381cf9d1822d8', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12523', '510981113201', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113201', '39c9e0e65a5d4b4cb969f3507f71417b', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12524', '510981113202', '大明村', '5', 'False', 'True', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113202', 'a5dd2a49d7794a39b63592d716d15f36', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12525', '510981113203', '潘家沟村', '5', 'False', 'True', '潘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113203', 'd2372c8422d64165919f6acbff1020df', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12526', '510981113204', '葛家井村', '5', 'False', 'True', '葛家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113204', '2adceab611094e3c9d5692f917fe9a56', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12527', '510981113205', '八角井村', '5', 'False', 'True', '八角井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113205', 'a7b0e392f69a45458a17a146af88cfe4', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12528', '510981113213', '文峰山村', '5', 'False', 'True', '文峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113213', '1724efdad35d4f71a8fe37a7b31d7fe6', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12529', '510981113215', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113215', 'c7bb92bf14784cf28eab2ab1d7055277', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12530', '510981113216', '龙胆村', '5', 'False', 'True', '龙胆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113216', 'dc51d9d453464364962bf55974c0b2f3', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12531', '510981113218', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113218', '5b6f4f93f663472a8604e5eca799d42b', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12532', '510981113220', '三岔溪村', '5', 'False', 'True', '三岔溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113220', 'bf1d8e0852194f87a8e7423a6a5ff488', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12533', '510981113222', '雷电村', '5', 'False', 'True', '雷电村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113222', '19a0ee98740c4c558b00c83c35fc9615', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12534', '510981114000', '涪西镇', '4', 'True', 'True', '涪西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981114000', 'faffccaca73e4a96abac0a949f6b77fe', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12535', '510981114001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114001', '37eb7c2da6114256ae831818d172b230', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12536', '510981114201', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114201', '19f9d57a85874c47b6b5426b866f6827', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12537', '510981114205', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114205', 'b54b8f9af89e46eabe44a154b0963b89', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12538', '510981114208', '全义村', '5', 'False', 'True', '全义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114208', '20765ea382e042af9a4260676ec1fd07', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12539', '510981114209', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114209', 'ba3b5ed88aa9464aa25dab6edb8b94a8', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12540', '510981114210', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114210', '9e7e3e6d703247d2a276fcd144e6428e', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12541', '510981114211', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114211', '659fe34dbe89466d85eb0864e49623ae', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12542', '510981114216', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114216', '2bd6a4d6da7042ba9a3753d831aba7f8', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12543', '510981114217', '龙垭村', '5', 'False', 'True', '龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114217', '97e7c8f780d549578e53f2cb04a0f6da', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12544', '510981117000', '潼射镇', '4', 'True', 'True', '潼射镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981117000', 'cac9084724b643f6a58326343b74ba30', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12545', '510981117001', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117001', 'cc1ab8a87cb64bd683eb4663f3ae91be', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12546', '510981117201', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117201', 'e3095f38fa3e44fba49248031a2161d0', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12547', '510981117203', '马墩村', '5', 'False', 'True', '马墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117203', 'd005506f4c174ccc8502001bb27852ce', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12548', '510981117204', '板桥沟村', '5', 'False', 'True', '板桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117204', 'f9d75ece3bfd4e008fb3d190a3275e8b', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12549', '510981117206', '弥勒寺村', '5', 'False', 'True', '弥勒寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117206', '44d95273365e49058bf7bd84c1175e3c', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12550', '510981117209', '马黄寺村', '5', 'False', 'True', '马黄寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117209', '9d835e4274fb49989f39b6a79f2983e1', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12551', '510981117210', '玉皇堡村', '5', 'False', 'True', '玉皇堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117210', '2e581d98972f4af2ad1138d3c190eef1', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12552', '510981117211', '鹤鸣村', '5', 'False', 'True', '鹤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117211', 'da637da99b1a4b5abc57bf9024dccd43', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12553', '510981117214', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117214', 'd4592e70001641a3b88b13f021146d70', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12554', '510981117216', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117216', '71331651d8274ebf8762c5fd9d27e8a5', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12555', '510981118000', '曹碑镇', '4', 'True', 'True', '曹碑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981118000', '9b86d5c8db8641bdb7a09ff657c93ac5', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12556', '510981118001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118001', '07a5449bd164488ea026792c02db08e3', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12557', '510981118201', '曹碑中心村', '5', 'False', 'True', '曹碑中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118201', '6007445f44ac4bc8ac296912a902a5e1', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12558', '510981118203', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118203', 'cc22b329f9c64c9ebc80529a35ee318c', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12559', '510981118205', '高华中心村', '5', 'False', 'True', '高华中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118205', '4bd9815f1a104d379b5af0551b92173e', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12560', '510981118208', '草坝中心村', '5', 'False', 'True', '草坝中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118208', '974283d9a2ed4022b7f5a9d1684c065b', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12561', '510981118210', '榨垭中心村', '5', 'False', 'True', '榨垭中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118210', '75ca226698a047f1af882e1ec5fe4f56', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12562', '510981118211', '大田中心村', '5', 'False', 'True', '大田中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118211', '858eaa20c2ea4e1d9a1b474e27150b82', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12563', '510981118212', '义和中心村', '5', 'False', 'True', '义和中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118212', 'dcfa9e644c4745d686540b6528616091', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12564', '510981118213', '白鹤中心村', '5', 'False', 'True', '白鹤中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118213', '5377cc5083ff458597608d6a20ed731b', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12565', '510981118216', '大锣中心村', '5', 'False', 'True', '大锣中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118216', '89ec6200c1894b59aea05670d885a3ca', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12566', '510981119000', '官升镇', '4', 'True', 'True', '官升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981119000', 'c11d1f8719324b76b7967cd66a8d7ce4', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12567', '510981119001', '官升店社区', '5', 'False', 'True', '官升店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119001', '049d5d9e23134ad285ff050dfa925462', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12568', '510981119002', '青果寺社区', '5', 'False', 'True', '青果寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119002', '8e4ff109671c43a19ce05a1c5197f41e', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12569', '510981119201', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119201', '74de568514014447828660e5169a0c24', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12570', '510981119204', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119204', '7df39c4c73a54a75a5ed1b22c2a46e65', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12571', '510981119205', '九王村', '5', 'False', 'True', '九王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119205', 'be90db20ecf14a1f996f438cd86f8786', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12572', '510981119208', '凉花村', '5', 'False', 'True', '凉花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119208', '6eff4f52192e4a3d9b94bc4f3e98b0bf', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12573', '510981119211', '宝龙村', '5', 'False', 'True', '宝龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119211', 'af9fa8c4d45847339e078316e7e3a15c', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12574', '510981119213', '梨园白侯村', '5', 'False', 'True', '梨园白侯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119213', '8da3c6516f7a44929690b65f7d6a0c84', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12575', '510981119215', '青果村', '5', 'False', 'True', '青果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119215', '5f856742dbd04c9693623e2dff51bb67', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12576', '510981120000', '文升镇', '4', 'True', 'True', '文升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981120000', '9aaba799c54c48a2980d09ef34db750a', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12577', '510981120001', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120001', '66bb66450a7f49ef90083be69d202e87', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12578', '510981120002', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120002', '9d517607f8824161a6205214816e8d3b', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12579', '510981120201', '五马桥村', '5', 'False', 'True', '五马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120201', '9a7f67ac049d46b9b0de825f73b5f949', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12580', '510981120202', '广龙村', '5', 'False', 'True', '广龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120202', 'f8f694f80ea74f1a9301c479afd29c13', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12581', '510981120205', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120205', '1576fb46f98e4a8e964e2c1eb7978ee7', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12582', '510981120206', '白银村', '5', 'False', 'True', '白银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120206', 'fee757114b8d42aeb5d1e2ccc167d97e', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12583', '510981120208', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120208', '993a9062a5ba40d0947efb9ba365efb7', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12584', '510981120209', '青玄龙村', '5', 'False', 'True', '青玄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120209', 'b855b0674a9842a0be4afe1d2cf78d61', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12585', '510981120210', '仁鑫村', '5', 'False', 'True', '仁鑫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120210', '8c2ced2417fa4d94a8aa238a39818074', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12586', '510981120213', '邓城垭村', '5', 'False', 'True', '邓城垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120213', '3b7add45d2a441bebb817e39fb6e48c2', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12587', '510981120214', '莲花滩村', '5', 'False', 'True', '莲花滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120214', '29b5c3c6667a4af08c95a4e2199ba446', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12588', '510981121000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981121000', '664fff04ae3649c0911beca45cfe6c1e', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12589', '510981121001', '梓江社区', '5', 'False', 'True', '梓江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121001', '2ff00f4e125e4e41a7f61cff3422b9e9', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12590', '510981121002', '东方社区', '5', 'False', 'True', '东方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121002', '88e094388a074f6b9da0b6c9205c0b40', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12591', '510981121201', '五叉树村', '5', 'False', 'True', '五叉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121201', 'a2901abd36fc419297be4b11e7e38a03', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12592', '510981121202', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121202', '1fc2d28126ae4d5dbc43a1daa17ee1b4', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12593', '510981121203', '梓江坝村', '5', 'False', 'True', '梓江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121203', '904f56ba908a4312b5cd94f421d3d05d', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12594', '510981121205', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121205', '7ec1e471a4c645b29afdd736c3500b95', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12595', '510981121206', '井江村', '5', 'False', 'True', '井江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121206', '2ea12bc56e9f40c2885fb5ccd11138db', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12596', '510981121207', '神鹤村', '5', 'False', 'True', '神鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121207', '053a0c91247a4a08b9057a50ae6489bb', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12597', '510981121209', '朝真村', '5', 'False', 'True', '朝真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121209', 'aba2410c7f1b4bac99fce5fc6d5dfec0', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12598', '510981121210', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121210', '63ee522a2b4e4f5da40a49b0e222de3d', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12599', '510981121211', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121211', '8de54b9068624988ba47545f0d9c9723', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12600', '510981121215', '玉皇山村', '5', 'False', 'True', '玉皇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121215', 'd17a0dca62914468871f54a1117e36e7', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12601', '510981121216', '观龙村', '5', 'False', 'True', '观龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121216', '083c84dfa12c4b1584f810329a67f493', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12602', '510981121217', '玉屏山村', '5', 'False', 'True', '玉屏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121217', 'fa9ddbd17a11465d9364993dcddac71a', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12603', '510981121218', '四方碑村', '5', 'False', 'True', '四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121218', '5bbdd34d830c4b58b0295cc3890a8283', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12604', '510981121219', '大庙村', '5', 'False', 'True', '大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121219', '1b0460500e09455cb901c5c64e3122de', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12605', '510981121226', '佛照村', '5', 'False', 'True', '佛照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121226', 'c596963896f542dea688010726a31a74', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12606', '510981122000', '瞿河镇', '4', 'True', 'True', '瞿河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981122000', 'f4670a1cae8c4bbf8d51a578781a338c', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12607', '510981122002', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122002', 'facce1b21d2244e9b7c8a6999b9e2151', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12608', '510981122003', '幸福桥社区', '5', 'False', 'True', '幸福桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122003', '2a8c54a06d5b454094db8edd394ee415', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12609', '510981122004', '土门垭社区', '5', 'False', 'True', '土门垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122004', '5d92308aaedb482ca0f37ef0d8750dc4', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12610', '510981122005', '碧庄社区', '5', 'False', 'True', '碧庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122005', '316f016bd311428ea5c0338c03b9bf2f', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12611', '510981122201', '金龟寺村', '5', 'False', 'True', '金龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122201', 'b54f762f0e7e44b0a3b87ad7f105beb4', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12612', '510981122202', '南泉村', '5', 'False', 'True', '南泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122202', '4ebd85cf86884a9cb8d223c87afb1913', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12613', '510981122204', '板板桥村', '5', 'False', 'True', '板板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122204', '5e3ab69443554e30962be39e607efd3b', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12614', '510981122207', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122207', '49f96c22e4ba49c5b7ad72a304d0496f', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12615', '510981122211', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122211', 'faa159856d34425c9593243732c69565', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12616', '510981122213', '牛心村', '5', 'False', 'True', '牛心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122213', '7e294d8be5564e799d2f09e95778747b', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12617', '510981122215', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122215', '7d059a1ccede4cad806aa751c4c4fe92', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12618', '510981122216', '书房嘴村', '5', 'False', 'True', '书房嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122216', 'a9eefc23ea644709871fcd0040a4aa6a', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12619', '510981122217', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122217', '57318790cb4a439192a4bd6cfb8b20b2', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12620', '510981122218', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122218', '659be937947a4375957124dbafd51556', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12621', '510981122220', '鲜家沟村', '5', 'False', 'True', '鲜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122220', '31907e58609748f9a426091264e3e4d6', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12622', '510981122221', '文百村', '5', 'False', 'True', '文百村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122221', '432735ba6f1a438b905dbc457312947c', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12623', '510981122222', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122222', '0c4ffed3eb124d84875853771ed8ae75', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12624', '510981122223', '灶王村', '5', 'False', 'True', '灶王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122223', 'f20a17f3339446878c95b8712a54f4ec', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12625', '510981122224', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122224', 'df6670fd6bfc4c7c91f0708d98b2cb68', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12626', '510981122225', '中皇村', '5', 'False', 'True', '中皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122225', '7cd023bcf2154c60b1b3117a764a75bd', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12627', '510981122865', '葫芦井社区', '5', 'False', 'True', '葫芦井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122865', 'd19355ccd6114394990c3a95d268f3f6', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12628', '510921000000', '蓬溪县', '3', 'True', 'True', '蓬溪县', 'snspxx.sczwfw.gov.cn', 'c8050b8d39674192aae3045b3ec45bcf', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12629', '510921174000', '普安街道', '4', 'True', 'True', '普安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921174000', '692a2019bc25408db08f1e8d26514f54', 'c8050b8d39674192aae3045b3ec45bcf', 'true', 'true', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12630', '510921100249', '广福社区', '5', 'False', 'True', '广福', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100249', 'f261f3d581d84a0580b945d94fe39fb7', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12631', '510921138247', '竹林桥社区', '5', 'False', 'True', '竹林桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138247', 'bc4c220f2b9b43bd956d5cb855c140da', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12632', '510921138449', '映月社区', '5', 'False', 'True', '映月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138449', '07dfe78b056f49ce90af462da4e91df3', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12633', '510921138493', '任家桥村', '5', 'False', 'True', '任家桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138493', 'c20f2a3786324b75b71e56410d9a13de', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12634', '510921138560', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138560', '0a07a39dc4124d7a9d3f694d9dadeea9', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12635', '510921138713', '普安社区', '5', 'False', 'True', '普安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138713', '314b5e21d481485ba9231dc0ac08ba29', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12636', '510921138794', '打铁垭村', '5', 'False', 'True', '打铁垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138794', 'a3ad75d6ed16435fb4d6e3f72406c9f1', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12637', '510921138809', '成龙社区', '5', 'False', 'True', '成龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138809', '93cfbdbeac6c4343903c5dade1307a02', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12638', '510921212002', '经开区金桥片区', '4', 'True', 'True', '金桥', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921212002', '606738b7d6194c239ac8d6480a48893c', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12639', '510921117044', '翰林社区', '5', 'False', 'True', '翰林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117044', '6e6775afefa745e2ae8ba1834dded160', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12640', '510921117186', '蛇亭咀村', '5', 'False', 'True', '蛇亭咀', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117186', '7ac358433b6f4a4c8b09cbd38b2616ea', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12641', '510921117223', '金黄村', '5', 'False', 'True', '金黄', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117223', '870cb4de47ef4700ac8a2566fa18af60', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12642', '510921117292', '过军坝村', '5', 'False', 'True', '过军坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117292', '7543cf47dc8444869ba8da78f839cd80', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12643', '510921117606', '吉福社区', '5', 'False', 'True', '吉福', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117606', 'a1be9fe5857247e08126e372359da1d5', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12644', '510921117862', '团河坝村', '5', 'False', 'True', '团河坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117862', '14660f80520f43968475cf8e65a4438f', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12645', '510921991001', '经开区上游片区', '4', 'True', 'True', '上游', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921991001', '613021d836b14075afb106e98f7e334f', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12646', '510921001386', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921001386', 'fbd89d12f3544e209a68b43200d39a9a', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12647', '510921001450', '华园社区', '5', 'False', 'True', '华园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921001450', 'f40487f6856c43acb8fc87d093fca3c4', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12648', '510921107645', '莲花社区', '5', 'False', 'True', '莲花', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107645', 'de90c9fe49164794bc44396c026186ff', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12649', '510921110626', '火车站社区', '5', 'False', 'True', '火车站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110626', '68afbe08b0834df7b3b560daf7e08c89', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12650', '510921100000', '赤城镇', '4', 'True', 'True', '赤城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921100000', 'db642ad33e9f490a893eac34d7690901', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12651', '510921100004', '金仙村', '5', 'False', 'True', '金仙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100004', '90251c0e690942fe8a7ab8ffc8944bc8', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12652', '510921100009', '下东社区', '5', 'False', 'True', '下东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100009', '1f192bff5d51460f9c6cbaab0cad7ea4', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12653', '510921100031', '大石桥村', '5', 'False', 'True', '大石桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100031', '059c4283c8a54363ab13192bdd80b1d0', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12654', '510921100054', '长青村', '5', 'False', 'True', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100054', '1e10bdffb5244db9affd963cfab4e9d0', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12655', '510921100098', '下河街社区', '5', 'False', 'True', '下河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100098', '5c1d52c15947479bb106c654b625b7ec', 'db642ad33e9f490a893eac34d7690901', 'true', 'true', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12656', '510921100100', '唐家沟村', '5', 'False', 'True', '唐家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100100', 'ad8b8f99924748f1a2dae9119eb1c6fb', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12657', '510921100101', '紫槽村', '5', 'False', 'True', '紫槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100101', '4f40c8e3f31e4a908b259d33ec2b8c21', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12658', '510921100119', '上河街社区', '5', 'False', 'True', '上河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100119', 'b311f71f0be54077bc812f88a606f299', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12659', '510921100171', '禹城村', '5', 'False', 'True', '禹城', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100171', '976a630df0be4304bf086a13a3869895', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12660', '510921100228', '长发店村', '5', 'False', 'True', '长发店', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100228', '3f880b14a8b74760af3a38e0ec81df56', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12661', '510921100290', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100290', '9f40ae47011e4d7e8b98d02b17e29f88', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12662', '510921100298', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100298', 'e818b0cc82174fd692d817d6962558a5', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12663', '510921100318', '龙门垭村', '5', 'False', 'True', '龙门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100318', '568c4c217c194d23a915b40dfa35f060', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12664', '510921100327', '水楼村', '5', 'False', 'True', '水楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100327', '143f419aa48544a29002b7561dd0c834', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12665', '510921100337', '顺东街社区', '5', 'False', 'True', '顺东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100337', '3c3bf4fc50d74b168375ae124f24df26', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12666', '510921100341', '白毛沟村', '5', 'False', 'True', '白毛沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100341', '7b59537fd1a5462e83c1f043e823b592', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12667', '510921100373', '长兴村', '5', 'False', 'True', '长兴', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100373', '2295ff51edf94c0a807dd019345bdb7d', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12668', '510921100385', '莲珠桥村', '5', 'False', 'True', '莲珠桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100385', '30f1da9de4024f69ad9b877e73fb1cc9', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12669', '510921100395', '青莲村', '5', 'False', 'True', '青莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100395', 'ee5f849542ab4a018d878e083709f22c', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12670', '510921100399', '屏风村', '5', 'False', 'True', '屏风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100399', '1e83eb8391994242ba4a8af530f426f0', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12671', '510921100410', '五雷寨村', '5', 'False', 'True', '五雷寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100410', '2dc4d1baa3b640949a93da8b7ce41aa2', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12672', '510921100427', '下店子村', '5', 'False', 'True', '下店子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100427', '495b1485b4974ab485a6792f56c5a36a', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12673', '510921100459', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100459', '57472d3a088947d5bbf51aaa664a186d', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12674', '510921100473', '南北街社区', '5', 'False', 'True', '南北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100473', '13c77242d0364ff89756dd5e1e615f45', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12675', '510921100532', '响堂沟村', '5', 'False', 'True', '响堂沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100532', '7e9f03955b804e618992ef4dfef46aef', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12676', '510921100572', '周家店村', '5', 'False', 'True', '周家店', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100572', 'f4e1851180c949848270cbeb36ac6bde', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12677', '510921100594', '中河街社区', '5', 'False', 'True', '中河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100594', 'e4c5c6c6a5764f0b9ba0569c4d7cd736', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12678', '510921100600', '凉风垭村', '5', 'False', 'True', '凉风垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100600', 'f0a15b0a146a41e2b312d8a2295890be', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12679', '510921100720', '长岗村', '5', 'False', 'True', '长岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100720', '8e6b0c6080214c1bb84ce5038ea611d4', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12680', '510921100722', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100722', 'e0fb1bb5cc694c1a91399b4282d5e92c', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12681', '510921100842', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100842', '2cb416f378fd43398e60619dff6977b7', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12682', '510921100874', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100874', 'df2769b8614f47aab37b7a468c830213', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12683', '510921100901', '福光村', '5', 'False', 'True', '福光', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100901', 'c67b1dac7f6949dca7533bc3be28743f', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12684', '510921100948', '两河口村', '5', 'False', 'True', '两河口', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100948', 'ae240dfc7e5949919383452755d3e0d2', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12685', '510921100954', '油坊沟社区', '5', 'False', 'True', '油坊沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100954', '4be2909c43e348328c22215944d5b919', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12686', '510921101000', '新会镇', '4', 'True', 'True', '新会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921101000', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12687', '510921101067', '两路口村', '5', 'False', 'True', '两路口', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101067', 'e9a742a0318241b1b265480cd3b53539', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12688', '510921101197', '猫山村', '5', 'False', 'True', '猫山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101197', 'd524c9f6ab504c9998afdd485bf04071', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12689', '510921101213', '里坝村', '5', 'False', 'True', '里坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101213', 'ae64a1c6dba74ffb9208aab0fb602d35', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12690', '510921101214', '川江村', '5', 'False', 'True', '川江', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101214', '1459b638060242b4be56bdd78bf36df4', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12691', '510921101477', '武崚村', '5', 'False', 'True', '武崚', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101477', 'bf08aa6f4b3848a89d3b5d3e7336e176', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12692', '510921101621', '田家坝村', '5', 'False', 'True', '田家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101621', '0b9eb3f37453476e9cb14218765e7afd', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12693', '510921101742', '会宇坝村', '5', 'False', 'True', '会宇坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101742', 'd4101b85f1ff4dd398a5d322551f4014', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12694', '510921101923', '灵芝村', '5', 'False', 'True', '灵芝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101923', 'ad7a5d6c1c1c4541b0bc315b1262f214', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12695', '510921101951', '新桥村', '5', 'False', 'True', '新桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101951', '2287f795c6794d19809f54356e280322', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12696', '510921101961', '骡埝村', '5', 'False', 'True', '骡埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101961', 'db959003776a47d69adbf95158ae1621', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12697', '510921101180', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101180', 'af81f4588f3c4574b18c0a191aff735e', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12698', '510921102000', '文井镇', '4', 'True', 'True', '文井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921102000', '4189c5a0d7614f26aa7ce91ccd39e862', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12699', '510921102021', '北南观村', '5', 'False', 'True', '北南观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102021', 'b006efd320404a44bb40235965c3abc3', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12700', '510921102036', '马鞍山村', '5', 'False', 'True', '马鞍山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102036', '4d908256fbd24f4ebf2bb4e841fea610', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12701', '510921102085', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102085', '7f72a1f616054eab862b25b94b6cec8e', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12702', '510921102161', '顺天村', '5', 'False', 'True', '顺天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102161', '0976572003f64286b37c0c7c2cbcdef7', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12703', '510921102208', '印盒山村', '5', 'False', 'True', '印盒山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102208', 'a0a498c3d3504ef8991cadcb53624ec6', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12704', '510921102239', '红卫村', '5', 'False', 'True', '红卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102239', 'fe889642aacf4899b95c199c1df95dba', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12705', '510921102292', '文祥社区', '5', 'False', 'True', '文祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102292', '5a153f12cf4f4efaa1c71a13e7d86b81', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12706', '510921102297', '映井场村', '5', 'False', 'True', '映井场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102297', '439d9ddb8f3f4789ba2385d066bce7fc', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12707', '510921102364', '范家沟村', '5', 'False', 'True', '范家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102364', '113f57232dde49d6892e56ff8f29b4bb', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12708', '510921102386', '壁山村', '5', 'False', 'True', '壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102386', '53f7c72cdc854dd18c39abc49c67d202', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12709', '510921102441', '罗戈社区', '5', 'False', 'True', '罗戈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102441', 'd6874bdeab964132a827cfea2579c253', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12710', '510921102453', '新星社区', '5', 'False', 'True', '新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102453', '64ec010917aa45828ba20903075d3631', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12711', '510921102466', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102466', 'f4a3e85c512c42a09649c9fa4a8413b2', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12712', '510921102497', '会仙桥村', '5', 'False', 'True', '会仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102497', '779fcac940474f32816a60ba91fd89dd', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12713', '510921102583', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102583', 'b69c866becd64cef8eb196f776bf8de7', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12714', '510921102593', '白鹤林村', '5', 'False', 'True', '白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102593', '963773e871c24c83809c39d583527b7a', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12715', '510921102635', '黄连嘴村', '5', 'False', 'True', '黄连嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102635', '4a0081ba41ae4c298ab31c9e615d501c', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12716', '510921102651', '定香寺村', '5', 'False', 'True', '定香寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102651', '776d36fe69dd4defa0689ee1d41161c0', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12717', '510921102660', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102660', 'c3c5be49743445f1aedae7dc540e4e3a', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12718', '510921102691', '五柏树村', '5', 'False', 'True', '五柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102691', '0c13e377004849948cbb86fe8c4fab24', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12719', '510921102763', '高峰山村', '5', 'False', 'True', '高峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102763', '17c8d4623bef4adcbd794fb2d4573c4b', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12720', '510921102789', '青龙咀村', '5', 'False', 'True', '青龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102789', 'bff4a09870a94471b208f1e5f6b51894', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12721', '510921102816', '梅垭村', '5', 'False', 'True', '梅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102816', '13bb084accc64483aec32db2c461b9fe', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12722', '510921102926', '天佑村', '5', 'False', 'True', '天佑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102926', 'eaa7beb36247436cb7493587995a687e', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12723', '510921102961', '赵先村', '5', 'False', 'True', '赵先村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102961', 'a90422b36c434bc09286aa101bcdfa9f', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12724', '510921102966', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102966', 'e6039824a6194a05b07f458c6aa760bd', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12725', '510921103000', '明月镇', '4', 'True', 'True', '明月镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921103000', '3de18aed017246ffaa13f66c84b99a52', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12726', '510921103053', '元坝子村', '5', 'False', 'True', '元坝子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103053', 'be2670a806624f3292dceab2c39ce889', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12727', '510921103080', '三叉河村', '5', 'False', 'True', '三叉河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103080', '893128578cae46ac9b5f8bddeec6b11e', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12728', '510921103146', '白云村', '5', 'False', 'True', '白云', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103146', '473a0ae9063b4ab5ae703a977a82a5ae', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12729', '510921103268', '望月街社区', '5', 'False', 'True', '望月街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103268', 'c1d683f2ec084dbb9d7473fe5ea7c9cf', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12730', '510921103417', '学田村', '5', 'False', 'True', '学田', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103417', '30da218e99814ef0b7fea2d667b38052', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12731', '510921103439', '宇安村', '5', 'False', 'True', '宇安', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103439', 'da866f15d9f14fd5b1ced6959e89c53a', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12732', '510921103503', '桂花桥村', '5', 'False', 'True', '桂花桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103503', 'ebd9bd823b14481d99fb146ada401d27', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12733', '510921103532', '慧林村', '5', 'False', 'True', '慧林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103532', 'd8713d6882104e8fbc4bfb37c00b1ee9', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12734', '510921103567', '回水社区', '5', 'False', 'True', '回水', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103567', '5c8e04ea0c6344d1911b04ce7d919d1a', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12735', '510921103630', '火石村', '5', 'False', 'True', '火石', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103630', 'd1cc923c26ab4f269f01302414fac2cd', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12736', '510921103637', '九龙寨村', '5', 'False', 'True', '九龙寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103637', 'cd9d51864a23492586424c9569ea1063', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12737', '510921103662', '何家坝村', '5', 'False', 'True', '何家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103662', '7990c2392fb045cc8ab2b767a9336eef', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12738', '510921103717', '深广村', '5', 'False', 'True', '深广', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103717', '71eb69f6033d418faccbea37e8e632fa', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12739', '510921103723', '白庙村', '5', 'False', 'True', '白庙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103723', '950ce9f6fd2247f4a26299a4ef58829a', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12740', '510921103779', '熬花井村', '5', 'False', 'True', '熬花井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103779', 'ba0cac5eb764478e914b558bb45efd08', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12741', '510921103786', '西林村', '5', 'False', 'True', '西林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103786', '4f780ca3718347d5a640491d42c596a7', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12742', '510921104000', '常乐镇', '4', 'True', 'True', '常乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921104000', 'c448b0d2a0804e58893bedfa45b3fd78', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12743', '510921104002', '拱市村', '5', 'False', 'True', '拱市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104002', 'a1e8e629a3f94031adacb5d8e746c328', 'c448b0d2a0804e58893bedfa45b3fd78', 'true', 'true', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12744', '510921104260', '常兴社区', '5', 'False', 'True', '常兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104260', '05ad9cbf2b50465395697867e04b6566', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12745', '510921104393', '岳成村', '5', 'False', 'True', '岳成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104393', 'aac62ada62ca43769a46d44e6fc9c4eb', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12746', '510921104493', '崇文村', '5', 'False', 'True', '崇文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104493', '430e8973d66d4285ac37370a03697fbe', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12747', '510921104528', '炮台村', '5', 'False', 'True', '炮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104528', 'ce23bbfbdd7d498d9058600ca553dc19', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12748', '510921104562', '山兴寨村', '5', 'False', 'True', '山兴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104562', '123edc9982a34b4392b8a0c2f7fb3841', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12749', '510921104597', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104597', '8a46695c34d14821b2eabaae1bf89dde', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12750', '510921104712', '庭英村', '5', 'False', 'True', '庭英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104712', '89ff93a765a84b76aef823aaa2398a96', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12751', '510921104820', '新凌村', '5', 'False', 'True', '新凌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104820', 'ae7adcdeedb04d94bb7aa5ece0a831cf', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12752', '510921104904', '银家沟村', '5', 'False', 'True', '银家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104904', '19d98166660e44859d2cf8e5e04119e3', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12753', '510921104908', '仙人洞村', '5', 'False', 'True', '仙人洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104908', '757721ae9758481fb71afc4959dc089a', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12754', '510921104909', '牛家河村', '5', 'False', 'True', '牛家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104909', '1e94f01b46c74f8a863cd7b35428fd41', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12755', '510921105000', '天福镇', '4', 'True', 'True', '天福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921105000', '8f75ad00f7e347ad85b33a64d689b6bb', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12756', '510921105088', '落溪村', '5', 'False', 'True', '落溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105088', 'ad317cb6c56c4d1a81044c42f8a1b99e', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12757', '510921105150', '丰庄村', '5', 'False', 'True', '丰庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105150', '2c775515178d4cca9b8d3696fb9cd836', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12758', '510921105172', '茶房沟村', '5', 'False', 'True', '茶房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105172', '35fd467e4f744afdac58a2ae45e0e398', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12759', '510921105385', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105385', '62d0c52ec4c6415498c2ea58bc4eab14', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12760', '510921105504', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105504', '7fbdfa5d887f4ba59fd5b1eb3641d84b', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12761', '510921105508', '桥安社区', '5', 'False', 'True', '桥安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105508', 'dbddcad647ca4fe3935f86f5170d34ad', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12762', '510921105582', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105582', '25cd886ec8894a968ca43cd4b8191a4a', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12763', '510921105617', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105617', '21a5fb4a89d749748803faedbb2cfb19', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12764', '510921105712', '赵家沟村', '5', 'False', 'True', '赵家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105712', '50f20705238c44498114524866c67da7', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12765', '510921105906', '狮山村', '5', 'False', 'True', '狮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105906', 'a236c90815634e6aae4f4059a84d95e7', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12766', '510921105957', '福兴社区', '5', 'False', 'True', '福兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105957', 'bb0b9aca26584fcb8dd0a20bde0f9d94', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12767', '510921105958', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105958', 'bc0178af11f646ec948b24e04460015b', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12768', '510921106000', '红江镇', '4', 'True', 'True', '红江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921106000', '58baadfd53624806a4ab2af9b379b234', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12769', '510921106129', '红江社区', '5', 'False', 'True', '红江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106129', 'ba239b98f408482882fd20c13797df4d', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12770', '510921106148', '白土坝社区', '5', 'False', 'True', '白土坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106148', '5c4ded2255f7408f8fc88e51dfab80e3', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12771', '510921106189', '红江村', '5', 'False', 'True', '红江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106189', 'a619306517574c24afc181bbaa303944', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12772', '510921106215', '部营村', '5', 'False', 'True', '部营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106215', 'ec604a7fdcb64060a293f52b682c6086', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12773', '510921106472', '马岩村', '5', 'False', 'True', '马岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106472', 'b618904771694504af8bfca20c348ed1', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12774', '510921106613', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106613', '29af9aae40c2427eb05bff32befcafff', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12775', '510921106952', '永益村', '5', 'False', 'True', '永益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106952', 'bbb5e9456b1f4d3ab7b3e83a5ce89eb1', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12776', '510921107000', '宝梵镇', '4', 'True', 'True', '宝梵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921107000', 'bda1ec7b203a4a83b2bd94573aaea353', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12777', '510921107088', '鹤桥村', '5', 'False', 'True', '鹤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107088', 'e02f3f0939654886afb710d1e5788802', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12778', '510921107321', '云盘咀村', '5', 'False', 'True', '云盘咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107321', '64499b5e2d354fb98d1e52242246b880', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12779', '510921107435', '冬笋街社区', '5', 'False', 'True', '冬笋街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107435', '3e772e5a876b4ce98b6667f2334ab9ac', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12780', '510921107474', '道德村', '5', 'False', 'True', '道德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107474', '9bf6fec6f6784a1aaca74a57ac029439', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12781', '510921107536', '井田坝村', '5', 'False', 'True', '井田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107536', 'ada6e1a42ed34abda67ee626b5daf2ea', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12782', '510921107561', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107561', 'e07c094d41e1493cbadaadabe49693e9', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12783', '510921107596', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107596', '3a3f9feb0b394b31beba2dc4d0b6c6bf', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12784', '510921107687', '宝梵村', '5', 'False', 'True', '宝梵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107687', 'a4c1bc45064d48d9a5add61614735dd3', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12785', '510921107765', '长海村', '5', 'False', 'True', '长海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107765', 'a359e5e488084167bb0126f343a623a1', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12786', '510921107775', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107775', 'bbf0cb6a47504dea8869eb9e9bf1f05c', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12787', '510921108000', '大石镇', '4', 'True', 'True', '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921108000', 'ef37007ecc5b455287b7942464747018', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12788', '510921108026', '连二寨村', '5', 'False', 'True', '连二寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108026', '0f64f717f0ae4610b14004ed68f7d915', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12789', '510921108036', '乌木嘴村', '5', 'False', 'True', '乌木嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108036', 'cea7e879f9f94d32b334c255aafbedf1', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12790', '510921108097', '大福村', '5', 'False', 'True', '大福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108097', '977c33bdb39a4974961929a766cf0f86', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12791', '510921108543', '护国社区', '5', 'False', 'True', '护国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108543', '1e74dbe20eb4439aa35c44f473ffb054', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12792', '510921108604', '牛角沟村', '5', 'False', 'True', '牛角沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108604', '8d803e39a8e04c1796677781a1600fe4', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12793', '510921108645', '通祥社区', '5', 'False', 'True', '通祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108645', 'a0afc0e5481a4fc3a9ac850de33e95e1', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12794', '510921108723', '泉程村', '5', 'False', 'True', '泉程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108723', 'fd56c3c797754fcd9708f597b7d4f30d', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12795', '510921108788', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108788', '5ca199e0eaef42db86c8bc58e61c3172', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12796', '510921108858', '雷洞山村', '5', 'False', 'True', '雷洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108858', '4e697ff9333e48ae90808e97073191e9', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12797', '510921108865', '文凡村', '5', 'False', 'True', '文凡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108865', 'e32450aac95247378731ab71a8cfaa1f', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12798', '510921109000', '吉祥镇', '4', 'True', 'True', '吉祥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921109000', '15c6eae786114fa4962541b4ebee4f61', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12799', '510921109110', '古井湾村', '5', 'False', 'True', '古井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109110', 'b111dfc6f981460d8712e9efdc9a566e', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12800', '510921109130', '横山村', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109130', 'ae2b5e72d3c6445e92d0fd7c7e1feefc', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12801', '510921109155', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109155', 'd27078be08c046b684d90c49274a1ebc', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12802', '510921109236', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109236', '868f55e2e16a4199bb3f265b8dd9ae83', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12803', '510921109323', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109323', '29884b1b00c241bd9fa0ddbe8ff06a4b', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12804', '510921109328', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109328', '8ab4f3b04d86422d881d4bc03599ecd8', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12805', '510921109389', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109389', 'c89e592bca324a56a31d0d1530ff314c', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12806', '510921109425', '宝泉村', '5', 'False', 'True', '宝泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109425', '0cec0de2e52242d6bd8363ba542e73ff', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12807', '510921109486', '进士村', '5', 'False', 'True', '进士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109486', '6045f39ea0ff44f7ae2d26df7877a379', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12808', '510921109583', '公平村', '5', 'False', 'True', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109583', 'cb3d4218882b4c9e89a39eb289c82387', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12809', '510921109633', '民义村', '5', 'False', 'True', '民义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109633', 'b414c1b6edee4c179c695f771f8bbbbd', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12810', '510921109992', '莲桥村', '5', 'False', 'True', '莲桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109992', 'f2fba4794bf04455a3610ace73389ca9', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12811', '510921110000', '鸣凤镇', '4', 'True', 'True', '鸣凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921110000', 'b7cb1bbc066c426a8a29dd93c5712378', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12812', '510921015673', '稻香村', '5', 'False', 'True', '稻香', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921015673', 'b01e32d0a8ce46e68adfff558458e510', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12813', '510921110209', '梨树垭村', '5', 'False', 'True', '梨树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110209', '6062af29eb2a4106b8ae032126583c58', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12814', '510921110220', '吉星社区', '5', 'False', 'True', '吉星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110220', '38a27cab2cc64c988b98ecc7c94f2ec1', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12815', '510921110224', '下寺村', '5', 'False', 'True', '下寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110224', 'd5843d7cb7ad4068b6598b67954933f8', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12816', '510921110231', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110231', '77bb8612af9a41c5898229cd16f8a599', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12817', '510921110236', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110236', '945a63e4aa0f4299b6d31ac808dec9d5', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12818', '510921110252', '凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110252', '26612fbd70ff490aa885de087dbc645f', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12819', '510921110356', '真福村', '5', 'False', 'True', '真福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110356', 'd7dd0b336dce4b3fbcd5fe6fe0ecee78', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12820', '510921110364', '宽台村', '5', 'False', 'True', '宽台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110364', '1ac1b6904d9746099ad5c53df4592488', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12821', '510921110439', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110439', 'eaf17f7475fe4c21a1a1c8a99fca63e0', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12822', '510921110458', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110458', 'a023e15005304e5eb7cc4a69dfe07460', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12823', '510921110484', '金钱村', '5', 'False', 'True', '金钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110484', '73418ff9b85b496f8a7579ec4ea611fd', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12824', '510921110525', '盐井沟村', '5', 'False', 'True', '盐井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110525', '0fce563d0fdc424db8d921cff40c8ecc', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12825', '510921110574', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110574', '464c8f6d7a4140c5821cb3e26b319343', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12826', '510921110635', '桂枝村', '5', 'False', 'True', '桂枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110635', '795e0493e09a4a2d945174dc86de5286', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12827', '510921110637', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110637', 'e52e41a433b642498d4625cc3205510c', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12828', '510921110691', '白猴村', '5', 'False', 'True', '白猴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110691', 'd1e7d87cd0a645c8bbbdbb2be3482ffa', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12829', '510921110734', '石马沟村', '5', 'False', 'True', '石马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110734', 'a7a03dd1b92b40c8876516ca0b4d70de', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12830', '510921110749', '拱桥坡村', '5', 'False', 'True', '拱桥坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110749', 'c3942d58f1674d9d9ec40549b62bdb6f', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12831', '510921110848', '天门村', '5', 'False', 'True', '天门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110848', 'ea1f39dc47a249d7b1708092cb431181', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12832', '510921110898', '田沟村', '5', 'False', 'True', '田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110898', '2d544a50a2ad4806afbbea2f5cd8c603', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12833', '510921110960', '铜宝山村', '5', 'False', 'True', '铜宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110960', '217dfe9026fc4d3da1dbf6e273aa44b7', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12834', '510921110976', '库楼村', '5', 'False', 'True', '库楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110976', '9456c3bb46894994b4390bfa4196db8c', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12835', '510921111000', '任隆镇', '4', 'True', 'True', '任隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921111000', '06d4423a697549db8b5881f60041836c', 'c8050b8d39674192aae3045b3ec45bcf', 'true', 'true', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12836', '510921111010', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111010', '20ecbe7e70624c069b75f11a0b6b986b', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12837', '510921111061', '寨子坝村', '5', 'False', 'True', '寨子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111061', '0cfce69d5d044da6a83289b455317cbb', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12838', '510921111098', '幸福桥村', '5', 'False', 'True', '幸福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111098', 'f9eb8743945545ca81fefea418b28ea1', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12839', '510921111410', '杨家沟村', '5', 'False', 'True', '杨家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111410', '16b2a90d225240fbaf71b503d82c0108', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12840', '510921111471', '矮垭口村', '5', 'False', 'True', '矮垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111471', '39896fd645c04a5c88af0889ee74eeeb', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12841', '510921111496', '七宝村', '5', 'False', 'True', '七宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111496', '2dceb78949cf44dca199f0f94152b230', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12842', '510921111533', '依姑村', '5', 'False', 'True', '依姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111533', 'f1c3a6f185974399868f6672e9682b36', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12843', '510921111566', '黄泥社区', '5', 'False', 'True', '黄泥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111566', '889bfb01e1a44b298731f8a9c7b57f8d', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12844', '510921111591', '老马沟村', '5', 'False', 'True', '老马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111591', '086aaab8b5414019a67355f9c84e5c0f', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12845', '510921111641', '民力村', '5', 'False', 'True', '民力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111641', '2606008bc84c4103937aaf7d8cb2e69f', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12846', '510921111668', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111668', 'b72c358d0dc045d89f271d68ae5e37d3', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12847', '510921111674', '红一村', '5', 'False', 'True', '红一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111674', '36293057afcc4f4a893c797511046b67', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12848', '510921111714', '黑白沟村', '5', 'False', 'True', '黑白沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111714', '24729110a0be46cfa4980698a216b9df', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12849', '510921111735', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111735', 'ffa200497f34433d907f2a481a610cd6', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12850', '510921111803', '安子沟村', '5', 'False', 'True', '安子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111803', 'c3c3b03f062142e2a7ec9b9a432c1802', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12851', '510921111818', '红五村', '5', 'False', 'True', '红五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111818', '0f6e0e8707b245a5a455a95bb316564b', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12852', '510921111851', '白坭垭村', '5', 'False', 'True', '白坭垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111851', '6bc59a15120f4deabf132ec84e46c89f', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12853', '510921111877', '万寿社区', '5', 'False', 'True', '万寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111877', 'b216dcba4ddb4c0f85d726d8c344fca5', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12854', '510921111997', '任隆社区', '5', 'False', 'True', '任隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111997', '1d790740e4014cb181ec84ca112961bc', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12855', '510921112000', '三凤镇', '4', 'True', 'True', '三凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921112000', '0240a3bf4ab24ba689d6990221530fb4', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12856', '510921112064', '书楼村', '5', 'False', 'True', '书楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112064', '9270b5a2586e4ff58ee73dd18fa2356a', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12857', '510921112127', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112127', 'de45790613b14b4f9bee3f74a0365dda', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12858', '510921112359', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112359', '81b6ad26ff6141f08952de8a52440131', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12859', '510921112368', '旌忠村', '5', 'False', 'True', '旌忠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112368', '36ef6e240cc04dd68352828ae89b8747', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12860', '510921112438', '五家湾村', '5', 'False', 'True', '五家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112438', 'a04bec90b4f24f72ae57668b579f7228', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12861', '510921112465', '立庄村', '5', 'False', 'True', '立庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112465', '7f5b89256253420b97d65258c190bae0', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12862', '510921112518', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112518', '8c35c6ec6e5540e7ba21d4455ba73432', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12863', '510921112576', '兰草村', '5', 'False', 'True', '兰草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112576', '14bda997447741a4ba1c2a4aac4985e9', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12864', '510921112602', '瓦窑坝村', '5', 'False', 'True', '瓦窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112602', 'd8576124bd4746de9b02f004b61c1797', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12865', '510921112604', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112604', '7985e4a61bfb4dbcb88ce8cd96fbe4e1', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12866', '510921112612', '福掌村', '5', 'False', 'True', '福掌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112612', 'd58165db18f2413cb3a51e62bb811d19', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12867', '510921112655', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112655', 'f71f8bb257ca4411b34e5aa3ca068a8d', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12868', '510921112697', '宏图村', '5', 'False', 'True', '宏图村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112697', 'cad150412a784a528874c6e8b114e6be', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12869', '510921112717', '龙杨村', '5', 'False', 'True', '龙杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112717', '9752aaa6a3b441a888a3fbadddb26381', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12870', '510921112773', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112773', 'fdd5fc57fc9b457d876cb0cec0405c3d', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12871', '510921112813', '黄桷街社区', '5', 'False', 'True', '黄桷街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112813', '9df537939af0458c9aa4207374ffc348', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12872', '510921112837', '东蝉村', '5', 'False', 'True', '东蝉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112837', '9cc0d725bbb3438a9c1397fc6e261eda', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12873', '510921112854', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112854', '217ce6d7846e40d086e74a3bd798ea8d', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12874', '510921112874', '新月村', '5', 'False', 'True', '新月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112874', '05b08da7df064043b1ea1d07b3b301ec', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12875', '510921112889', '跃进桥村', '5', 'False', 'True', '跃进桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112889', '428c2b0918ed411089d67e2a36e16d4e', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12876', '510921112919', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112919', '163b9e2c01e549eb960804e28ce47b6e', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12877', '510921112963', '龙归院村', '5', 'False', 'True', '龙归院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112963', '9be958e9a3ae497196365b9a14320ad0', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12878', '510921114000', '蓬南镇', '4', 'True', 'True', '蓬南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921114000', '20dbe85fa0d941f194f4f94507e1c00e', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12879', '510921114068', '双新村', '5', 'False', 'True', '双新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114068', '4f46ed1435bd4d0c9ea53d2404e2a241', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12880', '510921114074', '三翔村', '5', 'False', 'True', '三翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114074', '19cf9e4b63044d109177172afc486582', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12881', '510921114085', '青村村', '5', 'False', 'True', '青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114085', '367c6447cb5e4dd68cb6f62f198d96b0', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12882', '510921114097', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114097', 'acc5e044ceed48e4a0a390db3cc59f03', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12883', '510921114099', '顺凤社区', '5', 'False', 'True', '顺凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114099', '421e4e42f50b45b599bcf4b28f0279ae', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12884', '510921114148', '黑龙江村', '5', 'False', 'True', '黑龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114148', 'e039d614c69b487180b776ae3c4d34cd', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12885', '510921114291', '天凤村', '5', 'False', 'True', '天凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114291', '922d290ab8034740a89428c9b8d8b2a2', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12886', '510921114345', '四新村', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114345', '477ab893c27249618c96d5f456df569a', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12887', '510921114364', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114364', '707fed3748d8402bb0f59af6259e843f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12888', '510921114387', '五家埝村', '5', 'False', 'True', '五家埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114387', '52d31a10b4d54d78ac71e8a3687ec02f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12889', '510921114412', '金草村', '5', 'False', 'True', '金草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114412', '3dca643ab66649c4bc2c1cbc48afe443', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12890', '510921114435', '玉福村', '5', 'False', 'True', '玉福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114435', '09317fb4dfdd4e0fa9316b24fd2c3dc1', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12891', '510921114446', '河屏村', '5', 'False', 'True', '河屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114446', '83592ee758fc445289a90c8dcbaef496', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12892', '510921114581', '农兴社区', '5', 'False', 'True', '农兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114581', '5709f1fc97cb41d3868dd77b89249a30', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12893', '510921114592', '常丰村', '5', 'False', 'True', '常丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114592', '7748031b3f894cd39f1c0cff87f972cc', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12894', '510921114676', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114676', 'fc16ec31329f4136adcfdd7f2d1131e7', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12895', '510921114702', '辉煌村', '5', 'False', 'True', '辉煌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114702', '89487c2396694246aa364e8fb4aaa799', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12896', '510921114730', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114730', '708eb92884a648828ee273c12cfc3b48', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12897', '510921114765', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114765', 'da0012cb455b4b72b07dfde61ac0a10b', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12898', '510921114824', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114824', 'db6d56691d324a77a0576b88bbeed03f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12899', '510921114826', '忠交社区', '5', 'False', 'True', '忠交社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114826', 'cc726704b25e44a6826967a4c441e0eb', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12900', '510921114859', '河嘉村', '5', 'False', 'True', '河嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114859', 'a10e3b44cb8346998eb2229d8ba22357', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12901', '510921114867', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114867', '9b6eed113b6e476c88bcde10eea9eb4f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12902', '510921114869', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114869', 'ba29c1f190174bacbc48083d15be94e4', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12903', '510921114896', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114896', '684eca4735e247148fb0a3cb82ba863f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12904', '510921114914', '大城寨村', '5', 'False', 'True', '大城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114914', '36756c895351486c96d67b30221143c2', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12905', '510921114928', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114928', 'e48a964d8dbd40da9751e6fb9c0d38cd', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12906', '510921114943', '玉旌社区', '5', 'False', 'True', '玉旌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114943', '983328f58ce9470a85876655652409ae', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12907', '510921114945', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114945', 'ac0246a20da64ce3ae9cb1caf0b6d587', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12908', '510921114953', '同盟村', '5', 'False', 'True', '同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114953', '2fc6f5b39d45432282f0e7bf40989df7', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12909', '510921114985', '金安村', '5', 'False', 'True', '金安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114985', 'd766b34e9f9441b2afbd0a386b7538b0', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12910', '510921115000', '群利镇', '4', 'True', 'True', '群利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921115000', '371979c4d5af459f80878482772c0489', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12911', '510921115054', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115054', '3326f44cfc8f4f5db85d1a233bc4cfb7', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12912', '510921115076', '杨家桥村', '5', 'False', 'True', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115076', '11cc36ac001744758e09cc8b9922fd20', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12913', '510921115123', '金鸿村', '5', 'False', 'True', '金鸿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115123', 'fdf162fd18e6458fa041e1ecc7dd79ca', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12914', '510921115134', '合兴村', '5', 'False', 'True', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115134', '302b3b6d40c8480dad6392c83581a04e', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12915', '510921115234', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115234', '51de06c789274ae3b2ecaefedc70ddf2', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12916', '510921115333', '印花村', '5', 'False', 'True', '印花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115333', 'a6c57189850f46b8a31c4d21ca31f79c', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12917', '510921115367', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115367', '4752f2e9d3414d0e83e2deaaeae21a1f', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12918', '510921115547', '马竹村', '5', 'False', 'True', '马竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115547', 'ae142d52672b4f9ba6955de7985a0510', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12919', '510921115704', '断垭口村', '5', 'False', 'True', '断垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115704', '03498bbe2c1b48d4b00247804f2ea230', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12920', '510921115751', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115751', '8a678f597767493cb39215d9ad33b6ca', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12921', '510921115843', '九龙坡村', '5', 'False', 'True', '九龙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115843', '708e1e2898c1486fad7c54e46add6e01', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12922', '510921115968', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115968', '126a5308831b412ca73c664e663ca2a4', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12923', '510921117000', '金桥镇', '4', 'True', 'True', '金桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921117000', '2ba17fdb59a441ba96db5a3b0f45df9d', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12924', '510921117027', '红溪村', '5', 'False', 'True', '红溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117027', '38bcbfa3a5d0456f81191d06963b3c02', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12925', '510921117152', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117152', 'ea0eb2915ea5445090e85ee26c221b49', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12926', '510921117169', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117169', '506329ca5d244ec89353d9d92b49c0c3', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12927', '510921117363', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117363', 'ebbb3fd42176475ab9811d5a7076b660', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12928', '510921117435', '高坪社区', '5', 'False', 'True', '高坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117435', '26d461c07a95487badc688e8295a93ad', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12929', '510921117886', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117886', 'c40d49ba42a54c24ad8c1071f1d60d10', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12930', '510921117986', '石岩湾村', '5', 'False', 'True', '石岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117986', '3475a0bce14d47ad936a8288d651c102', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12931', '510921204000', '槐花镇', '4', 'True', 'True', '槐花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921204000', '415c46c245d6476bb47bd84ca6e99043', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12932', '510921121184', '板桥社区', '5', 'False', 'True', '板桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121184', '3e17f946762e44458ba65a77a312b3c7', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12933', '510921121212', '槐花社区', '5', 'False', 'True', '槐花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121212', '4ab2e7bafd2948a38ec55c863adc6609', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12934', '510921121300', '跳墩村', '5', 'False', 'True', '跳墩', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121300', '7385bd3af66e423280bef02d2bf12576', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12935', '510921121350', '鱼欠咀村', '5', 'False', 'True', '鱼欠咀', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121350', '2c9a5c3458714b938505cbfa3d47c74a', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12936', '510921121405', '哨楼村', '5', 'False', 'True', '哨楼', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121405', '63af162c487847038d978817658f72b1', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12937', '510921121441', '黑湖沟村', '5', 'False', 'True', '黑湖沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121441', '935eb943a8d644bfb905d2ab48c6f122', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12938', '510921121450', '杜家桥村', '5', 'False', 'True', '杜家桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121450', 'b866679e9a1e4e9bb967da739f927c51', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12939', '510921121551', '峨眉村', '5', 'False', 'True', '峨眉', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121551', '217c1a025a36437a81fdfd68a9f7e46d', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12940', '510921121667', '桑树湾村', '5', 'False', 'True', '桑树湾', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121667', '74e71ba38bbb4ae6a1dec7e70f16d833', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12941', '510921121687', '紫福村', '5', 'False', 'True', '紫福', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121687', '83a59894c0d546c0b4af576d752877f9', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12942', '510921121801', '狮桥村', '5', 'False', 'True', '狮桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121801', 'e6ad58069c0b4ba69603bfb9e47c2b64', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12943', '510921121971', '凤凰村', '5', 'False', 'True', '凤凰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121971', '872a4d0e1eab48d9927279b0fca2039f', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12944', '510921204220', '寨井沟村', '5', 'False', 'True', '寨井沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204220', 'e486b2dfa54349d9bb2e30c0deeeaac2', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12945', '510921204349', '土桥堰村', '5', 'False', 'True', '土桥堰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204349', '06af3ebeef7549e9a64ad76b537fab8b', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12946', '510921204394', '松柏沟村', '5', 'False', 'True', '松柏沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204394', 'c475603ce98949e3bfe730c011639dbf', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12947', '510921204625', '新胜社区', '5', 'False', 'True', '新胜', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204625', '58604a68e1ec4b81879ea735685f7d77', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12948', '510921204659', '五面山村', '5', 'False', 'True', '五面山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204659', '63a9153cdac8484084ec0ca3cf37fb3b', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12949', '510921204727', '双凤桥村', '5', 'False', 'True', '双凤桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204727', '36ba576cda054273b5c07fc159d51924', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12950', '510921204816', '石门垭村', '5', 'False', 'True', '石门垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204816', 'ccf40213dace4442b17377ef2f8ed56c', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12951', '510921204907', '擦耳岩村', '5', 'False', 'True', '擦耳岩', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204907', 'a5fa087f7eb041eda51ba5a1a3be74ce', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12952', '510921207000', '荷叶乡', '4', 'True', 'True', '荷叶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921207000', 'afe77790574c4611a8df7606d504697e', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12953', '510921207045', '定水村', '5', 'False', 'True', '定水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207045', '919a7bb0dbd74bb88e755807ac2d92a8', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12954', '510921207074', '青溪村', '5', 'False', 'True', '青溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207074', 'd80bc420c02a4086919a428587cbae1d', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12955', '510921207131', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207131', '450a8536a4524b6588134ebabf26692c', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12956', '510921207513', '涪兴坝村', '5', 'False', 'True', '涪兴坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207513', '95e2c265488742e9a0c9499310739adc', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12957', '510921207532', '荷花街社区', '5', 'False', 'True', '荷花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207532', '0ce2e697da6b410cb3229cba67bd2156', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12958', '510921213000', '高升乡', '4', 'True', 'True', '高升乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921213000', '7001e39d0ef34b4a99ae7fe1af974d7c', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12959', '510921213244', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213244', '3fc512bd210b4682bd3cd58f3a59cdf3', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12960', '510921213316', '莲枝村', '5', 'False', 'True', '莲枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213316', '82a8ff8da985415792e02cc0b50c1ae9', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12961', '510921213426', '门子垭村', '5', 'False', 'True', '门子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213426', '935da947665c42bda0aa6cfd610edc3d', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12962', '510921213517', '小东村', '5', 'False', 'True', '小东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213517', '1df5e925aa5849519779891c300b0e4f', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12963', '510921213788', '黄莲山村', '5', 'False', 'True', '黄莲山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213788', 'bcc821a483854d65ae278f7d5e9ad9cf', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12964', '510921213838', '高升社区', '5', 'False', 'True', '高升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213838', 'bf1040d887764e23a79f176424de116d', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12965', '510921213935', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213935', '4e2d6861631b44b7a94e5700fd70990c', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12966', '510923000000', '大英县', '3', 'True', 'True', '大英县', 'snsdyx.sczwfw.gov.cn', '98a85c4aea4b452183d5347802b8d8aa', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12967', '510923744000', '大英县人民政府盐井街道办事处', '4', 'True', 'True', '盐井街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923744000', 'c7878709abd64a91852b6202302bb313', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12968', '510923001050', '盐井街道唐家湾社区', '5', 'False', 'True', '盐井街道唐家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001050', 'ecbcf79706d542f789af3d1553e1dc45', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12969', '510923001181', '盐井街道梨子坝村', '5', 'False', 'True', '盐井街道梨子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001181', '1196f2a550914109b2166cbd99c8fcce', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12970', '510923001205', '盐井街道凉亭社区', '5', 'False', 'True', '盐井街道凉亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001205', 'd95bb336b75845b786e86e4a71fc6a77', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12971', '510923001347', '盐井街道火车站社区', '5', 'False', 'True', '盐井街道火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001347', '501e974131b848e89b97beaae8ef9cca', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12972', '510923001351', '盐井街道殷家沟社区', '5', 'False', 'True', '盐井街道殷家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001351', '11ddd406e82142c09df238764a69c661', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12973', '510923001377', '盐井街道花园街社区', '5', 'False', 'True', '盐井街道花园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001377', 'd8aad23bbcb94bb49b33940b2fcc9bc9', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12974', '510923001442', '盐井街道五凤村', '5', 'False', 'True', '盐井街道五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001442', 'de32ef75b0364b3ca943a59f9d689a5f', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12975', '510923001488', '盐井街道普福村', '5', 'False', 'True', '盐井街道普福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001488', 'fa7b2cd38ba04e1ba1b2ef73395c1c09', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12976', '510923001514', '盐井街道基井湾社区', '5', 'False', 'True', '盐井街道基井湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001514', '0014ad50a4c142658b90309d2aed0df8', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12977', '510923001535', '盐井街道同心路社区', '5', 'False', 'True', '盐井街道同心路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001535', '549f0f9841a4447089708f1893668bdd', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12978', '510923001581', '盐井街道梨子坝社区', '5', 'False', 'True', '盐井街道梨子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001581', 'fd7070cdb1ae46a48d082642f7d40f15', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12979', '510923001610', '盐井街道田坝子社区', '5', 'False', 'True', '盐井街道田坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001610', 'd26caa94b6424d85830fe6789a9e7261', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12980', '510923001646', '盐井街道双池村', '5', 'False', 'True', '盐井街道双池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001646', 'a29999ef797f4a33b9d8111e1b871bfe', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12981', '510923001776', '盐井街道红旗村', '5', 'False', 'True', '盐井街道红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001776', '814b316d33d84eb8b1b72e3b0efa7fc5', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12982', '510923001787', '盐井街道太吉社区', '5', 'False', 'True', '盐井街道太吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001787', 'a64e1ce82d8140a79051b98e9671655a', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12983', '510923001800', '盐井街道转轮街社区', '5', 'False', 'True', '盐井街道转轮街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001800', 'd401868b0d1a4e8a84f1fcabcc11c2b1', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12984', '510923001841', '盐井街道宝石岩村', '5', 'False', 'True', '盐井街道宝石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001841', '8f07412e330741dfb743f25f5b6fefba', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12985', '510923001866', '盐井街道胡家坝社区', '5', 'False', 'True', '盐井街道胡家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001866', '9c789f5ba3f941798e7089434c4c4c24', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12986', '510923001949', '盐井街道红旗社区', '5', 'False', 'True', '盐井街道红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001949', '19de596a42504de185acfd56f03d9f42', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12987', '510923001952', '盐井街道凉湾村', '5', 'False', 'True', '盐井街道凉湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001952', '302c9e2b97434b739775296903bf37a9', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12988', '510923044000', '象山镇', '4', 'True', 'True', '象山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923044000', 'd0524d28cdff408484e7d625028670d4', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12989', '510923107069', '象山镇冯家楼村', '5', 'False', 'True', '象山镇冯家楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107069', '7eac55be7e364353a5ef9a4cc39710ce', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12990', '510923107105', '象山镇文龙村', '5', 'False', 'True', '象山镇文龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107105', 'ce58d1454a7342349d992c9ffad9603a', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12991', '510923107243', '象山镇永南坝村', '5', 'False', 'True', '象山镇永南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107243', '8f6d48111a2d4526bb911b85efedb98f', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12992', '510923107497', '象山镇永乐村', '5', 'False', 'True', '象山镇永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107497', '34a868ee4f384455a95be11bcd61d1b6', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12993', '510923107565', '象山镇凤阳村', '5', 'False', 'True', '象山镇凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107565', '7a1cf6eeac2a473abed3e55e1ca22d5a', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12994', '510923107589', '象山镇马蹄垭村', '5', 'False', 'True', '象山镇马蹄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107589', '6e10531575d447bd931777ece70c4d55', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12995', '510923107592', '象山镇观桃村', '5', 'False', 'True', '象山镇观桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107592', '45db690d5299481f8856f155df06cf52', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12996', '510923107660', '象山镇象山村', '5', 'False', 'True', '象山镇象山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107660', '796c0ec41f7344b2a4a071c185881237', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12997', '510923107793', '象山镇三溪村', '5', 'False', 'True', '象山镇三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107793', '41b33b4b769b4c358be0b4f5f9d5c8e3', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12998', '510923107823', '象山镇青龙滩村', '5', 'False', 'True', '象山镇青龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107823', '9f2777a9e35d4737bc00b675b95fef55', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12999', '510923107839', '象山镇犁浅垭村', '5', 'False', 'True', '象山镇犁浅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107839', '0e6cf3a99a9c40409b643fa7f9ffa7cc', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13000', '510923107929', '象山镇富乐社区', '5', 'False', 'True', '象山镇富乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107929', '885b1a00d9504cfd950cdd61f7196f32', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13001', '510923089000', '隆盛镇', '4', 'True', 'True', '隆盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923089000', '967e19aada344deb8490cb5ee862bd74', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13002', '510923101003', '隆盛镇玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101003', 'ac351b5dade94adca2b10e5ac5ca0f0f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13003', '510923101013', '隆盛镇望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101013', 'c5312d369ed8491abf6cadec6e2ac586', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13004', '510923101050', '隆盛镇干柏树村', '5', 'False', 'True', '干柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101050', '57dc9a22f4c44792b36b285013a871c3', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13005', '510923101072', '隆盛镇平安寨村', '5', 'False', 'True', '平安寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101072', '5423e4f2b62f440da34bda278a0c37d9', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13006', '510923101106', '隆盛镇中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101106', '9d71e8344c5b41ccb252bd18f439b28a', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13007', '510923101162', '隆盛镇五龙桥村', '5', 'False', 'True', '五龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101162', 'da624b827ffd4afca86d812377d0bdf1', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13008', '510923101177', '隆盛镇五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101177', '0f38019c4a8e403fb1650f94c7955371', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13009', '510923101213', '隆盛镇郪江上村', '5', 'False', 'True', '郪江上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101213', 'f5fb5a1e3fb84c0ab5f221de5e3cd0a4', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13010', '510923101300', '隆盛镇双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101300', 'cc36c7e42c694f1eab50bcd2deea7262', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13011', '510923101334', '隆盛镇白寨村', '5', 'False', 'True', '白寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101334', '81050952e6524f06aebac6af73b42ef1', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13012', '510923101381', '隆盛镇新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101381', '22e76d2647d14d08b2169a9db274781d', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13013', '510923101385', '隆盛镇五莲村', '5', 'False', 'True', '五莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101385', '8ac53e0d6a134a71a2887c29e65de52f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13014', '510923101429', '隆盛镇罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101429', '5b48c47710a84fcc9e67bd61a892d4cc', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13015', '510923101477', '隆盛镇百盛村', '5', 'False', 'True', '百盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101477', 'f1557317f7a64bea94d3e0f73ca34651', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13016', '510923101488', '隆盛镇景家坝村', '5', 'False', 'True', '景家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101488', '35e632a9745a49db832d884f1de85af4', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13017', '510923101527', '隆盛镇王家堰村', '5', 'False', 'True', '王家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101527', '4949d5bac26a414ab8befe0627132490', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13018', '510923101533', '隆盛镇双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101533', 'a17ce98fdc77481983a4258aa0980e44', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13019', '510923101552', '隆盛镇席家沟村', '5', 'False', 'True', '席家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101552', '1f3b5eae14804b5a9b8eff51b5ba909d', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13020', '510923101580', '隆盛镇明溪村', '5', 'False', 'True', '明溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101580', '5bf32053edf54358896b07ed419d2cfa', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13021', '510923101590', '隆盛镇狮子坡村', '5', 'False', 'True', '狮子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101590', 'faa890a52d3542ce9ea414ebd39f5eaa', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13022', '510923101593', '隆盛镇黄土岭村', '5', 'False', 'True', '黄土岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101593', '18dc88803c7c4cf1a528d5d7995cea0c', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13023', '510923101594', '隆盛镇青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101594', 'a506e6b5406b473196cd937b3094b402', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13024', '510923101758', '隆盛镇道祖村', '5', 'False', 'True', '道祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101758', 'a8ca89487cdd4f488101ba2b07df8d0f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13025', '510923101800', '隆盛镇前明村', '5', 'False', 'True', '前明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101800', 'd06a8d6892134b3c9d3dfa97508ac49f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13026', '510923101880', '隆盛镇长滩市村', '5', 'False', 'True', '长滩市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101880', '0dca5ff02477447daca5b18ac0071414', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13027', '510923101934', '隆盛镇土门垭村', '5', 'False', 'True', '土门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101934', '83521007f8f74db499004f227478a6b9', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13028', '510923101935', '隆盛镇飞钟村', '5', 'False', 'True', '飞钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101935', 'f39cc13145064e278d0232df44de4d15', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13029', '510923101941', '隆盛镇溪江社区', '5', 'False', 'True', '溪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101941', 'f9ae3ec385d0412ebabc41152122861e', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13030', '510923101962', '隆盛镇子仪村', '5', 'False', 'True', '子仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101962', '3d96ecb5baf4482fb709bb37ab22c047', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13031', '510923101971', '隆盛镇石长村', '5', 'False', 'True', '石长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101971', '945d05e785f44d70ada05b882ab62a66', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13032', '510923214000', '蓬莱镇', '4', 'True', 'True', '蓬莱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923214000', 'e46176f74bec4460ada46ea46cec380c', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13033', '510923100134', '蓬莱镇山溪口村', '5', 'False', 'True', '山溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100134', '25e7b1e3d6ad456b92aa58bdbec0cb54', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13034', '510923100135', '蓬莱镇寸塘口村', '5', 'False', 'True', '寸塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100135', '33310f538bc94cc7bfabf7079fd9e751', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13035', '510923100235', '蓬莱镇盛水村', '5', 'False', 'True', '盛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100235', '5d64845307c8438d8eb30f0b1b0eaccf', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13036', '510923100238', '蓬莱镇虎泉村', '5', 'False', 'True', '虎泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100238', '675590ae388e4d3abace724d1977bf32', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13037', '510923100251', '蓬莱镇高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100251', '1181743f2a54498ebaf6598d637a859d', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13038', '510923100260', '蓬莱镇普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100260', '6be0bd2feecf4cab9c290b59867ed06f', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13039', '510923100271', '蓬莱镇古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100271', '8cafdf2efc974b6a9028da21001ffbab', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13040', '510923100313', '蓬莱镇火井村', '5', 'False', 'True', '火井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100313', '9ac88dfbc1fe40a7a188238d7f1e5a53', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13041', '510923100314', '蓬莱镇顺井村', '5', 'False', 'True', '顺井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100314', '2dd584922f4749c9ad8f3ead15706d87', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13042', '510923100320', '蓬莱镇通仙桥村', '5', 'False', 'True', '通仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100320', 'cd109dd0ebda41df83f7dca92a86e9de', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13043', '510923100373', '蓬莱镇青龙坡村', '5', 'False', 'True', '青龙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100373', '6c1d7fe731d448abac96fc962b2f0bfa', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13044', '510923100414', '蓬莱镇天星社区', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100414', '5a35615aa16d44989e272a916e22a18a', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13045', '510923100476', '蓬莱镇新犀牛村', '5', 'False', 'True', '新犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100476', '0d56be218cda4bd298a009ce668f4eef', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13046', '510923100489', '蓬莱镇水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100489', '58380e671f39437dab672ddb32759f04', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13047', '510923100505', '蓬莱镇福荣村', '5', 'False', 'True', '福荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100505', '4ce41e4fdbce4c56b278d698be4e1f1d', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13048', '510923100519', '蓬莱镇荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100519', '3364e35421694201a6ab852beb6e7d43', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13049', '510923100524', '蓬莱镇洋溪沟村', '5', 'False', 'True', '洋溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100524', 'e6ac55a442554b45a00ffbb1f8463efc', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13050', '510923100528', '蓬莱镇紫金村', '5', 'False', 'True', '紫金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100528', 'a26b41cc478d49288d12fb36f91f1bc2', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13051', '510923100546', '蓬莱镇盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100546', '508ff97f23cc47c8b8f707ac18d9c53e', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13052', '510923100550', '蓬莱镇桅杆坝村', '5', 'False', 'True', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100550', '8a426b2648cc4349be444d249db97307', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13053', '510923100597', '蓬莱镇楼坊口村', '5', 'False', 'True', '楼坊口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100597', '98c44a3eed514213a55b8910fce9ee72', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13054', '510923100601', '蓬莱镇吊脚楼村', '5', 'False', 'True', '吊脚楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100601', '36069f594f8f4d30996fe2daf7898053', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13055', '510923100630', '蓬莱镇通仙社区', '5', 'False', 'True', '通仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100630', '194592d1a22d4041833a9d5fe98beeb3', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13056', '510923100651', '蓬莱镇红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100651', '2d2b7a2b022b497181e429670aa0ae3e', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13057', '510923100658', '蓬莱镇榕桥村', '5', 'False', 'True', '榕桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100658', 'ff4036778ce848dd9e6d811f5633b55c', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13058', '510923100683', '蓬莱镇鑫河村', '5', 'False', 'True', '鑫河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100683', 'ef4588f6d3e34937bf2d3b710991b75c', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13059', '510923100723', '蓬莱镇南泉村', '5', 'False', 'True', '南泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100723', '49baa7d7e1f74343802fc2f6724b4853', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13060', '510923100770', '蓬莱镇蒙子桥村', '5', 'False', 'True', '蒙子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100770', '6c90d2452f1b4158a2a9a63c6173bfbe', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13061', '510923100773', '蓬莱镇渠县街朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100773', 'fec03baef7994cf684048d8c065927ff', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13062', '510923100995', '蓬莱镇福桥村', '5', 'False', 'True', '福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100995', '2ea42dfc45c44cf496da3c527c794d08', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13063', '510923347000', '回马镇', '4', 'True', 'True', '回马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923347000', '1b617fc1891e4b689eec009b2aa46340', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13064', '510923102020', '回马镇夏家沟村', '5', 'False', 'True', '夏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102020', 'c3d47b1d7fc84b25b7c39b63006bf156', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13065', '510923102042', '回马镇双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102042', 'abe7ce450f9c4ee7b536c87a667979e6', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13066', '510923102170', '回马镇文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102170', 'f80bf60e55bd4f249ff2e3376d34d678', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13067', '510923102203', '回马镇金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102203', '77f8cf019bbf4b73a77d6b49b3169574', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13068', '510923102345', '回马镇团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102345', '3bb6543b6a59468f9c3994c54446a7be', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13069', '510923102362', '回马镇园艺村', '5', 'False', 'True', '园艺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102362', '96e069a4593048d3ab05ec5cc5b1fbd5', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13070', '510923102380', '回马镇山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102380', '3c4ab404e7f4466e9da205ed20720087', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13071', '510923102631', '回马镇永新村', '5', 'False', 'True', '永新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102631', '626eb4f33ea94ca3a1aa8fc669994f47', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13072', '510923102724', '回马镇金马社区', '5', 'False', 'True', '金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102724', '015070760f9146e097da1fec712026f0', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13073', '510923102790', '回马镇郪口村', '5', 'False', 'True', '郪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102790', '9ca79f7d42cd42f5910022fa0674bf50', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13074', '510923102795', '回马镇长江坝村', '5', 'False', 'True', '长江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102795', '7e934b890084483eb4cb1c4b5769ac52', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13075', '510923102938', '回马镇花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102938', 'cbc47ac43b234b2398319b03294dfebf', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13076', '510923102993', '回马镇光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102993', 'c834b4c9d9ce45b7ab2871242e2af594', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13077', '510923630000', '玉峰镇', '4', 'True', 'True', '玉峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923630000', 'b57309825a8c464c82c4c85b8d4a8303', '98a85c4aea4b452183d5347802b8d8aa', 'true', 'true', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13078', '510923106060', '玉峰镇浅垭子村', '5', 'False', 'True', '玉峰镇浅垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106060', '885f3c503ab24c0599c266e2817af790', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13079', '510923106090', '玉峰镇斗笠村', '5', 'False', 'True', '玉峰镇斗笠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106090', '94454943d35f46f481fdcd2580d29c1c', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13080', '510923106109', '玉峰镇水阁村', '5', 'False', 'True', '玉峰镇水阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106109', '7486772f78a949a1b498c8aee3d0f002', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13081', '510923106144', '玉峰镇河里坊村', '5', 'False', 'True', '玉峰镇河里坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106144', 'e2800f5bfae940f9a88de9d1bcbd3bf5', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13082', '510923106163', '玉峰镇八德桥村', '5', 'False', 'True', '玉峰镇八德桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106163', '441150950cdd413b8a9b2f089c2012bf', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13083', '510923106240', '玉峰镇智平村', '5', 'False', 'True', '玉峰镇智平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106240', 'e11c09d62b154f22934edb23f6dee565', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13084', '510923106245', '玉峰镇星宿村', '5', 'False', 'True', '玉峰镇星宿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106245', '641bde0669c3491d8e3899135c7a3b9d', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13085', '510923106249', '玉峰镇团结村', '5', 'False', 'True', '玉峰镇团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106249', '32fd9341a6d64cfd826523dc34114051', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13086', '510923106253', '玉峰镇双古磨村', '5', 'False', 'True', '玉峰镇双古磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106253', '1d9a64a3c17a46a4ba7faa06c9a1fbc1', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13087', '510923106327', '玉峰镇玉峰村', '5', 'False', 'True', '玉峰镇玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106327', 'a8fb23ab9c01494cbc43f5ff36b17b05', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13088', '510923106336', '玉峰镇方平沟村', '5', 'False', 'True', '玉峰镇方平沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106336', '5f3169e53ba04a3ebeaf9574683c2333', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13089', '510923106497', '玉峰镇送家沟村', '5', 'False', 'True', '玉峰镇送家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106497', 'f3ad89936bbf468bb9229aea4272ea6d', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13090', '510923106509', '玉峰镇河中井村', '5', 'False', 'True', '玉峰镇河中井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106509', 'ad98ff9b0c324f7284e19e7d3b8cc1ae', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13091', '510923106510', '玉峰镇肖家沟村', '5', 'False', 'True', '玉峰镇肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106510', '80bae11c86914c1b8fcacc63668c99b3', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13092', '510923106602', '玉峰镇葡萄店村', '5', 'False', 'True', '玉峰镇葡萄店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106602', '135f2507a576426b9e289277bddbdf2b', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13093', '510923106608', '玉峰镇指石河村', '5', 'False', 'True', '玉峰镇指石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106608', 'adf5971eff2045389dff4a7450359887', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13094', '510923106673', '玉峰镇玉印村', '5', 'False', 'True', '玉峰镇玉印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106673', '6187a8af3f9f4484bcdfe5ce94a58c90', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13095', '510923106695', '玉峰镇得鱼沟村', '5', 'False', 'True', '玉峰镇得鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106695', '41e3f59510d24b2980c7d8688a3915b5', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13096', '510923106809', '玉峰镇幸福社区', '5', 'False', 'True', '玉峰镇幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106809', '0863fd2f70464970b1cfb586734b4a86', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13097', '510923106890', '玉峰镇鲤鱼浸村', '5', 'False', 'True', '玉峰镇鲤鱼浸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106890', 'b7c88aed37784197b79cd3688bc04c77', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13098', '510923106907', '玉峰镇飞场湾村', '5', 'False', 'True', '玉峰镇飞场湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106907', '93f771d56df34fcf8c4fd5ac0ea65945', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13099', '510923106988', '玉峰镇智水村', '5', 'False', 'True', '玉峰镇智水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106988', '8c5182e52d684da0b13fb67584e78c36', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13100', '510923751000', '天保镇', '4', 'True', 'True', '天保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923751000', '1a7200a0fd28491195f1f1b790012f05', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13101', '510923103015', '天保镇承天寺社区', '5', 'False', 'True', '承天寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103015', 'dd3e7caa46174f798a01d92f5142ce57', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13102', '510923103179', '天保镇天保湖村', '5', 'False', 'True', '天保湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103179', 'e496b2bce5e6493d80e875609aa51826', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13103', '510923103256', '天保镇李广沟村', '5', 'False', 'True', '李广沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103256', '175da1defd2a430b93f20e9c1ed2be13', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13104', '510923103305', '天保镇鹊桥村', '5', 'False', 'True', '鹊桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103305', 'fc8f4d70aefa40f496dc8401c2d084ff', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13105', '510923103345', '天保镇人和寨村', '5', 'False', 'True', '人和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103345', 'b5164641610b4fd8a47180df4a926ee4', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13106', '510923103404', '天保镇木鱼新村', '5', 'False', 'True', '木鱼新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103404', '41185818b232480ab03ce4ef1e460f83', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13107', '510923103407', '天保镇龙坝村', '5', 'False', 'True', '龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103407', '45c36adc82ea450bb99de831bb10f5eb', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13108', '510923103479', '天保镇桂花咀村', '5', 'False', 'True', '桂花咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103479', '4b6bafbc7dea488e8f518d66a041c164', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13109', '510923103582', '天保镇沙石咀村', '5', 'False', 'True', '沙石咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103582', '311ac5d574224d1684ec636b2703cba8', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13110', '510923103705', '天保镇建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103705', 'cebe90bb2cd74c4daae1cd233c56137a', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13111', '510923103736', '天保镇观桥村', '5', 'False', 'True', '观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103736', 'd7ab6139bac543c8b01adfb9e350f7e4', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13112', '510923103940', '天保镇八字墙村', '5', 'False', 'True', '八字墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103940', '1acde5fd713d4ad78ded6d971ca7f743', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13113', '510923823000', '河边镇', '4', 'True', 'True', '河边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923823000', '765060c37ba74b2d82129ae59d169e37', '98a85c4aea4b452183d5347802b8d8aa', 'true', 'true', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13114', '510923104021', '河边镇铜鼓村', '5', 'False', 'True', '河边镇铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104021', 'a915ae03c6124ac987fbea4e014ef41d', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13115', '510923104179', '河边镇八里沟村', '5', 'False', 'True', '河边镇八里沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104179', '9e240e9dd56741938f4eb39308bbd31c', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13116', '510923104191', '河边镇安山村', '5', 'False', 'True', '河边镇安山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104191', '28bb8efd582c43c0aca3ef448a9c81b1', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13117', '510923104237', '河边镇人民村', '5', 'False', 'True', '河边镇人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104237', '49003a073ce34e2dad8cea961f974633', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13118', '510923104245', '河边镇红岩嘴村', '5', 'False', 'True', '河边镇红岩嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104245', '4567b50dd137466780fe0edfd6d7083d', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13119', '510923104267', '河边镇地风井村', '5', 'False', 'True', '河边镇地风井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104267', '9ca66ef7792049cda1f7081dd599a65c', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13120', '510923104291', '河边镇桂阳村', '5', 'False', 'True', '河边镇桂阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104291', '52803fcb841f4c038ddd0919e33ca492', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13121', '510923104355', '河边镇大屋沟村', '5', 'False', 'True', '河边镇大屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104355', 'adf07bf3c6af4eeeb12b16a360641ff0', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13122', '510923104375', '河边镇马尖坡村', '5', 'False', 'True', '河边镇马尖坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104375', '729f821b66314496aee114b8a2992d1d', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13123', '510923104418', '河边镇栏江村', '5', 'False', 'True', '河边镇栏江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104418', '58d8f72c033a4c98bf81cf25e8879fe5', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13124', '510923104430', '河边镇上坝子村', '5', 'False', 'True', '河边镇上坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104430', '21f32b5b2a8049b0add7f8cec9d779d8', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13125', '510923104437', '河边镇鹿角沟村', '5', 'False', 'True', '河边镇鹿角沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104437', 'b8381ab147984b07909be731ed5e4c44', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13126', '510923104447', '河边镇石龙村', '5', 'False', 'True', '河边镇石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104447', 'adf765db438c4d939036af65735d1141', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13127', '510923104475', '河边镇梁家村', '5', 'False', 'True', '河边镇梁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104475', 'd75aa71881b544a7ba642c69056374a0', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13128', '510923104532', '河边镇石山村', '5', 'False', 'True', '河边镇石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104532', '84b4e4cc09d843afa82fffeaca4d4cc9', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13129', '510923104533', '河边镇三块碑村', '5', 'False', 'True', '河边镇三块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104533', '4a3499a04a9e47ee901b3e5619522f0b', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13130', '510923104540', '河边镇九店村', '5', 'False', 'True', '河边镇九店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104540', '2f3cdd660bf64da78a52f1ccbe672139', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13131', '510923104569', '河边镇正西街社区', '5', 'False', 'True', '河边镇正西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104569', 'd3e3d42105eb4da0a3bdbe1aacb8b6f8', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13132', '510923104649', '河边镇经义村', '5', 'False', 'True', '河边镇经义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104649', '7f4b96d957d846a9a079e562cdd40189', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13133', '510923104661', '河边镇铁路沟村', '5', 'False', 'True', '河边镇铁路沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104661', '273cbd7507884810903c42e3d8fd03e3', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13134', '510923104724', '河边镇前进村', '5', 'False', 'True', '河边镇前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104724', '6ef6bec153844a968b9f730497f8c446', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13135', '510923104752', '河边镇仁义村', '5', 'False', 'True', '河边镇仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104752', '0fd3b546dfe84e9c9d27368a61381a44', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13136', '510923104839', '河边镇胜利村', '5', 'False', 'True', '河边镇胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104839', '256f99594b184cdc90d0bc00e357f874', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13137', '510923104845', '河边镇正东街社区', '5', 'False', 'True', '河边镇正东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104845', 'ec2e4eed273d4dba88097dab1b330957', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13138', '510923104882', '河边镇牌坊村', '5', 'False', 'True', '河边镇牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104882', 'fe342de1ac2f4c2a9478805394a12b1a', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13139', '510923104909', '河边镇玉泉井村', '5', 'False', 'True', '河边镇玉泉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104909', '3522c27dece14c439281478ecff927ef', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13140', '510923104918', '河边镇四方村', '5', 'False', 'True', '河边镇四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104918', '24ecfb1ceae6468ca09b1358a83935b6', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13141', '510923104927', '河边镇坤龙村', '5', 'False', 'True', '河边镇坤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104927', '63db1188545d4329a8910368339748da', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13142', '510923927000', '金元镇', '4', 'True', 'True', '金元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923927000', 'c6f8c4d7f42045ac8bea9c0311b51d7c', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13143', '510923108231', '大英县金元镇宝祥村', '5', 'False', 'True', '宝祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108231', 'c78074c75a1d4cb48ba9c81da8d0e227', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13144', '510923108236', '大英县金元镇明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108236', '20b94913505b4f31afec78a9b8d7701b', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13145', '510923108339', '大英县金元镇松林沟村', '5', 'False', 'True', '松林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108339', '9e8bdcb85862414ea284756fa7945064', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13146', '510923108473', '大英县金元镇江柏村', '5', 'False', 'True', '江柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108473', 'c744e98c2d06464986f503654fafcf81', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13147', '510923108523', '大英县金元镇高金村', '5', 'False', 'True', '高金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108523', '6ebb962835b04158a5bb3fa1da632268', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13148', '510923108562', '大英县金元镇金山桥村', '5', 'False', 'True', '金山桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108562', 'ced790fbbe454dbb83d1ec6ba45a0029', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13149', '510923108576', '大英县金元镇金元社区', '5', 'False', 'True', '金元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108576', 'e44adb554e684638b2310da7196b94da', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13150', '510923108789', '大英县金元镇金容寨村', '5', 'False', 'True', '金容寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108789', '3fb056f6f3ea4620a0c33250829342e5', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13151', '510923108864', '大英县金元镇金河湾村', '5', 'False', 'True', '金河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108864', 'd9a7cee93f6e4c1ea15b96e88c287bff', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13152', '510923108888', '大英县金元镇洞坡村', '5', 'False', 'True', '洞坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108888', 'f71069df5d014f88b21e3b27b92a7ec8', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13153', '510923108917', '大英县金元镇峡码口村', '5', 'False', 'True', '峡码口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108917', 'f2ba4153ade945a2bcbf632676bdab4f', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13154', '510923108933', '大英县金元镇斑竹山村', '5', 'False', 'True', '斑竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108933', 'b50de18ac561464996d0e2efae0cb609', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13155', '510923108971', '大英县金元镇盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108971', '2462c4f5bce542039f9d7daa2416e47b', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13156', '510923108980', '大英县金元镇金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108980', '7b53c0bc6b954d36b0af9a8f0e12a84c', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13157', '510923963000', '卓筒井镇', '4', 'True', 'True', '卓筒井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923963000', '8a6507335f8e430cb974654f807c0b23', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13158', '510923105226', '卓筒井镇福兴村', '5', 'False', 'True', '卓筒井镇福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105226', '7045437bb6f94f7fb5adf46ee0dad7da', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13159', '510923105280', '卓筒井镇卓源社区', '5', 'False', 'True', '卓筒井镇卓源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105280', '3e733a7034eb48b8821273c101f970d2', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13160', '510923105327', '卓筒井镇槐花村', '5', 'False', 'True', '卓筒井镇槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105327', '92ef9e53ec9d425594a0898bae5bbbe1', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13161', '510923105375', '卓筒井镇为干屏村', '5', 'False', 'True', '卓筒井镇为干屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105375', '6fdcb9d074d84b5d923e755817ebee43', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13162', '510923105570', '卓筒井镇幸福村', '5', 'False', 'True', '卓筒井镇幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105570', '4b5dd53025c74552901cbb40821ebb1b', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13163', '510923105597', '卓筒井镇骑龙寨村', '5', 'False', 'True', '卓筒井镇骑龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105597', '2a94a0cf2b764b86a67a7eb3c51575df', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13164', '510923105612', '卓筒井镇关昌村', '5', 'False', 'True', '卓筒井镇关昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105612', '0c4ebf8e61d5432c931ebf9905e40efa', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13165', '510923105703', '卓筒井镇秀才村', '5', 'False', 'True', '卓筒井镇秀才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105703', '377a09c090574ecfb3c65714ce71c8ce', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13166', '510923105717', '卓筒井镇转轮村', '5', 'False', 'True', '卓筒井镇转轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105717', '71fcac8500fc456c8a6beb95cd3ceb7e', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13167', '510923105724', '卓筒井镇东山村', '5', 'False', 'True', '卓筒井镇东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105724', 'df28e686052b44ac81764f82429d0f33', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13168', '510923105848', '卓筒井镇吴家桥村', '5', 'False', 'True', '卓筒井镇吴家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105848', '27a393777f6e40b5b391b55edc80fbfa', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13169', '510923105890', '卓筒井镇蓄金村', '5', 'False', 'True', '卓筒井镇蓄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105890', 'f8e9464cbd96489584290bc7a760c55c', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13170', '510923105986', '卓筒井镇铜盆寨村', '5', 'False', 'True', '卓筒井镇铜盆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105986', '07b60a8e2d624b3caca0b06d26b625e2', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13171', '510953000000', '遂宁高新区', '3', 'True', 'True', '遂宁高新区', 'snssngxq.sczwfw.gov.cn', 'db737596e11f4e7bae78b443d073fc0e', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13172', '510908071200', '会龙镇人民政府', '4', 'True', 'True', '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908071200', '6e3289c4a86d418fa2accfe47d26a530', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13173', '510908000066', '会龙镇唱龙村', '5', 'False', 'True', '唱龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000066', '190926476f094de7b39b39462f335592', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13174', '510908000271', '会龙镇佐家坝社区', '5', 'False', 'True', '佐家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000271', '83a614f295514f9a94dd2dceff6b5dfa', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13175', '510908000277', '会龙镇高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000277', '8ae4c6dc3c5247239e792a7db31d1996', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13176', '510908000456', '会龙镇接官亭村', '5', 'False', 'True', '接官亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000456', '2b4abccb66694fb9a4193adb82523b46', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13177', '510908000480', '会龙镇石岩村', '5', 'False', 'True', '石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000480', '4485913e813748d8a8ed7978f055c898', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13178', '510908000563', '会龙镇青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000563', '74537c1ced5340cd9fe601b9a025193b', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13179', '510908000572', '会龙镇花亭村', '5', 'False', 'True', '花亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000572', '47d6e9f51565428ba8bd55965e570585', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13180', '510908000573', '会龙镇静严村', '5', 'False', 'True', '静严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000573', 'eaf218e134ba456794a65106533fdcdb', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13181', '510908000586', '会龙镇粉房村', '5', 'False', 'True', '粉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000586', '87c0d1b7ebd043b681fd0c2a38f5c3cb', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13182', '510908000615', '会龙镇羊子岩村', '5', 'False', 'True', '羊子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000615', '793ed06466fc4e05b61aae5293f3f67d', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13183', '510908000801', '会龙镇香林村', '5', 'False', 'True', '香林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000801', '37a6cbef40364c4cb2088bf4b5d97e9e', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13184', '510908000924', '会龙镇六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000924', 'db1b884ec2a14326bd778843c73199cf', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13185', '510908336300', '保升镇人民政府', '4', 'True', 'True', '保升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908336300', '6001b69522c84463910796cab4c75003', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13186', '510908000081', '保升镇保升乡保升村', '5', 'False', 'True', '保升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000081', '9cef33a0adb343bf98c48200239358f8', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13187', '510908000102', '保升镇保升乡宝凤村', '5', 'False', 'True', '宝凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000102', 'fae9e27d79984df69b1a0f09a61c115e', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13188', '510908000135', '保升镇保升乡太和桥村', '5', 'False', 'True', '太和桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000135', 'e1150a50edc84e96bc0b4bf39be57e35', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13189', '510908000199', '保升镇保升乡观山村', '5', 'False', 'True', '观山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000199', '5a629488bdd3460695483dffbf6c1690', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13190', '510908000299', '保升镇金家沟街道金桃社区', '5', 'False', 'True', '金桃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000299', '29f7bab105b140d3825099221a6b0415', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13191', '510908000381', '保升镇保升乡升红社区', '5', 'False', 'True', '升红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000381', '8760799316844b87b9d5168425dd7773', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13192', '510908000429', '保升镇金家沟街道金家沟社区', '5', 'False', 'True', '金家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000429', '07ba62c17e5d4322a70bef8fa1514b62', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13193', '510908000461', '保升镇金家沟街道金荷社区', '5', 'False', 'True', '金荷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000461', 'c74cb50fa8af41d78977bea355a74670', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13194', '510908000545', '保升镇保升乡插板堰村', '5', 'False', 'True', '插板堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000545', '46b57c5296704284ba7ea34fa3297aa1', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13195', '510908000718', '保升镇金家沟街道凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000718', '8ccb129f272f4a258572137be5463e66', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13196', '510908000902', '保升镇金家沟街道金开寺社区', '5', 'False', 'True', '金开寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000902', 'e7dc6e1878cb4a68b6f37d0c16ddcde5', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13197', '510908000987', '保升镇保升乡和兴村', '5', 'False', 'True', '和兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000987', '0ac2792bc21940e3862d4e9d310ff27e', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13198', '510908366400', '聚贤镇人民政府', '4', 'True', 'True', '聚贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908366400', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13199', '510908000059', '聚贤镇金井沟村', '5', 'False', 'True', '金井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000059', 'a4196ea7924945b197f3c07bc7ddf719', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13200', '510908000064', '聚贤镇群福村', '5', 'False', 'True', '群福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000064', 'f437d6a8db804451868166d385dcd703', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13201', '510908000068', '聚贤镇石板凳村', '5', 'False', 'True', '石板凳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000068', '6ea8804e18874dbabe6d3208aa2f7935', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13202', '510908000235', '聚贤镇方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000235', '166f1c00f3f640ec9de7202861ea14a0', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13203', '510908000254', '聚贤镇快活岭村', '5', 'False', 'True', '快活岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000254', '4185066f0881458399b2037a91a3fe01', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13204', '510908000328', '聚贤镇宝珠寺村', '5', 'False', 'True', '宝珠寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000328', '695956b6f9bc42a2b8c117f829e61a8a', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13205', '510908000544', '聚贤镇凉亭村', '5', 'False', 'True', '凉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000544', '86a524d086ad4e71b093d351ca159e74', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13206', '510908000618', '聚贤镇文兴社区', '5', 'False', 'True', '文兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000618', '8b066c0e64474e118d2b7c00f1655d2a', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13207', '510908000677', '聚贤镇大柏林村', '5', 'False', 'True', '大柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000677', 'bb845e43e761451a963fa55027ce7c79', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13208', '510908000703', '聚贤镇木莲寺村', '5', 'False', 'True', '木莲寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000703', '5775cd6ec73441e9b4e160973362c537', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13209', '510908000802', '聚贤镇木桶井村', '5', 'False', 'True', '木桶井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000802', '7a5432aaad654dafa2d12c89c7cee6e9', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13210', '510908000907', '聚贤镇吉林村', '5', 'False', 'True', '吉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000907', '406c14b8314d4c3eb66dbdd0228e1198', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13211', '510908000917', '聚贤镇青冈村', '5', 'False', 'True', '青冈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000917', '658e4bc903464916833900aac7cc4eec', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13212', '510908000931', '聚贤镇和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000931', '223fc669cabe4379bd5afae58533171f', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13213', '510908372100', '西宁街道办事处', '4', 'True', 'True', '西宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908372100', '707d003dc9e64994ab33c00f4ea00eda', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13214', '510908000131', '西宁街道办事处西宁乡青岗社区', '5', 'False', 'True', '青岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000131', '712a95b81aa84385b8eaa6fcfbb5dad4', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13215', '510908000149', '西宁街道办事处金家沟街道文星桥社区', '5', 'False', 'True', '文星桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000149', 'fa707f6e079c4e9795ada20453ae2047', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13216', '510908000484', '西宁街道办事处西宁乡兰井村', '5', 'False', 'True', '兰井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000484', '50e48e9f27a24f4fa6d2d8b17a64f4bf', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13217', '510908000591', '西宁街道办事处西宁乡福光庙村', '5', 'False', 'True', '福光庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000591', '9c00aabf9e3e4236856e921deb578989', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13218', '510908000663', '西宁街道办事处金家沟街道金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000663', '218a4ddef2e14dfa9c7274e46bf85467', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13219', '510908000687', '西宁街道办事处西宁乡五里垭社区', '5', 'False', 'True', '五里垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000687', 'bfcb69b558d94c89a733a7f42ee1e001', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13220', '510908000772', '西宁街道办事处西宁乡樟树堰村', '5', 'False', 'True', '樟树堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000772', '50ff872376d04f0d9e77c7180e5ee9ce', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13221', '510908000792', '西宁街道办事处西宁乡徐家堰村', '5', 'False', 'True', '徐家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000792', '765cd083110f44209e33a06b9b4ab726', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13222', '510906000000', '遂宁经开区', '3', 'True', 'True', '遂宁经开区', 'snssnjkq.sczwfw.gov.cn', '484cd73ca6f74e2e92e4793c48a86025', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13223', '510906007000', '嘉禾街道', '4', 'True', 'True', '嘉禾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906007000', 'defdef9b75744bf3a471d5787a22a773', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13224', '510906007001', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007001', '08c167d36e984fbabcfe344e5da1c1b0', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13225', '510906007245', '吴家湾社区', '5', 'False', 'True', '吴家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007245', '1cf2fe66b29040a6a04827ba717093c4', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13226', '510906007356', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007356', 'e13d23d4e9694c0ebbb4f120d3938a53', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13227', '510906007560', '天峰社区', '5', 'False', 'True', '天峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007560', '0846e89959c8491a92246d1334e7ab31', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13228', '510906007885', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007885', 'f6bfaccbeda34fdd92796c0ee91c098a', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13229', '510906007966', '嘉禾社区', '5', 'False', 'True', '嘉禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007966', '049314015eac4ba381e673c6f0a2a9a0', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13230', '510906007996', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007996', 'affaac91343e4e649736448ccc262dbb', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13231', '510906008000', '广德街道', '4', 'True', 'True', '广德街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906008000', '6cbc31603c8f481ba2dc6deafab6d41e', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13232', '510906008155', '八角亭社区', '5', 'False', 'True', '八角亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008155', '14c03339bbb2418a94432de0c2a6a220', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13233', '510906008206', '月山村', '5', 'False', 'True', '月山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008206', '98546f6c56e9427cbe5b11f20ca6a54b', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13234', '510906008252', '七里桥社区', '5', 'False', 'True', '七里桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008252', 'ad2f716770a84d87bca02f9070f3b805', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13235', '510906008417', '广德社区', '5', 'False', 'True', '广德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008417', '4fb8e2dcb91840c3a01170a70228127f', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13236', '510906008529', '十字河村', '5', 'False', 'True', '十字河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008529', 'c889ed3188704824b667f04262219bb7', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13237', '510906008659', '二井沟社区', '5', 'False', 'True', '二井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008659', '283167e310944f9ba1ac1a774db22342', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13238', '510906008681', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008681', '8380318389f34a758614472c083a4a5c', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13239', '510906008804', '西园社区', '5', 'False', 'True', '西园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008804', 'aca51fcccbe84c20940014bcead6b3c6', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13240', '510906009000', '富源路街道', '4', 'True', 'True', '富源路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906009000', '732404e2e3ca4c0ab11f41c05ccf4ff6', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13241', '510906009125', '南师路社区', '5', 'False', 'True', '南师路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009125', '88eeb4bd72d343d2825ee8d292eb885d', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13242', '510906009318', '段家店社区', '5', 'False', 'True', '段家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009318', '76137ca4bec44d5a833282b1bc1a7604', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13243', '510906009319', '明星花园社区', '5', 'False', 'True', '明星花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009319', '77a215a7d0e24086ab39efc05290774c', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13244', '510906009334', '开善东路中段社区', '5', 'False', 'True', '开善东路中段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009334', 'fa5efe770a384c86b49330f0b0ffe4be', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13245', '510906009668', '开善寺社区', '5', 'False', 'True', '开善寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009668', '6fdf0a529eec42559d47d5e2fb70f2ac', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13246', '510906009812', '金梅社区', '5', 'False', 'True', '金梅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009812', '97739867d095464ea893564b6182ee4d', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13247', '510906009884', '楠木社区', '5', 'False', 'True', '楠木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009884', 'a4a512f8d79f406b9e17b3c9d7ec69f0', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13248', '510906009902', '二郎庙社区', '5', 'False', 'True', '二郎庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009902', 'e0504603d57d4b24bad204b13d424216', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13249', '510906013000', '九莲街道', '4', 'True', 'True', '九莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906013000', '45ad833838084db3a39dee910204bd73', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13250', '510906013161', '石溪村', '5', 'False', 'True', '石溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013161', '0456385b12e144c58b1974643206246f', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13251', '510906013323', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013323', '23add8ae61f748b0b1a7ecfb34df01c0', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13252', '510906013414', '北兴社区', '5', 'False', 'True', '北兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013414', '37f14eb8909440dd92c335376410399b', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13253', '510906013962', '九莲社区', '5', 'False', 'True', '九莲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013962', '3f371c2223604542964dab3a3db19f61', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13254', '510906014000', '南强街道', '4', 'True', 'True', '南强街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906014000', '7f0f68209267466ca5c48944d13bed5c', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13255', '510906014016', '金鱼社区', '5', 'False', 'True', '金鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014016', '6bb8db5d32b2408cbdc58df84804ef5b', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13256', '510906014056', '定觉院社区', '5', 'False', 'True', '定觉院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014056', '1cd8541b54904277992c545f48772284', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13257', '510906014058', '大石桥社区', '5', 'False', 'True', '大石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014058', '0e9351e879704a58a52f33bf7866a9ff', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13258', '510906014097', '桐子垭社区', '5', 'False', 'True', '桐子垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014097', '4a9a24d004fb4e51a02ff6ab0f301d78', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13259', '510906014294', '机场社区', '5', 'False', 'True', '机场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014294', '5205d0c28de54b82bca0df4b35485ace', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13260', '510906014345', '马宗岭社区', '5', 'False', 'True', '马宗岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014345', 'e3ec0c5bfbf042c4a4018b6de20bc132', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13261', '510906014584', '天星坝社区', '5', 'False', 'True', '天星坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014584', '7abe6f8f5c5f4dd4a26dc341f5f67e4e', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13262', '510906014610', '大转弯社区', '5', 'False', 'True', '大转弯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014610', '6cbdcfe01ce143adb84bf4b636fd3dee', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13263', '510906014667', '谢家店社区', '5', 'False', 'True', '谢家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014667', 'a0d3338e75714ba48bf1e10304e0ee71', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13264', '510906014837', '张飞梁社区', '5', 'False', 'True', '张飞梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014837', 'b0bf952ffce94f55a5dac8864491c2b4', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13265', '510906014887', '清净寺社区', '5', 'False', 'True', '清净寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014887', 'a97e6980ba984722ad34a47974f43067', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13266', '510906014894', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014894', '36b65830983e404c8756151c6d4679ac', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13267', '510906105000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906105000', 'aba176a67a6a4d468ff9539df9c35a29', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13268', '510906105054', '贵家桠村', '5', 'False', 'True', '贵家桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105054', '6b89b43da51745c2bcf6bfe3400877f6', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13269', '510906105079', '银子村', '5', 'False', 'True', '银子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105079', '719474449ff94fe28db309f0a4f63557', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13270', '510906105119', '长五村', '5', 'False', 'True', '长五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105119', 'dd394a0591974328be827c8b09c204e9', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13271', '510906105141', '新羊村', '5', 'False', 'True', '新羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105141', '3fa45bcf756f4990841551707e19931f', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13272', '510906105145', '凤台村', '5', 'False', 'True', '凤台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105145', '9af32bde727c494dafe8998af2ec9564', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13273', '510906105147', '白家桥村', '5', 'False', 'True', '白家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105147', 'a70ce4e071c64c319b9627cfcf2c4b13', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13274', '510906105255', '菖蒲堰村', '5', 'False', 'True', '菖蒲堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105255', '9a2517c1d6844c4cb9f075f1d814c73a', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13275', '510906105260', '洪江村', '5', 'False', 'True', '洪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105260', '51f48298d7ee44c389b88d7bb5e41f50', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13276', '510906105261', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105261', 'abc7e5188e994cfca6f568cd9a184e15', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13277', '510906105280', '偏岩村', '5', 'False', 'True', '偏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105280', '2864f958e1994ecfb11b17711b54ab93', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13278', '510906105302', '大青村', '5', 'False', 'True', '大青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105302', '38c0443734974cfa8c408784b3f9e4b7', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13279', '510906105340', '小坝村', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105340', 'd47cc3ad3efa4d4a9601de95541214e9', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13280', '510906105349', '新西村', '5', 'False', 'True', '新西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105349', 'ef9a51a0b16b404d93268998fd7ef047', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13281', '510906105397', '凤阁村', '5', 'False', 'True', '凤阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105397', '87c7228f874f40d29aa2db5a7987aafa', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13282', '510906105442', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105442', '2a4ba7cb25f647278e83aa5546eb99e9', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13283', '510906105450', '花祠村', '5', 'False', 'True', '花祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105450', 'e313cc7f0fc24d9d8e2741e3d2eadc60', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13284', '510906105464', '新凤社区', '5', 'False', 'True', '新凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105464', 'd37f5c3de14a4811a9af37b74a97dd9e', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13285', '510906105473', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105473', 'efbf04e2511c46a3a5dd9d649a81bd9d', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13286', '510906105506', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105506', 'a21194260b0049cfb562e51788b3788c', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13287', '510906105536', '梓潼村', '5', 'False', 'True', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105536', 'f3a7d2883bcf41f58d5c8a8778a72ef4', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13288', '510906105545', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105545', 'b5a6df89876b44429de6a0d9ffb957a7', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13289', '510906105560', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105560', 'b06883bed9dd4cf59f9ff8ced3ec4b04', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13290', '510906105604', '杨板溪村', '5', 'False', 'True', '杨板溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105604', 'ffcbaaed479d44ee822cf2d51f67afa5', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13291', '510906105686', '高字库村', '5', 'False', 'True', '高字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105686', '6b584f7cd80c41f0b2cc9e168b4b9db3', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13292', '510906105724', '黄连沱村', '5', 'False', 'True', '黄连沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105724', '4c53be2fd302466e995561bc9e9190d1', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13293', '510906105789', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105789', '22d74c18e3da4c208f5fd91d6fc35adb', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13294', '510906204000', '北固镇', '4', 'True', 'True', '北固镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906204000', '0ef2738b479c4c2f851eec70545611ef', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13295', '510906204007', '铜鼓山村', '5', 'False', 'True', '铜鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204007', '5d3a9b9f2faa4f77bfef65d8d69631aa', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13296', '510906204238', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204238', '2c766e1dc72f414a9a180565d6481e44', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13297', '510906204346', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204346', '29cc633c66484af68902bb00382e0519', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13298', '510906204368', '玉堂村', '5', 'False', 'True', '玉堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204368', 'dcf313efbc4d4b99800ac4f75e33ae32', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13299', '510906204419', '向山村', '5', 'False', 'True', '向山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204419', '14e4dc5957b64b36b66ffb8dd550167f', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13300', '510906204435', '颐康社区', '5', 'False', 'True', '颐康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204435', '08bccac0b2b148e5ab54300e8fc29e16', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13301', '510906204531', '石骨堰村', '5', 'False', 'True', '石骨堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204531', '8fb437640b734a4e8de370191840ca3b', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13302', '510906204574', '窝窝店村', '5', 'False', 'True', '窝窝店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204574', '4c385ddbe192442b832c056874e80937', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13303', '510906204645', '联升村', '5', 'False', 'True', '联升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204645', 'cd40be5f036e403b912d3debb4c85f1d', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13304', '510906204660', '水库村', '5', 'False', 'True', '水库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204660', '83da18edc8f145299f1c4d51276d568c', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13305', '510906204827', '火把堰村', '5', 'False', 'True', '火把堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204827', 'd9f39a2cb82f4bc8a4bdbf8afd79a0d7', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13306', '510906204850', '双拱桥村', '5', 'False', 'True', '双拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204850', 'ff5aa555a73a4b75b1e38428dcb16d58', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13307', '510906204938', '龙楼社区', '5', 'False', 'True', '龙楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204938', '13631d7792804914b3802b64d89c5ecb', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13308', '510906204982', '斑竹园村', '5', 'False', 'True', '斑竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204982', '82312c5a330541f9bb8c1653877966ef', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13309', '510907000000', '遂宁河东新区', '3', 'True', 'True', '市河东新区', 'snssnhdxq.sczwfw.gov.cn', 'd97bfa4c4d114b079097558c73df2358', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13310', '510907711000', '灵泉街道办事处', '4', 'True', 'True', '灵泉街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907711000', '29cc9c16c61c48a48e9cc36cbed62602', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13311', '510907011001', '广灵路社区', '5', 'False', 'True', '广灵路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011001', '6fa92611414d49cb9a71501fc6ceafca', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13312', '510907011002', '香山路社区', '5', 'False', 'True', '香山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011002', '3c36925375404510a11f6579ff585561', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13313', '510907011003', '灵泉寺社区', '5', 'False', 'True', '灵泉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011003', '2daa9824d1ca48a2b98a07574de708cb', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13314', '510907011004', '僧家沟社区', '5', 'False', 'True', '僧家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011004', 'cd0dd125791f4961a517a2da2959059a', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13315', '510907011005', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011005', 'c5b1559bfb224686add8e54c79321ded', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13316', '510907011006', '乘龙社区', '5', 'False', 'True', '乘龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011006', '13b86eb04f9941a09de73838b6f13d39', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13317', '510907011007', '灵应寺社区', '5', 'False', 'True', '灵应寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011007', '8588a7578bfe41be90ada42a1a1a4668', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13318', '510907011008', '桥东社区', '5', 'False', 'True', '桥东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011008', '962c905575ec41e6b83a6157574b001b', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13319', '510907712000', '慈音街道办事处', '4', 'True', 'True', '慈音街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907712000', 'e767a807cb2e484ea237a55072cc5d5d', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13320', '510907012001', '罐子口社区', '5', 'False', 'True', '罐子口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012001', '4b9044055d134ff3975cdad12ac64602', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13321', '510907012002', '绿洲社区', '5', 'False', 'True', '绿洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012002', '18e9df21830a4dc0b965efd3568acaef', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13322', '510907012003', '棉场社区', '5', 'False', 'True', '棉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012003', 'dd43b09003114fbfb2a995036c0c71e8', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13323', '510907012004', '晨钟社区', '5', 'False', 'True', '晨钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012004', 'ad397070d045452eb03e9a15da5f3ce3', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13324', '510907012005', '杰灵社区', '5', 'False', 'True', '杰灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012005', '500c815a6c4a478dbc9d6cb09fbb90f2', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13325', '510907012006', '慈音寺社区', '5', 'False', 'True', '慈音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012006', 'e482ef992e734eeabf5d792244168246', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13326', '510907713000', '杨渡街道办事处', '4', 'True', 'True', '杨渡街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907713000', 'e1ccb247bb4b431b98cd27a70d614863', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13327', '510907013001', '洋渡社区', '5', 'False', 'True', '洋渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013001', '5b41baee6d7d4777bc128ebfd179fedc', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13328', '510907013002', '姜家巷社区', '5', 'False', 'True', '姜家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013002', 'd5efee73e887481b9ec132828dab0a13', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13329', '510907013003', '马田社区', '5', 'False', 'True', '马田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013003', '62d0c567ccf841f181450e6b396fbe6c', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13330', '510907013004', '苟桥社区', '5', 'False', 'True', '苟桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013004', 'bc04ea37c705408ab1092b4d8476090e', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13331', '510907013005', '水寨门社区', '5', 'False', 'True', '水寨门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013005', '9bad08bc551a48a9b6d0533612836dc7', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13332', '510907013006', '钟灵寺社区', '5', 'False', 'True', '钟灵寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013006', '5472f158c22346eb8b2674f0dceb063f', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13333', '510907013007', '中脊社区', '5', 'False', 'True', '中脊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013007', '482071553d294592bb317a1394aadea4', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13334', '510907013008', '歇马庙社区', '5', 'False', 'True', '歇马庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013008', 'd52445e728d041b4964de02e72c642ce', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13335', '510907013009', '二教寺社区', '5', 'False', 'True', '二教寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013009', 'd92629be322d44d1817605392fb1bf07', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13336', '510907013010', '任家渡社区', '5', 'False', 'True', '任家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013010', 'ff5cca81dd1c49a5a03645c54df78bcd', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13337', '510907715000', '科教园管理办公室', '4', 'True', 'True', '科教园', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907715000', '7379765068164a84b6c310d16c4bc753', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13338', '510907015001', '太平桥社区', '5', 'False', 'True', '太平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907015001', 'eb4c23f2eece487a8bee6344385c3d31', '7379765068164a84b6c310d16c4bc753', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13339', '510907015002', '长庙社区', '5', 'False', 'True', '长庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907015002', '0564014aec7943ea929d90f9c07f9bc3', '7379765068164a84b6c310d16c4bc753', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13340', '510907015003', '旗山社区', '5', 'False', 'True', '旗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907015003', 'a8489178edde4200b03d347678cd4827', '7379765068164a84b6c310d16c4bc753', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13341', '510907307000', '遂宁市河东新区芝溪谷管理办公室', '4', 'True', 'True', '芝溪谷', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907307000', '5ff48692434948efb2f0c9b93067185b', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13342', '510907014344', '遂宁市船山区唐家乡金塘村村民委员会', '5', 'False', 'True', '金塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014344', 'c0c49978dd8e4efc8ce5d417378a2a5a', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13343', '510907014507', '遂宁市船山区唐家乡伞峰村村民委员会', '5', 'False', 'True', '伞峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014507', '48080bb36e54475e95594cc436a60ee8', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13344', '510907014574', '遂宁市船山区唐家乡渔舟村村民委员会', '5', 'False', 'True', '渔舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014574', '4b786183cddc4553be885b47ae98fa3b', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13345', '510907014686', '蓬溪县吉祥镇涪山坝村村民委员会', '5', 'False', 'True', '涪山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014686', '1beaf6094c39482ab156fdf5a9a2bfe9', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13346', '510907014981', '遂宁市船山区永兴镇锦秀村村民委员会', '5', 'False', 'True', '锦绣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014981', 'a5fc389d4b0e41348fd56a7bdb79674d', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13347', '511000000000', '内江市', '2', 'True', 'True', '内江市', 'njs.sczwfw.gov.cn', '84fea131d000433ea765daa6ab9119f4', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13348', '511040000000', '高新区', '3', 'True', 'True', '高新区', 'njsgxq.sczwfw.gov.cn', 'a52cdb71a46544f8a95964d5ea0d8842', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13349', '511040123001', '高桥街道', '4', 'False', 'True', '高桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511040123001', '752147081e7842e98401dec607f73802', 'a52cdb71a46544f8a95964d5ea0d8842', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13350', '511040211002', '胜利街道', '4', 'False', 'True', '胜利街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511040211002', 'a258cb9db70a4835a30da49e29413655', 'a52cdb71a46544f8a95964d5ea0d8842', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13351', '511091000000', '经开区', '3', 'True', 'True', '经开区', 'njsnjjkq.sczwfw.gov.cn', '64e05b87920a495dac28ca84c00dd2e8', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13352', '511091154000', '靖民镇', '4', 'True', 'True', '靖民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091154000', 'b562578a72864b7abfde479c6b0d5eed', '64e05b87920a495dac28ca84c00dd2e8', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13353', '511049106175', '四川省内江市市中区靖民镇石马村村民委员会', '5', 'False', 'False', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106175', 'f07987e535744d90a14497a9f3da838b', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13354', '511049106288', '四川省内江市市中区靖民镇寿溪桥社区居民委员会', '5', 'False', 'False', '寿溪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106288', '79c21b16b8b44e1388650c99a7af67ce', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13355', '511049106397', '四川省内江市市中区靖民镇园田社区居民委员会', '5', 'False', 'False', '园田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106397', '8bf15a3ef6bd4b27bf70742c5d57bb07', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13356', '511049106413', '四川省内江市市中区靖民镇沱江社区居民委员会', '5', 'False', 'False', '沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106413', '2e12dd78463743b2bdfcaed47ff3bb7f', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13357', '511049106563', '四川省内江市市中区靖民镇凉风社区居民委员会', '5', 'False', 'False', '凉风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106563', 'e61c7eeb2d3f499f8fa9aa29dbb7089e', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13358', '511049106653', '四川省内江市市中区靖民镇石坝村村民委员会', '5', 'False', 'False', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106653', '3aa41741d76a4be0b04e15e424f91fc6', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13359', '511049106713', '四川省内江市市中区靖民镇青冈社区居民委员会', '5', 'False', 'False', '青冈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106713', '27f61978d29948a3b23ed058b7451c8c', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13360', '511049106796', '四川省内江市市中区靖民镇双雁社区居民委员会', '5', 'False', 'False', '双雁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106796', '4cb9bd925629465b9040a0222308fbd3', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13361', '511049106839', '四川省内江市市中区靖民镇三山村村民委员会', '5', 'False', 'False', '三山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106839', '6e8d294e75ba4ba1913c3d842e5947ab', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13362', '511049106980', '四川省内江市市中区靖民镇长安村村民委员会', '5', 'False', 'False', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106980', 'd96c4db9e1504114ba06d3e66db2dd5a', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13363', '511091289000', '交通镇', '4', 'True', 'True', '交通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091289000', 'd3e3b0ab0fe2498c8c2a3a373b95394d', '64e05b87920a495dac28ca84c00dd2e8', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13364', '511049100293', '内江市市中区白马镇九盘村', '5', 'False', 'False', '九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049100293', '94abe2c3fcc24ea990830a624df26049', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13365', '511049110029', '内江市市中区交通镇曙光社区', '5', 'False', 'False', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110029', 'd3d18a340b744b0390f098088ef34371', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13366', '511049110135', '内江市市中区交通镇汉晨社区', '5', 'False', 'False', '汉晨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110135', '89f68c6440504de8b674562dc67907d2', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13367', '511049110285', '内江市市中区交通镇交通社区', '5', 'False', 'False', '交通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110285', 'b85ff122a9f640b7872cc2f3d1a7c720', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13368', '511049110945', '内江市市中区交通镇幸福社区', '5', 'False', 'False', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110945', '7f81ec43a6c84a1e81ed5abd5a948830', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13369', '511091584600', '壕子口街道', '4', 'True', 'True', '壕子口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091584600', 'b4f3ebaf67e041fb83e63ae9c1911830', '64e05b87920a495dac28ca84c00dd2e8', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13370', '511049006221', '内江市市中区壕子口街道办事处壕子口路社区居民委员会', '5', 'False', 'False', '壕子口路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006221', '3e398818c1b84e80853fcf6ba8c3620a', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13371', '511049006378', '内江市市中区壕子口街道办事处苏家桥社区居民委员会', '5', 'False', 'False', '苏家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006378', '50a13d4b043e42868f8c2d9a2a85bdd3', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13372', '511049006738', '内江市市中区壕子口街道办事处内铁社区居民委员会', '5', 'False', 'False', '内铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006738', 'e69188200b0f48fdab71c02b16b6edf6', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13373', '511049006807', '内江市市中区壕子口街道办事处圣江社区居民委员会', '5', 'False', 'False', '圣江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006807', '4f134652061b41f7bbd9f59814c2c76b', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13374', '511049006880', '内江市市中区壕子口街道办事处松山社区居民委员会', '5', 'False', 'False', '松山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006880', 'ba02ba90c1ec49089899521990675b56', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13375', '511002000000', '市中区', '3', 'True', 'True', '市中区', 'njsszq.sczwfw.gov.cn', '34003bc2a2244c8fa3f0bd7d34e70667', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13376', '511002003000', '城西街道', '4', 'True', 'True', '城西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002003000', '36f4db4dbfb9495d928210136aa4ac66', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13377', '511002003001', '大西街社区', '5', 'False', 'True', '大西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003001', 'ac828a1a2ba344cb9893137b22195a4c', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13378', '511002003002', '桂湖街社区', '5', 'False', 'True', '桂湖街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003002', '9ade916624c8454bbc785894c37a4bb8', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13379', '511002003003', '大洲社区', '5', 'False', 'True', '大洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003003', '3a87aeeea9ef4ca2ac7f50c15bfe0b8b', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13380', '511002003004', '吕祖庙社区', '5', 'False', 'True', '吕祖庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003004', '2bd813d87bd548f8bb6887e8ec9bdf94', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13381', '511002003005', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003005', '609b699384fc4bb5813ff1227bfa3cec', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13382', '511002003006', '公园社区', '5', 'False', 'True', '公园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003006', '9d5c5edf1d23498cabaeddc574ff995b', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13383', '511002003007', '甘泉寺社区', '5', 'False', 'True', '甘泉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003007', '7c34358204fd415bae13037fa809a414', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13384', '511002004000', '玉溪街道', '4', 'True', 'True', '玉溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002004000', 'bba876f8699940e79bc396764451f0c6', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13385', '511002004001', '翔龙社区', '5', 'False', 'True', '翔龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004001', '68422e1a17a941b18d7c34455b038bbc', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13386', '511002004002', '新华路社区', '5', 'False', 'True', '新华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004002', '7d3b297ac59b4e2cbd421fd500a9eb0b', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13387', '511002004003', '晏家湾社区', '5', 'False', 'True', '晏家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004003', 'acfafa91bb39476b9d6ec9c5466df68d', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13388', '511002004004', '玉溪路社区', '5', 'False', 'True', '玉溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004004', '20a67b6a92c442e283d9acc5de41b9a0', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13389', '511002004005', '脚盆田社区', '5', 'False', 'True', '脚盆田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004005', 'ae68bbc3e5a34fc697cb941a9bec2f4a', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13390', '511002007000', '乐贤街道', '4', 'True', 'True', '乐贤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002007000', '7896572451bc4d249ea91201ca3fb2cf', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13391', '511002007001', '黄荆坝社区', '5', 'False', 'True', '黄荆坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007001', 'd57ff92a33d74fa0847376b9a3e1a15c', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13392', '511002007003', '乐贤社区', '5', 'False', 'True', '乐贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007003', '08172b9c92f94f6da97dc7964614c071', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13393', '511002007004', '谢家坝社区', '5', 'False', 'True', '谢家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007004', '954e20317e3d4e2996922128753f55f5', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13394', '511002007201', '高坝村', '5', 'False', 'True', '高坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007201', '610707ac89104f1594fb2bc4c7670284', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13395', '511002007202', '万里坡社区', '5', 'False', 'True', '万里坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007202', '72c339b2290348828e47ee7ca3602084', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13396', '511002007205', '丁和村', '5', 'False', 'True', '丁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007205', '072bb376e2524272813762ee2e11f61a', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13397', '511002100000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002100000', '82432fd33ed54319a373bd89dd5577d8', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13398', '511002100001', '白马街社区', '5', 'False', 'True', '白马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100001', 'f7fcda43a6944bc782096f3ad5e41bdc', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13399', '511002100002', '司马桥社区', '5', 'False', 'True', '司马桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100002', 'a1065e57f0e74232b1d552a78e9c07e9', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13400', '511002100003', '黄石社区', '5', 'False', 'True', '黄石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100003', '20578288715940a395f66983f0b62339', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13401', '511002100204', '董家村', '5', 'False', 'True', '董家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100204', '5628df8a1ec94fb58c1a546615258ba6', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13402', '511002100206', '千子村', '5', 'False', 'True', '千子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100206', '6c4d3f019d5549949adc01b43cf44824', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13403', '511002100211', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100211', '8b4e436e728d4d4f818f0525d88d0a7c', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13404', '511002100213', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100213', 'b89fd4851a7140c9ae9a001a920de825', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13405', '511002100214', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100214', '2b9c08b485824fad99d21f5b889455b8', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13406', '511002100216', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100216', '78c56ef540574f768e79587fb4543982', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13407', '511002100218', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100218', '3d7ee07741024327844f7da2c2f7010e', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13408', '511002100219', '九盘村', '5', 'False', 'True', '九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100219', '85974b8de27b47489280eb57642b10aa', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13409', '511002100220', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100220', '0244b43822f3419590086a2b466bf4f3', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13410', '511002101000', '史家镇', '4', 'True', 'True', '史家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002101000', '5a478e38445f4f9bbb269a147c99cefc', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13411', '511002101001', '史家街社区', '5', 'False', 'True', '史家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101001', 'e2d82f0698db470780dac4ace84e7ce2', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13412', '511002101009', '大梁村', '5', 'False', 'False', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101009', '703e17452fab41a9897a6fd434e485bb', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13413', '511002101201', '方田村', '5', 'False', 'True', '方田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101201', 'cc47090de9e24ab48f35e5e22c0d1483', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13414', '511002101202', '四美村', '5', 'False', 'True', '四美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101202', '00a529947fce44bbbf4158995d4f820e', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13415', '511002101204', '牛桥村', '5', 'False', 'True', '牛桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101204', '754fd0bef37e41fdbf4078954170cb42', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13416', '511002101205', '干田村', '5', 'False', 'True', '干田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101205', 'ed4829fe0f624349b3d9b1b7da6a99db', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13417', '511002108205', '侍郎村', '5', 'False', 'True', '侍郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002108205', 'fa481522df944cd885d607569338c871', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13418', '511002102000', '凌家镇', '4', 'True', 'True', '凌家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002102000', '8e57e10e03d34ba086cb52928b965a9c', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13419', '511002102001', '凌家社区', '5', 'False', 'True', '凌家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102001', '3f9a28cf86734209bcd4f4ab5e715258', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13420', '511002102201', '何家坡村', '5', 'False', 'True', '何家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102201', 'd6c23f6b22b143aba31bdd609862aac2', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13421', '511002102202', '青杠坡村', '5', 'False', 'True', '青杠坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102202', '3acf3c3dceb14652ab1db7595e561da0', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13422', '511002102208', '潘家坝村', '5', 'False', 'True', '潘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102208', '3cc1dacb94ba4b579d24fc379dd797de', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13423', '511002102210', '牌坊坝村', '5', 'False', 'True', '牌坊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102210', 'bf7e37dc7e2f4551b15ac65d01d24c16', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13424', '511002102211', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102211', '2a90905518634073a8323290992f8f6a', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13425', '511002102212', '乌鸡冲村', '5', 'False', 'True', '乌鸡冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102212', 'f14373621227486a90f1d16fe5ba2f72', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13426', '511002102213', '酒房沟村', '5', 'False', 'True', '酒房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102213', '92fe881200194113834f4f6d982fac3c', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13427', '511002102214', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102214', '7b0efd4db7a94643b6025e5db5ac4eec', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13428', '511002102219', '八楞村', '5', 'False', 'True', '八楞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102219', '0a36029e577f4869bdbcb172581e1e79', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13429', '511002102220', '花红村', '5', 'False', 'True', '花红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102220', '88ce35cb9e174abbaf57375a50fe2f3a', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13430', '511002104000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002104000', '5e6d81b6c1364bbab258b7314015f9a8', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13431', '511002104001', '陆家冲社区', '5', 'False', 'True', '陆家冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104001', 'f396cf64d6ca4db08ccd97388254a86a', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13432', '511002104203', '大堰社区村', '5', 'False', 'True', '大堰社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104203', 'b900c7bba6094743afc462f29eb3e99a', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13433', '511002104205', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104205', 'b5d9a749f8c448ad9b73c8ff340b027b', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13434', '511002104206', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104206', 'ee6e3b92e9fe4fd9b1919305370ad1c3', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13435', '511002104207', '园坝社区村', '5', 'False', 'True', '园坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104207', '586f4dbbb0294027ad28d70add695353', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13436', '511002104214', '上元村', '5', 'False', 'True', '上元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104214', 'd67151662f564e1a9c25cd56484e0b23', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13437', '511002104215', '鹿子村', '5', 'False', 'True', '鹿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104215', 'e1f3fe97919f4c7d8ec19af6ff4cec8d', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13438', '511002104216', '白杨村', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104216', '26e9d72d140746ec923bb7acfd67445d', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13439', '511002104217', '梁家沟村', '5', 'False', 'True', '梁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104217', '01eeadbc08e74483ae67f8d5c82e2207', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13440', '511002104219', '下元村', '5', 'False', 'True', '下元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104219', '65cd73540d194ed6b45c1e8e2b0434b2', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13441', '511002104222', '红牌坊村', '5', 'False', 'True', '红牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104222', 'faf0f6f5ad7d4dc3bf35b434d14ba814', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13442', '511002104225', '漏棚湾村', '5', 'False', 'True', '漏棚湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104225', '30b69950959340f99a2aabf44a04500a', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13443', '511002104226', '枷担湾村', '5', 'False', 'True', '枷担湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104226', 'c0d2587031144546a60073087a496e0e', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13444', '511002104227', '糖房坳村', '5', 'False', 'True', '糖房坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104227', '672108472f0840328cd3c6de72ab41d3', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13445', '511002104228', '瓦堆湾村', '5', 'False', 'True', '瓦堆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104228', 'fbde8b0922df4487abc0677e773bf4b0', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13446', '511002105000', '全安镇', '4', 'True', 'True', '全安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002105000', 'bdd7f9e569a44529a77c6aed8cc99463', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13447', '511002105001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105001', 'cc83c279fe6b4ea9b460ff1f445d22b1', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13448', '511002105201', '狮湾村', '5', 'False', 'True', '狮湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105201', '828d4edf62974bf18241f375560a5070', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13449', '511002105202', '平湖村', '5', 'False', 'True', '平湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105202', '48dfb886f8924cc19dc250d7ed439a5f', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13450', '511002105203', '湾桥村', '5', 'False', 'True', '湾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105203', 'bba0b5b0c0e74283b3a1fe1935ae8760', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13451', '511002105204', '吼冲村', '5', 'False', 'True', '吼冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105204', '272f2858a0ef41ca8b1a1977051c17db', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13452', '511002105206', '洪坝村', '5', 'False', 'True', '洪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105206', '27d433c59825400f80c6c652b74edc97', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13453', '511002105210', '余家坝村', '5', 'False', 'True', '余家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105210', 'bc6ce86c9ce54697bbc9e4052fd724e7', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13454', '511002105211', '花洞村', '5', 'False', 'True', '花洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105211', 'a7603318d7d944ec8c78a52f698c3379', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13455', '511002111000', '龙门镇', '4', 'True', 'True', '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002111000', '523c050ce55c4f36818c973cb1088380', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13456', '511002111001', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111001', 'b360a49c8c9944dfbfad90300a427bb1', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13457', '511002111201', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111201', '078ff92088bd458f9afb84ae77c28f50', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13458', '511002111203', '甘家渡村', '5', 'False', 'True', '甘家渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111203', '293810466b064a43b939b4f764c2795d', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13459', '511002111204', '兰家沱村', '5', 'False', 'True', '兰家沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111204', '66c6e4a0f2d14857b7e047c125a0d3a9', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13460', '511002111205', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111205', '65f32da3a76d4b4b934a988c66f5f9fb', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13461', '511002111206', '茅蓬寺村', '5', 'False', 'True', '茅蓬寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111206', 'e650c99219a947c4ab6c41ce8eb41b34', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13462', '511002111207', '兰家寺村', '5', 'False', 'True', '兰家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111207', '538337e06b6c433c829a2e36357ea671', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13463', '511002111208', '尤家沱村', '5', 'False', 'True', '尤家沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111208', '04d3f9fe5434475abf0940db5b8c409b', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13464', '511002111210', '望柱村', '5', 'False', 'True', '望柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111210', '4a9ab7937d79498fa88bed18f6127524', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13465', '511002122000', '城东街道', '4', 'True', 'True', '城东街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002122000', '7f3c3ee138e148bb98b46263865aaba8', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13466', '511002001009', '黄桷井社区', '5', 'False', 'True', '黄桷井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001009', 'ba0ede4d9b5f410e9f4e7b37080a444b', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13467', '511002001002', '河坝街社区', '5', 'False', 'True', '河坝街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001002', '311666ae7e124ce3a540de0922777446', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13468', '511002001003', '钟鼓楼社区', '5', 'False', 'True', '钟鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001003', '0bef58c257f945d394702ed77d7c68b3', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13469', '511002001005', '文英街社区', '5', 'False', 'True', '文英街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001005', '84dcd9df6a224defb03cdbc0a9bd34c3', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13470', '511002122992', '箭道街社区', '5', 'False', 'True', '箭道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002122992', '234cc9b2b5804c6e8ede941f694b8fab', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13471', '511002313000', '牌楼街道', '4', 'True', 'True', '牌楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002313000', 'cec053f55b9f49bd804ea67b449213f0', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13472', '511002005171', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005171', '800382a7910f495d8f9dce9551215028', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13473', '511002005370', '和平街社区', '5', 'False', 'True', '和平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005370', 'cd16a91e453047a4811af9de22ef5692', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13474', '511002005479', '马鞍山社区', '5', 'False', 'True', '马鞍山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005479', 'ae1724a29951421583775b05029b4659', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13475', '511002005619', '环城路社区', '5', 'False', 'True', '环城路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005619', '4ac2aa5188d8419ea19ba8b90d7b8108', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13476', '511002005709', '牌楼路社区', '5', 'False', 'True', '牌楼路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005709', '20bcb6e6cf71416aa3202f037728f114', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13477', '511002005909', '庙儿山社区', '5', 'False', 'True', '庙儿山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005909', 'dfd711bd65ef4b50b6bebeee67b7f2b3', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13478', '511002872000', '朝阳镇', '4', 'True', 'True', '朝阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002872000', '2fb03de82f774063b6c41028b766865c', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13479', '511002103001', '张家场社区', '5', 'False', 'True', '张家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103001', '8f5557d2a5f548c9b631fc16740b4cf7', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13480', '511002103202', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103202', '8c55a1716226453389727ff0fe39b468', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13481', '511002103204', '黄桷桥村', '5', 'False', 'True', '黄桷桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103204', '48f134c1e2674b9bbf08f814c5345180', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13482', '511002103205', '六公丘村', '5', 'False', 'True', '六公丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103205', '71b3479b3e6d4fa387345991abc7c488', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13483', '511002103206', '下坝桥村', '5', 'False', 'True', '下坝桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103206', 'a2985ed6c18b4f989ee27c908ea55683', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13484', '511002103209', '铧匠冲村', '5', 'False', 'True', '铧匠冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103209', '4bec156487b642228bb30ef74918628e', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13485', '511002103210', '园山村', '5', 'False', 'True', '园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103210', '20fc0bc93def4f1489fcaae4512d8570', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13486', '511002103212', '回龙桥村', '5', 'False', 'True', '回龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103212', '05b65fa3677749049c7c70bb9d9054ea', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13487', '511002103216', '周坡村', '5', 'False', 'True', '周坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103216', '516dbece343c4e3295d3d95ad018a808', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13488', '511002103218', '强安村', '5', 'False', 'True', '强安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103218', 'eaf023fc32454fffb1e17ad9dc228d8b', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13489', '511011000000', '东兴区', '3', 'True', 'True', '东兴区', 'njsdxq.sczwfw.gov.cn', '4d2a088828f842b1a02d122ee53d86b6', '84fea131d000433ea765daa6ab9119f4', 'true', 'true', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13490', '511011001000', '东兴街道', '4', 'True', 'True', '东兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011001000', '13754d7677d646cb9d9362084e4447f8', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13491', '511011001001', '东兴社区', '5', 'False', 'True', '东兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001001', 'b4eaf0a6bf2a405094b311545d7a4c11', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13492', '511011001002', '大千社区', '5', 'False', 'True', '大千社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001002', '2f26b1a965274145bdcffc6b0333138e', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13493', '511011001003', '农校社区', '5', 'False', 'True', '农校社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001003', '1d2d0dfe06174f71bdff19e1d81d5021', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13494', '511011001004', '枣子社区', '5', 'False', 'True', '枣子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001004', 'cd0339bc6d9b4b3db8835ad64b40ac98', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13495', '511011001006', '六零七社区', '5', 'False', 'True', '六零七社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001006', 'fcf66df755df44bba27719f1d024fb0a', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13496', '511011001007', '龙观社区', '5', 'False', 'True', '龙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001007', '71a8cb4842404896b0886fabc9e4e6ec', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13497', '511011001008', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001008', 'a3292281b50240f3b5d541095e067d27', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13498', '511011001009', '新建社区', '5', 'False', 'True', '新建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001009', 'c461c7ca129441fb8bd7b2c95bc5057f', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13499', '511011001012', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001012', 'ddb090b6dd394f9a8f7fec26f283a0f7', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13500', '511011001013', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001013', '93a21ff3e66a4c16b7af886bc0312128', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13501', '511011001014', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001014', '2c236ed6a21b4bf4a846d4ee5ba1aba8', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13502', '511011005004', '圣林社区', '5', 'False', 'True', '圣林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005004', 'a8e66969d746481cbe8c2802bcbe76bb', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13503', '511011005206', '大明村', '5', 'False', 'True', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005206', '49a1c0e54af8441ab2f1b9ff8e3c8065', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13504', '511011005208', '赛峨村', '5', 'False', 'True', '赛峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005208', 'ae8b467cd6554f6bb5663f17b76aa4ed', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13505', '511011005209', '陡坎村', '5', 'False', 'True', '陡坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005209', '350fd952f27a402f837a16789dd44cac', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13506', '511011003000', '新江街道', '4', 'True', 'True', '新江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011003000', '4593930a4dc94f999e5d303fcb8779f3', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13507', '511011003001', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003001', 'cb1240385b8e4bcf8249dc3df13f140a', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13508', '511011003002', '马家坪社区', '5', 'False', 'True', '马家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003002', '7aa0be4c129549aa9a7f7a1b0e659117', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13509', '511011003003', '麻柳坝社区', '5', 'False', 'True', '麻柳坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003003', '8fe279cc55ef4c11baedd445622237e0', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13510', '511011003004', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003004', 'b9786d26623e4b27a50b2081441e5471', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13511', '511011003005', '新江社区', '5', 'False', 'True', '新江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003005', 'b0277003ae2e4ea38a2e20b4347942b3', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13512', '511011003006', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003006', 'bda792d8113b4557b0963285a286383f', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13513', '511011003007', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003007', '709c8fc7107d42239988a1b224438b6b', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13514', '511011003008', '国光社区', '5', 'False', 'True', '国光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003008', 'af31f8709c494efead4ec620c7f13472', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13515', '511011003009', '清流社区', '5', 'False', 'True', '清流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003009', 'a8648df1d73f4d598c0e0d4f7fe516c7', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13516', '511011003010', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003010', '6cbb3f5a12dc4e9e85fdd72d840437fb', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13517', '511011102000', '高梁镇', '4', 'True', 'True', '高梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011102000', '79983115d5894e76838e6ab29f0ca1ff', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13518', '511011102201', '铁山村', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102201', '97e1feb20c6e4671aa0fdff32756791c', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13519', '511011102207', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102207', '51507a8a0cde4ccabe99837fe44800c4', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13520', '511011102203', '柏子山村', '5', 'False', 'True', '柏子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102203', '0dab0daef52d452781b7bf6b2bc3f5fb', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13521', '511011102205', '新牌坊村', '5', 'False', 'True', '新牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102205', '6a14a22656de407ab04e32361ef641ca', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13522', '511011102206', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102206', 'ce088c5b68604f54af39515e07ed5a5a', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13523', '511011102208', '三块碑村', '5', 'False', 'True', '三块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102208', '4c8d44af7db6492c9e35839dcb55b5a6', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13524', '511011102209', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102209', '138ad8b5a0ae4565a2c39c2b4c45cd55', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13525', '511011102211', '八仙桥村', '5', 'False', 'True', '八仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102211', '62e564d4489949d797042eea7b55542a', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13526', '511011102212', '慈花村', '5', 'False', 'True', '慈花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102212', '44f5a729b7c34da9a8284b8ad175b467', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13527', '511011103000', '白合镇', '4', 'True', 'True', '白合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011103000', 'b9b7f3e3ab474d4589700f9a737c0a7d', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13528', '511011103013', '白合社区', '5', 'False', 'True', '白合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103013', '6c57673f040a4eb5a5fe6cdc7ccba281', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13529', '511011103014', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103014', '50b7bd9c3dd5407f819efe2b9bc783af', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13530', '511011103015', '喻家沟村', '5', 'False', 'True', '喻家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103015', '44c14e47e32d41d69fa7c8fee52288c8', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13531', '511011103016', '长河碥村', '5', 'False', 'True', '长河碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103016', 'b5f0728c106c4fbab8738aeaf2fb19cb', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13532', '511011103017', '丈雪村', '5', 'False', 'True', '丈雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103017', '0ff178a3e23e46828a2a9e6f8c49b124', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13533', '511011103018', '苏家村', '5', 'False', 'True', '苏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103018', 'a5c43c05ce3a4035bef5c72f12618f27', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13534', '511011103019', '石冲村', '5', 'False', 'True', '石冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103019', 'b9244d89b2864e0789bbf1102af26ab5', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13535', '511011103020', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103020', '7be0414d7a624c3e85e03b7be3b7f75f', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13536', '511011103021', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103021', '080cda1240ca4c07bcb0d8fe396ba6fb', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13537', '511011103022', '黄堰村', '5', 'False', 'True', '黄堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103022', '11386b1aa10240378af8f501b192d02b', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13538', '511011103023', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103023', 'd383747bfd294dc3ad6f8e1a38e097a3', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13539', '511011103001', '禹王社区', '5', 'False', 'True', '禹王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103001', '6281a8b28ce340fd874b89a86def186f', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13540', '511011103201', '福台村', '5', 'False', 'True', '福台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103201', '1d4bec615dfd4d9d85f625e13659902e', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13541', '511011103202', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103202', '31b72b503a7d41c2a37bca7429d6ddb2', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13542', '511011103203', '破马村', '5', 'False', 'True', '破马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103203', 'fd765780fb5747e58c5bf4b216e8189f', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13543', '511011103205', '西燃村', '5', 'False', 'True', '西燃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103205', 'fc254ea70c424547b68bc0855dfbf10d', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13544', '511011103206', '石板田村', '5', 'False', 'True', '石板田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103206', '8b1f660a880c4fe3bff27315f7777a20', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13545', '511011103207', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103207', '61a8ade710274d7b96869a35c7b230fb', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13546', '511011103212', '报恩寺村', '5', 'False', 'True', '报恩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103212', '1511c59334c6457baa724fbb6d8d7935', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13547', '511011103216', '永康村', '5', 'False', 'True', '永康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103216', 'e05ae159674d4c81a883503ff3f2c2ae', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13548', '511011103217', '金观村', '5', 'False', 'True', '金观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103217', '47823f8dd9f84fa7a16cd649e52b2ef7', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13549', '511011104000', '顺河镇', '4', 'True', 'True', '顺河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011104000', '419c73e4ed6845efa2b2507d816d0b14', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13550', '511011104397', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104397', '92f2b9497cdc48d985c0411b53385361', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13551', '511011104202', '见龙村', '5', 'False', 'True', '见龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104202', '8a473d5dbda34cd3a3d92c7a4b40475c', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13552', '511011104203', '高升村', '5', 'False', 'True', '高升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104203', '7d1c6fa525c24c42a22ac1852604ecc7', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13553', '511011104205', '黄莲坪村', '5', 'False', 'True', '黄莲坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104205', '53ba39b8e2db4bdda2754c40fea8890d', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13554', '511011104208', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104208', '709b2f7216954c6b9f0a0bcb8049be07', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13555', '511011104209', '花祠村', '5', 'False', 'True', '花祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104209', 'ca05265e1fc14df0844c55ac4d7f695a', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13556', '511011104212', '观音洞村', '5', 'False', 'True', '观音洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104212', 'd568526f42bb406780cc0b142b38f49a', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13557', '511011104213', '南洋村', '5', 'False', 'True', '南洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104213', 'aa9fc00ddf1a453e98358648499e7926', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13558', '511011104216', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104216', '3b5e6ce17e814a4c96b51208cbd3d274', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13559', '511011104217', '冷家村', '5', 'False', 'True', '冷家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104217', '18596389f97046d0b06f26de03c59281', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13560', '511011104221', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104221', 'beb967a78a3b44449ce67be5084f59ea', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13561', '511011104224', '熊庙村', '5', 'False', 'True', '熊庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104224', 'ff67ec6044fb44158400e05995a87457', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13562', '511011104226', '凤兴村', '5', 'False', 'True', '凤兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104226', '9e8ae2b0dcaf435d831f2473a68a0aec', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13563', '511011107000', '双才镇', '4', 'True', 'True', '双才镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011107000', '7959af230f0b4b3aadad43fc6945b8a5', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13564', '511011107001', '贾家社区', '5', 'False', 'True', '贾家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107001', 'db38108c65ab45018174aca2ae43498b', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13565', '511011107002', '黄莲铺社区', '5', 'False', 'True', '黄莲铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107002', 'd11fde7cda104efabe469b064bbec493', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13566', '511011107200', '十字村', '5', 'False', 'True', '十字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107200', '150cb1ad524348ff936d9b59c660f1b6', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13567', '511011107201', '二八村', '5', 'False', 'True', '二八村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107201', 'f9612671146c426994513e97f32cbdc0', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13568', '511011107202', '双才社区', '5', 'False', 'True', '双才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107202', 'f86a84f5b6764e5e9b4703d10e9c3dc8', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13569', '511011107203', '洪兴村', '5', 'False', 'True', '洪兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107203', 'b2ac80a91eb24a0e8e1d4238d59fa999', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13570', '511011107204', '胡石村', '5', 'False', 'True', '胡石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107204', 'f64c340f64c74309a1a2ae20521e234f', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13571', '511011107206', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107206', 'a969440bb0074988a673d7765fa9708f', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13572', '511011107207', '瓢儿井村', '5', 'False', 'True', '瓢儿井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107207', '14e9504d01324c1dbc2686a8f898f6fd', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13573', '511011107208', '水大田村', '5', 'False', 'True', '水大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107208', 'f5e31b35c6754d38b01235e4be0c155a', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13574', '511011107209', '芦音村', '5', 'False', 'True', '芦音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107209', 'e0c23e6950984001a66c2a0a7d181f14', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13575', '511011107210', '罗皇村', '5', 'False', 'True', '罗皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107210', '5c4b8ad2396f4a10acf99d1cea89de5b', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13576', '511011107211', '芋河村', '5', 'False', 'True', '芋河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107211', '30dba30646e744e1819a251d88b2d669', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13577', '511011107212', '三烈社区', '5', 'False', 'True', '三烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107212', '42a9238a08a7485f99faece016676a48', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13578', '511011172143', '花庙村', '5', 'False', 'True', '花庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172143', '3dd9f5543e274fa7b5320a2b5f11a129', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13579', '511011172153', '三关村', '5', 'False', 'True', '三关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172153', '1de195c3e99b400f89aadd0b321124b6', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13580', '511011172163', '对坡村', '5', 'False', 'True', '对坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172163', '0693b0a0624247b9995f1e58320e5d59', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13581', '511011172173', '涂家村', '5', 'False', 'True', '涂家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172173', 'f83e9fce5e6d434c8eaddce328ebc59a', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13582', '511011172183', '高屋村', '5', 'False', 'True', '高屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172183', '05fb3c94218949c69d0d46e9ee230ce0', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13583', '511011172193', '万里村', '5', 'False', 'True', '万里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172193', '10d54a18b23344e89bdab8a5e1bf1df6', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13584', '511011109000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011109000', '194f2ba542964a9291bc8859f1f7c09f', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13585', '511011109001', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109001', 'a02646defb334b33a6579e742690f719', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13586', '511011109203', '王家庵村', '5', 'False', 'True', '王家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109203', '71d73e4f005f4fd8a00cb6e7a67c162d', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13587', '511011109205', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109205', '722576742d5f49a681080fcf87a35e27', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13588', '511011109206', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109206', '07c0fa459a474adfa1113e5cfe9c120f', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13589', '511011109207', '观音井村', '5', 'False', 'True', '观音井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109207', 'df430decf88e4901938ca0521ee952b4', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13590', '511011109208', '金银嘴村', '5', 'False', 'True', '金银嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109208', '0a978f9d8b41433e9ccd3159a3df64db', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13591', '511011109209', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109209', '9f52849ebf03488cbabc86ce80ba3aa0', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13592', '511011109210', '柏犁村', '5', 'False', 'True', '柏犁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109210', 'ca9947406440488eb240a986a0a10cfb', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13593', '511011109212', '清古村', '5', 'False', 'True', '清古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109212', '3fc447c2421d4feca1f2dcb4b6d69f03', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13594', '511011110000', '椑木镇', '4', 'True', 'True', '椑木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011110000', 'b59b1272ea8a449fb0f67a7a6ea35451', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13595', '511011110011', '黄棚社区', '5', 'False', 'True', '黄棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110011', '0fe09cfffc854a0894532a5a57770890', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13596', '511011110024', '游家坝村', '5', 'False', 'True', '游家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110024', '5ed9034d950d4cc8a4cb739cd43536e2', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13597', '511011110049', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110049', 'f13305b09a8245afaa104e25174b94a1', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13598', '511011110084', '高崇社区', '5', 'False', 'True', '高崇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110084', 'f5722af7f6654e5aa1f4be09a5fdfd4f', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13599', '511011110088', '金子村', '5', 'False', 'True', '金子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110088', '86cf89554de94e7abd9cf5127f32dadf', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13600', '511011110236', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110236', '9268486303dd4e238fd8423cfaf3bfdd', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13601', '511011110287', '新田社区', '5', 'False', 'True', '新田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110287', '9c33f65fdcbe4d3cbf5ae873238ff86e', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13602', '511011110299', '麻湾村', '5', 'False', 'True', '麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110299', '47da58e36b7145768eb9259bc52fe659', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13603', '511011110406', '牛棚子社区', '5', 'False', 'True', '牛棚子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110406', '9778caa7f3c647e1bfd113c73a25349b', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13604', '511011110407', '庙儿坡村', '5', 'False', 'True', '庙儿坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110407', '13b2ad643dce43f2b118826afb48dd01', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13605', '511011110468', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110468', '89f54409b964400ebeb4a114afa55e0c', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13606', '511011110472', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110472', '72db447440d74b9d99e58736c9066739', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13607', '511011110575', '洪桥村', '5', 'False', 'True', '洪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110575', 'cbb6f4392116486389dbf4f7ed65ce01', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13608', '511011110616', '水心坝村', '5', 'False', 'True', '水心坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110616', '042912a978d846bfbce9154ccf9167d1', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13609', '511011110628', '长滩社区', '5', 'False', 'True', '长滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110628', '28605095712f4a42849a91417d4cbb27', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13610', '511011110649', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110649', '8e2a911506a04abba489d4b4bc80c4fe', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13611', '511011110651', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110651', '95a3112b718140bab3fedb089b932fa7', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13612', '511011110676', '沙石村', '5', 'False', 'True', '沙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110676', 'a8032a6ead8d468b8eb2bebd8b4eb820', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13613', '511011110699', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110699', 'f3faba2963aa4e23ac3d1d6c55f92ff1', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13614', '511011110792', '四方碑村', '5', 'False', 'True', '四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110792', 'd8bb8ab850e24eddb9d3419800d8ae0e', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13615', '511011110816', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110816', '645be1319b024a11b357636a2977e44f', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13616', '511011110825', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110825', 'c06c0cd5dd81402f8e1b2bffdc180952', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13617', '511011110841', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110841', '29ade1357c074a8388722f1d14602775', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13618', '511011110851', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110851', '2b3e3d41237c471bbed78c61291618df', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13619', '511011110870', '双洞子社区', '5', 'False', 'True', '双洞子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110870', '39d63ec187784d2487288210470e0dcb', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13620', '511011110912', '陈湾村', '5', 'False', 'True', '陈湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110912', 'f867ef6170f742ef974a731211d0a40d', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13621', '511011110944', '花马村', '5', 'False', 'True', '花马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110944', '27ef8676f396436ba3e762a9218f9cac', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13622', '511011110001', '玉屏社区', '5', 'False', 'True', '玉屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110001', '78dc5f9ec8a04a45af1af0cae3f09b35', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13623', '511011110002', '马南社区', '5', 'False', 'True', '马南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110002', 'c494479246c848ba859debe9c3fcf9d4', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13624', '511011110003', '内糖社区', '5', 'False', 'True', '内糖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110003', '6cd9c4174a734242b8798269d7788f1f', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13625', '511011110004', '峨柴社区', '5', 'False', 'True', '峨柴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110004', 'a25818ff708d462485a3f3a1357e25a4', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13626', '511011110005', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110005', '0f73d20f8d4740f68b5c5382329e4bf3', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13627', '511011110006', '新渡社区', '5', 'False', 'True', '新渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110006', 'd98ed68fa9f540fea61d04f922444c9e', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13628', '511011110007', '同乐社区', '5', 'False', 'True', '同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110007', '7ad5f6a53f304782b85cb75b831ddaae', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13629', '511011111000', '石子镇', '4', 'True', 'True', '石子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011111000', '439df50603c641eb882cf468db161ef8', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13630', '511011111001', '桂溪社区', '5', 'False', 'True', '桂溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111001', 'd52522cac3454aa9ac01fc3d7f91f7cc', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13631', '511011111200', '旱地村', '5', 'False', 'True', '旱地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111200', '2d2849f807fc4dadbf987591ee85d5f5', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13632', '511011111203', '核桃村', '5', 'False', 'True', '核桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111203', 'df821eff80734f8c9234fa2e37130dab', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13633', '511011111205', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111205', '01201d01fcdc4cb0a5e6c68fff971e53', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13634', '511011111206', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111206', '886359d990a84074bfadaad6d5718481', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13635', '511011111208', '新屋村', '5', 'False', 'True', '新屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111208', '9f4d723ec8994ddab9bf7b9ea040f8fd', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13636', '511011111209', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111209', '9e4b648317d34c89aa7fb5b9531eb8c4', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13637', '511011111213', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111213', 'c4abb0b1b5f34b17b42947f7c0e3a038', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13638', '511011113000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011113000', '217b2b63483d4e52a4cfa6844852cc3a', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13639', '511011113001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113001', '64e5a787fa0c4c879e263a2ad4861477', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13640', '511011113003', '光音社区', '5', 'False', 'True', '光音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113003', 'ac6120a734cf4804b54ccdd9b67a63dc', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13641', '511011113201', '流油村', '5', 'False', 'True', '流油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113201', 'a3193222dcb946a39d217d4548f65aee', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13642', '511011113202', '半坡村', '5', 'False', 'True', '半坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113202', '8bf191775d3d4f7085bffa7874765422', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13643', '511011113203', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113203', '304788f18b504c1ea27ae584e1c9fb14', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13644', '511011113204', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113204', 'c8dc41ecb7f148509b49d6dbbeca1b3d', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13645', '511011113207', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113207', '4c999a2438544af794e087df10421782', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13646', '511011113208', '卢家村', '5', 'False', 'True', '卢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113208', '6be3b747263c42059a46ad0f9175cd6f', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13647', '511011113209', '石滩村', '5', 'False', 'True', '石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113209', '3937c89e03974aa99d59330b969bc317', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13648', '511011113211', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113211', '89fabb1b6ddc4e9abaa82d5da02f7704', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13649', '511011113215', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113215', '9b2eb66fddd44f55a5ccd76bd36eb4c4', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13650', '511011113217', '水口寺村', '5', 'False', 'True', '水口寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113217', '01082305f26947fa99b104a9b00f2caf', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13651', '511011113219', '半边山村', '5', 'False', 'True', '半边山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113219', '16b232e2f2aa4fa6aa43079264a03396', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13652', '511011113220', '闻家冲村', '5', 'False', 'True', '闻家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113220', 'a6dfda58b56345a0aed2ea817839193e', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13653', '511011114000', '平坦镇', '4', 'True', 'True', '平坦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011114000', '45214b336ca5498d901f3d4d8f88012b', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13654', '511011114001', '平滩社区', '5', 'False', 'True', '平滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114001', '243cbcd02dc040ee866dff9ba74feedb', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13655', '511011114202', '成新村', '5', 'False', 'True', '成新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114202', '8126ff78e04f4afb9f537f7e8bfdc143', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13656', '511011114203', '十里村', '5', 'False', 'True', '十里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114203', 'd2003040c7214934812d3a0c1e7fcdaf', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13657', '511011114205', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114205', '6580246aaacb47e792a91e5732237c97', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13658', '511011114207', '利子村', '5', 'False', 'True', '利子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114207', '9c2e39139be9455584ff9fb2192e141f', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13659', '511011114208', '白家村', '5', 'False', 'True', '白家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114208', 'b213c155b3664f5e96b18cf22f795d2f', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13660', '511011114211', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114211', '48757de1e39644efb78a2a56fa70b48f', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13661', '511011114212', '晒鱼村', '5', 'False', 'True', '晒鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114212', 'da6757a5e6f944d5a7b30b24a738f54d', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13662', '511011114213', '水梨村', '5', 'False', 'True', '水梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114213', 'e5249f013ac94d6c99d8d3c1a8eaf894', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13663', '511011114216', '兰家村', '5', 'False', 'True', '兰家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114216', 'a897b872586e45c3b24066e5a8c7024c', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13664', '511011118000', '富溪镇', '4', 'True', 'True', '富溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011118000', '72605a66907846f98486921bf144cbf9', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13665', '511011118001', '田溪口社区', '5', 'False', 'True', '田溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118001', '2f8c03df678e43219130485f74d76cc6', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13666', '511011118201', '天赐村', '5', 'False', 'True', '天赐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118201', 'b458c612683a4879841d111653faaa27', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13667', '511011118204', '来凤村', '5', 'False', 'True', '来凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118204', '6d06582f907f4a5e82638d0a68997cdd', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13668', '511011118207', '白马滩村', '5', 'False', 'True', '白马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118207', '1c23bc08b0b549b292aa9ccd8a98346f', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13669', '511011118209', '染房坝村', '5', 'False', 'True', '染房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118209', '7098fc3a516f4a7b887dca5be33036a5', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13670', '511011118210', '宁安桥村', '5', 'False', 'True', '宁安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118210', '92dbf08c04a5472dbe0d6502064b3914', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13671', '511011118211', '田溪口村', '5', 'False', 'True', '田溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118211', '680aec5acc314a7485dafef865fd2d5d', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13672', '511011118212', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118212', '950672c2c60c45b98c3edd02d5d5a4a1', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13673', '511011118214', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118214', '5851cb10ead74f3eac2a29d0271e2428', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13674', '511011118216', '罗井村', '5', 'False', 'True', '罗井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118216', '651262f321714ed0b450e579b3d1104b', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13675', '511011120000', '永福镇', '4', 'True', 'True', '永福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011120000', '7b07c6197c2e4e74a83bed0f4b9d7405', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13676', '511011120001', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120001', '67ccc797f285403bb7aad2111e62728d', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13677', '511011120202', '新庙子村', '5', 'False', 'True', '新庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120202', 'ac1fa6d6525144ea9861378e5649c1b9', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13678', '511011120203', '山青庙村', '5', 'False', 'True', '山青庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120203', '273301eddc2f4ea9a881e4474ac4cadb', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13679', '511011120206', '鲤鱼塘村', '5', 'False', 'True', '鲤鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120206', 'f38f8aef9d724e99baacaddc1642d93a', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13680', '511011120208', '曹家沟村', '5', 'False', 'True', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120208', '1bd3b016b8c34fc9b861473006314578', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13681', '511011120209', '盘坨村', '5', 'False', 'True', '盘坨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120209', '4ec7c6d187d24d88806a7c56ed34e051', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13682', '511011120210', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120210', '077d9fd9ed9344c5bd7c2415aa51ff36', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13683', '511011120211', '鸦鹊寺村', '5', 'False', 'True', '鸦鹊寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120211', '8ef2d31fb96d4b8ab8e3b59daa1dfb59', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13684', '511011120214', '夏家沟村', '5', 'False', 'True', '夏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120214', '27983f661e2c4a5bbc80e9970dc0a4c0', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13685', '511011594000', '西林街道', '4', 'True', 'True', '西林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011594000', 'e653e661e07945d5be1feb0f25c7d56a', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13686', '511011594001', '月亮社区', '5', 'False', 'True', '月亮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594001', '64af44291df341388ab9dbae8902bb2d', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13687', '511011594002', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594002', '3bbd7ece278f4132901ad9b3829fd4c3', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13688', '511011594003', '西林社区', '5', 'False', 'True', '西林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594003', 'd539c7a28646435e81f9362c0dacdd98', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13689', '511011594004', '桐梓社区', '5', 'False', 'True', '桐梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594004', '32c219af39554e67b784e661e6291b47', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13690', '511011594005', '师院社区', '5', 'False', 'True', '师院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594005', '85fd6ed2ae7847dba94da6a62c10e01c', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13691', '511011594006', '汉安社区', '5', 'False', 'True', '汉安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594006', '414bb81fef564920b249f64e35661c21', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13692', '511011594007', '翡翠社区', '5', 'False', 'True', '翡翠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594007', 'a4c1fd4a1c2b4ff68b3d0ad52b83f2ce', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13693', '511011594008', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594008', '2ee70e442e174ffe934a0d4466ae7241', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13694', '511011594009', '晨望社区', '5', 'False', 'True', '晨望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594009', '7d870d32bb384918ba76d675c68e7dc4', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13695', '511011594010', '玉峰社区', '5', 'False', 'True', '玉峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594010', '1804815052104a559664cdfc2175fe44', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13696', '511011594011', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594011', 'cb907e0db2ee4e2ea7b8456001abc4d2', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13697', '511011594012', '双星社区', '5', 'False', 'True', '双星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594012', '1eab05bc662743d5afdebd553f61ae4e', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13698', '511011594013', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594013', '5305d049b516414d910b956c6ae854c6', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13699', '511011594014', '家和社区', '5', 'False', 'True', '家和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594014', '6a65cb60989347eda778b1be5f09cdb8', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13700', '511011594015', '碧云社区', '5', 'False', 'True', '碧云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594015', '385d08a6a4b84ed883c34af97364fecb', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13701', '511011594275', '锦绣社区', '5', 'False', 'True', '锦绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594275', 'afdce3b2fbe84d5cad89385cf46015e6', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13702', '511011594650', '罗碗山社区', '5', 'False', 'True', '罗碗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594650', '4baff0bd4fdc40f48a9fc3bf06e1fd1a', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13703', '511011639000', '郭北镇', '4', 'True', 'True', '郭北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011639000', '4c03b27c1d2745a6bd73de970316fea8', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13704', '511011101205', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101205', 'f7087c4a2c8b40eba1e67e9c473fb5ac', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13705', '511011101208', '郭家村', '5', 'False', 'True', '郭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101208', 'cc49eb89279d4b0bad6c4a14a687ae4f', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13706', '511011101209', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101209', 'c0e62468ac894337bcaac4defb0f63d3', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13707', '511011101215', '放生桥村', '5', 'False', 'True', '放生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101215', '437d72821fab4657b7e54dcd9a02cbe0', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13708', '511011101218', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101218', '5e8d522d79254c2a82c7c27357d1615b', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13709', '511011101220', '青台村', '5', 'False', 'True', '青台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101220', '4444d467d27c4fba836da706528a3412', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13710', '511011101222', '亢家村', '5', 'False', 'True', '亢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101222', '2f2aca5e8eeb4f5691efc3910179bf0d', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13711', '511011101225', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101225', 'b1ff0ff258b74e5390b4af3bb6f77a50', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13712', '511011639308', '南岸社区', '5', 'False', 'True', '南岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639308', '45d67b66808c4ce3a71cc824497a09bb', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13713', '511011639370', '北岸社区', '5', 'False', 'True', '北岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639370', '581156d1df4b409b98a5afc151daa677', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13714', '511011639611', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639611', 'f98eda7c226a448f9204c2cb2be47577', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13715', '511011639706', '长坝村', '5', 'False', 'True', '长坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639706', '8eb86f0024574583ba1f3987e1cb1ac0', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13716', '511011639908', '景坡村', '5', 'False', 'True', '景坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639908', 'd7e1dea2c6f64bd39cba94c6fcd9851c', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13717', '511011736000', '田家镇', '4', 'True', 'True', '田家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011736000', 'bf8fac07a60e45e28b2fd1b63771d9e0', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13718', '511011736001', '万年村', '5', 'False', 'False', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736001', '2690d54c17a64def89cc2ee09ebbbcb0', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13719', '511011736008', '孟家村', '5', 'False', 'False', '孟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736008', 'b30d9057ffc84585a76ea714ae27408c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13720', '511011736010', '经藏村', '5', 'False', 'True', '经藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736010', '8863d71de0d446db9c68e986fe11cff8', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13721', '511011736011', '九连村', '5', 'False', 'False', '九连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736011', 'ca03157e4b4847888c60dc2c57b3abc5', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13722', '511011736012', '天延村', '5', 'False', 'False', '天延村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736012', '22b3c329bd744242bfb3cf3be657a028', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13723', '511011736013', '余家湾村', '5', 'False', 'False', '余家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736013', 'fbe2ddbabae74726bfa6b54165c1ee2c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13724', '511011736014', '双坝村', '5', 'False', 'False', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736014', '19ed039ced63422583c0f9b0224606c2', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13725', '511011736015', '长桥村', '5', 'False', 'False', '长桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736015', 'a6bd9ede007947e4901dffba2bcee1cd', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13726', '511011736016', '牛厂村', '5', 'False', 'False', '牛厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736016', '23f588e1f5e34500999d38bc2aac7993', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13727', '511011736017', '五庙村', '5', 'False', 'False', '五庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736017', 'c85706e6225d4beaa4a71cf94780a812', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13728', '511011736018', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736018', '40043f9e5ac3406fba1257b19eeed71b', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13729', '511011736019', '段冲村', '5', 'False', 'True', '段冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736019', '3bf8354ede894a3e8155ce10170b67cd', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13730', '511011736020', '月亮村', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736020', '04a3e3f21b1b40a08b61855cc029d9f1', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13731', '511011736021', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736021', 'b630c55d40774632816a3c2824a9a77c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13732', '511011736022', '太平寺社区', '5', 'False', 'False', '太平寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736022', '36299632a12945edbe04a0c36f866fe0', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13733', '511011736631', '斑竹村', '5', 'False', 'False', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736631', '86e4a92820dc42158a42d1c036ed888c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13734', '511011736664', '七家嘴社区', '5', 'False', 'True', '七家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736664', '59d7c39827e44aba9343f42bb07cd46f', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13735', '511011736684', '杨柳社区', '5', 'False', 'True', '杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736684', 'e42913f0ada8456f914a06590d321eb3', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13736', '511011736735', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736735', '9934ef7588a442b88944a9f4815a761f', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13737', '511011736979', '文化社区', '5', 'False', 'True', '文化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736979', 'e53087a291074a1fa9b886bbff209c98', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13738', '511011100001', '长江社区', '5', 'False', 'True', '长江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100001', 'ca7deed0c71f45a083e735044096a9b7', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13739', '511011100002', '赵家坝社区', '5', 'False', 'True', '赵家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100002', 'cec8ffac0c7143a3808f1068c150a18c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13740', '511011100200', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100200', '5c219796f0f64735bcc67f4fb7471e43', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13741', '511011100203', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100203', '6b1b04285f9e456d96ba84afd547bd8d', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13742', '511011100204', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100204', '302f2ff4695c4540a769773f8e3c7056', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13743', '511011100206', '碧云寺村', '5', 'False', 'True', '碧云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100206', '3bc2db57dcd84bf5a354c8e81d18078b', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13744', '511011100209', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100209', '0ab743ed0de5489599cc4db536030098', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13745', '511011100211', '正觉村', '5', 'False', 'True', '正觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100211', '799af1c904c449299195a5fe3bd8e3e2', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13746', '511011100213', '正子村', '5', 'False', 'True', '正子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100213', '0b99668956c044f9909dda02d59d7334', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13747', '511011100214', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100214', 'cb1cbecf14bf41c797a847a61b8d578f', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13748', '511011969000', '双桥镇', '4', 'True', 'True', '双桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011969000', '6a9fb20867d64bc8b8dd33ed7aca1559', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13749', '511011969411', '上塘坊村', '5', 'False', 'True', '上塘坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969411', '6a40017415ed4e4ebea6738c6e6af0c6', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13750', '511011969547', '司马村', '5', 'False', 'True', '司马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969547', 'e2d3ae9b67ab4f12914ad09a922d488f', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13751', '511011969586', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969586', '5b8df3ae8e434c3bb39cc5d38c8c1a87', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13752', '511011969688', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969688', 'b17bbe53c1274fbe9a77d2309cacde3a', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13753', '511011969774', '阳河村', '5', 'False', 'True', '阳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969774', '630769581ac047fc91081414563675f1', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13754', '511011969805', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969805', '3a35ed2856314f59ab51735918be756f', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13755', '511011969945', '古冲村', '5', 'False', 'True', '古冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969945', '367c8fadc2074db7bee4db8497dd7dff', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13756', '511011117205', '佘嘴村', '5', 'False', 'True', '佘嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117205', '2eab9ab30f534c029a3e2a2830fd7b0a', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13757', '511011117206', '豆芽村', '5', 'False', 'True', '豆芽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117206', '4338dd69b1dc434089b9bcbbc2b994bd', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13758', '511011117209', '凤龙村', '5', 'False', 'True', '凤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117209', '5b9944107a2848ec84ad198dd2435a5f', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13759', '511011117211', '凤天村', '5', 'False', 'True', '凤天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117211', '0b4add32baa54af3ab0d555e2503c118', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13760', '511011117214', '李家桥村', '5', 'False', 'True', '李家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117214', '582d423a2ac541ed81ea12b69427c5e4', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13761', '511011117215', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117215', 'fe0cc52e60bb407daa87424869ec1e4d', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13762', '511011969102', '元觉村', '5', 'False', 'True', '元觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969102', '71e60a0e980c45769f486bf06f5a4ce5', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13763', '511011969147', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969147', '282bd5d90c264da2bfa76772cd276922', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13764', '511011969427', '清源社区', '5', 'False', 'True', '清源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969427', 'b805d925aad7403e9b58870f77f08fe9', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13765', '511011969778', '付家村', '5', 'False', 'True', '付家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969778', 'd27138af307844ea93991e403e05457b', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13766', '511025000000', '资中县', '3', 'True', 'True', '资中县', 'njszzx.sczwfw.gov.cn', 'c494d70b5fc546979bfe5e63a67a61a5', '84fea131d000433ea765daa6ab9119f4', 'true', 'true', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13767', '511025100000', '重龙镇', '4', 'True', 'True', '重龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025100000', '0d25d5f62c0d428b81514bf905d7c65d', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13768', '511025100019', '苏家湾社区', '5', 'False', 'False', '苏家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100019', '77729a98cf444fd4ac8266e0cfe22b1a', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13769', '511025100231', '七根松村', '5', 'False', 'False', '七根松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100231', 'bd20dc37d22f4f84aeff4c8063828ef0', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13770', '511025100232', '天宝寨村', '5', 'False', 'False', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100232', '58de8e029fef49f081897dd1243f3c5d', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13771', '511025100233', '濛溪口村', '5', 'False', 'False', '濛溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100233', '3949095c535641adb36037afaf6ad092', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13772', '511025100234', '大鱼箭村', '5', 'False', 'False', '大鱼箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100234', '281435f8ca7c4c0cab738895585789e3', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13773', '511025100235', '法王寺村', '5', 'False', 'False', '法王寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100235', '0e44317742c745799b575b785633212c', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13774', '511025100236', '官斗村', '5', 'False', 'False', '官斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100236', '33f7270fb2a94518838f2825ad444da2', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13775', '511025100237', '茯苓村', '5', 'False', 'False', '茯苓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100237', 'f92a0857fb8646b08067266e2583af1d', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13776', '511025100238', '龙马村', '5', 'False', 'False', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100238', '2250e173364b44e18933d7f94ec70e23', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13777', '511025100241', '茅庵村', '5', 'False', 'False', '茅庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100241', 'f94515f1114f4bc8a053a2a6f1511ffd', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13778', '511025100242', '兴隆场村', '5', 'False', 'False', '兴隆场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100242', '2c9203f2ce3845fe922cf42c7ff6e416', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13779', '511025100001', '西外社区', '5', 'False', 'True', '西外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100001', 'dcf09fea65594881916409eda2e650cf', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13780', '511025100002', '后西社区', '5', 'False', 'True', '后西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100002', '996bd6ffde334f66aadd9c8d36f3708d', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13781', '511025100003', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100003', '7048fc68a53444d59d4b824aa87af13c', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13782', '511025100004', '小东社区', '5', 'False', 'True', '小东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100004', '31b314dd01af4aa1ba1327d2401c1437', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13783', '511025100005', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100005', '00b1c6510cc241d4ae1e6cf9d014b0f6', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13784', '511025100006', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100006', 'db0fe998c78a40bea338066c549e41ee', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13785', '511025100007', '文江社区', '5', 'False', 'True', '文江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100007', 'bdd4f0711afc4798a3758731373f7f99', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13786', '511025100008', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100008', '5eff0a2cb7f54592b6db0729d0e439b5', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13787', '511025100009', '天才坝社区', '5', 'False', 'True', '天才坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100009', 'cd7a169461a2433db5c59b3c5caa279a', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13788', '511025100010', '千弓堰社区', '5', 'False', 'True', '千弓堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100010', '973ce83743e54fec829b6ad287324b7e', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13789', '511025100011', '谷田坝社区', '5', 'False', 'True', '谷田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100011', 'c5089ae94cd940a5b6f4b5433c743731', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13790', '511025100201', '醮坛山村', '5', 'False', 'True', '醮坛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100201', '5a0d45aaabfc4e728049e391674bd598', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13791', '511025100203', '宁国寺村', '5', 'False', 'True', '宁国寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100203', '1cb3dcfe079743f1bcc9186af7234db0', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13792', '511025100206', '歇山庙村', '5', 'False', 'True', '歇山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100206', '13c4f39da3844529beb89369944412a8', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13793', '511025100207', '香炉山村', '5', 'False', 'True', '香炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100207', 'dda2146ff9e84c1e8d13a4ce4d606279', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13794', '511025100208', '泥巴湾村', '5', 'False', 'True', '泥巴湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100208', 'a8132916e7d640e6af7cc24a85efab46', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13795', '511025100209', '罗汉洞村', '5', 'False', 'True', '罗汉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100209', '672b4cbe0ab745bfbf6a34836fbd82a3', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13796', '511025100212', '文庙口村', '5', 'False', 'True', '文庙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100212', '507e358baafb48ffa53dc529e2cd5a94', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13797', '511025100216', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100216', '49edec22a9e040a58e7d7282c176f87b', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13798', '511025100217', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100217', 'be260be59a994f049c26e2575dc11f8a', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13799', '511025100223', '杨柳滩村', '5', 'False', 'True', '杨柳滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100223', '47bdb204d2024ac2b525cea471f751d2', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13800', '511025106000', '球溪镇', '4', 'True', 'True', '球溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025106000', '4ca80873a06348e9ae30063896407c97', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13801', '511025106001', '球溪河社区', '5', 'False', 'True', '球溪河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106001', '25e3bec9e086471aa568e49123d72f77', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13802', '511025106003', '高铁新城社区', '5', 'False', 'True', '高铁新城社区委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106003', 'de158cf2238c435fb23e026fb2e7dce2', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13803', '511025106231', '双峰社区居委会', '5', 'False', 'True', '双峰社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106231', 'db048534eeeb4e58a4e4630b60b4b6cf', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13804', '511025106232', '白草坝村', '5', 'False', 'True', '白草坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106232', '569cdb52bd8f4251baad6a872241a51d', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13805', '511025106234', '六角庙村', '5', 'False', 'True', '六角庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106234', '142addd34ed74ddc9b1bea59080d5eea', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13806', '511025106235', '曹古坪村', '5', 'False', 'True', '曹古坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106235', '0d48b8606b344308a4ccf549f95be4bd', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13807', '511025106236', '大象寺村', '5', 'False', 'True', '大象寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106236', '5b91bc8ecfcb4a83967c92017f4e890c', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13808', '511025106237', '新房子村', '5', 'False', 'True', '新房子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106237', 'faf362f1d5944a1f9cdee1eb4ecc97c2', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13809', '511025106238', '张家祠村', '5', 'False', 'True', '张家祠村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106238', 'a961fafdcc304eb4832db7e0d5e95ac7', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13810', '511025106004', '泉江社区', '5', 'False', 'True', '泉江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106004', 'b4f9b8d0cfef438cb51d59f7399dfb09', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13811', '511025106202', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106202', '108513a5ee494703ab1a60a1e4e9f5a1', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13812', '511025106203', '大佛沟村', '5', 'False', 'True', '大佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106203', '16bebc5c224943c39f7f146834b47a9f', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13813', '511025106210', '张家桥社区', '5', 'False', 'True', '张家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106210', '2e513f8cc34c4059ac24ea5bf41e69d3', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13814', '511025106212', '甑子坝村', '5', 'False', 'True', '甑子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106212', '8c875b5cf9f7490ba0a50726113fe60b', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13815', '511025106213', '大黑山子村', '5', 'False', 'True', '大黑山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106213', 'ab6443f64fed45068bef7d1abaca8ce5', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13816', '511025106216', '雷打坡村', '5', 'False', 'True', '雷打坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106216', '412151891094476f8c98043902bc8dd7', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13817', '511025106220', '翠流村', '5', 'False', 'True', '翠流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106220', '0dd3eb1bc3f84b5eb5b35ea69ff9297b', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13818', '511025106222', '高店子村', '5', 'False', 'True', '高店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106222', '20ec71eb57d54b4ea0c4921a6aff04df', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13819', '511025106226', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106226', 'f56f173cfd964786ad01947c61a0d0bd', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13820', '511025106228', '鸡公山村', '5', 'False', 'True', '鸡公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106228', 'fe778d6633fe4edeb530cbc17dcb3c5b', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13821', '511025109000', '罗泉镇', '4', 'True', 'True', '罗泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025109000', '91520eac276248bea8432981af4ad6b7', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13822', '511025109190', '禹王宫社区', '5', 'False', 'True', '禹王宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109190', '4f95492d5b684fdea76e98fedff6e7d8', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13823', '511025109200', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109200', '417cbef3f93240a28878e2a676817514', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13824', '511025109227', '龙灯村', '5', 'False', 'True', '龙灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109227', 'e1fba62fca0c4f909554f072483b95f1', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13825', '511025109260', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109260', 'a8604c1d7ab145ffaaedfa63aebd64fd', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13826', '511025109327', '雎家村', '5', 'False', 'True', '雎家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109327', 'dc3f5a2dab8e4e468686b60710a96ddc', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13827', '511025109433', '曹家沟村', '5', 'False', 'True', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109433', '254eb083cfbc44518577d8fd87e46b89', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13828', '511025109506', '下河村', '5', 'False', 'True', '下河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109506', '3f13ec244f7d40bf892130e9729684ac', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13829', '511025109803', '蒲家村', '5', 'False', 'True', '蒲家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109803', '9e741c4f966944f88c1decfb268d96e2', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13830', '511025109893', '窟窿村', '5', 'False', 'True', '窟窿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109893', '6c822e11a9064c19aa385930a0b6e16b', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13831', '511025109955', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109955', 'e94a410738c249ff8849c77ba7649995', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13832', '511025112000', '银山镇', '4', 'True', 'True', '银山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025112000', '654716712a44406aa7a4a1aa5531361c', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13833', '511025112004', '银磷社区', '5', 'False', 'True', '银磷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112004', 'a5205986707443d08986a8c450c77c60', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13834', '511025112201', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112201', '17d3ce5792b84f688e298870559c2c2f', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13835', '511025112202', '金紫铺社区', '5', 'False', 'True', '金紫铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112202', '8db6d46f4c2d4d2c83a6d9717517c487', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13836', '511025112204', '岗石社区', '5', 'False', 'True', '岗石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112204', '8b072216fbe149ef8411dca141441afa', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13837', '511025112206', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112206', '3a98d1f82ac54efba8c823ce12ad665d', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13838', '511025112208', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112208', 'b7222c5138a14ca789ac9924155bff1f', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13839', '511025112215', '双塘坊村', '5', 'False', 'True', '双塘坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112215', 'f7864d9a9e6e4a74a4f3341bbf613de4', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13840', '511025112217', '平安寨社区', '5', 'False', 'True', '平安寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112217', '01ad6759141841c083c2c30d91d9ec7b', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13841', '511025112218', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112218', '2048969811c04289800135a42297ff5a', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13842', '511025112220', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112220', '91a38cc6f689434eb61f35760d428814', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13843', '511025112222', '杨柳坳村', '5', 'False', 'True', '杨柳坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112222', 'faf7be15bdd941b894c1e79a57f18b8a', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13844', '511025112226', '张家寺村', '5', 'False', 'True', '张家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112226', 'ee4575cae5fa4a54822edef500a0e10e', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13845', '511025112229', '瓦厂沟村', '5', 'False', 'True', '瓦厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112229', '8b2b413e603744da81a92cd6bfa79210', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13846', '511025112233', '狮子岭村', '5', 'False', 'True', '狮子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112233', 'de260832ee6a408c881db3242b3b5fd7', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13847', '511025112235', '黄莲树村', '5', 'False', 'True', '黄莲树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112235', 'cfdb410a8504459f92602f1c9e025027', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13848', '511025112237', '六角嘴村', '5', 'False', 'True', '六角嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112237', '58f63d9b201946d18a6eeeb83896f081', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13849', '511025114000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025114000', 'b6368dd34daf4ffba5502ce016974583', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13850', '511025114002', '龙山社区', '5', 'False', 'True', '龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114002', 'e063de5ee0004d11872d503b0384a9c4', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13851', '511025114225', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114225', '26d374efb3f3479a9968e948b405adb1', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13852', '511025114226', '红门村', '5', 'False', 'True', '红门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114226', 'c51d53715ced415bb61cb1acaed3cd84', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13853', '511025114229', '石院社区', '5', 'False', 'True', '石院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114229', '0fe85dbe33944fceb5245651922c8664', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13854', '511025114230', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114230', 'e84b0259a4834cb2b7c11dbcbfa34cd8', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13855', '511025114001', '太平场社区', '5', 'False', 'True', '太平场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114001', '615d6c05a63a4c25856709863bcd7e1e', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13856', '511025114201', '琴山村', '5', 'False', 'True', '琴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114201', '2a443d7b60814415a4d2270f03268ba9', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13857', '511025114202', '莲花桥村', '5', 'False', 'True', '莲花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114202', '74c78e9f35f0476991f826f10282365f', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13858', '511025114204', '鲤鱼田村', '5', 'False', 'True', '鲤鱼田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114204', '144c9976289945a2bb863a1bd1fc1b16', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13859', '511025114208', '庆荣社区', '5', 'False', 'True', '庆荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114208', 'f7c0c44e352c4a15b0b2ede6da76bf16', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13860', '511025114209', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114209', '90ef4f2ba6794a1ea10d4bf57e97fe30', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13861', '511025114212', '大青杠村', '5', 'False', 'True', '大青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114212', '7642a019c6754bb78db1804b0fd2eb71', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13862', '511025114213', '岩鹰嘴村', '5', 'False', 'True', '岩鹰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114213', '5586f2ce64274a9ca918c7c636b97045', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13863', '511025114214', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114214', '99f078034e40436583dc91cca0abd447', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13864', '511025114216', '任家村', '5', 'False', 'True', '任家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114216', 'b23242ce73fd4dfd85b04050eb9bde35', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13865', '511025114221', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114221', 'f81ca9758abb472b98a341915e40d600', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13866', '511025114224', '天宝寺村', '5', 'False', 'True', '天宝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114224', '3d1982e4ac844121b246c2af7e559451', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13867', '511025118000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025118000', '922f20e3382942998ab41cffb2cf6949', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13868', '511025118225', '玄天观村', '5', 'False', 'True', '玄天观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118225', 'ec57ea080ffc41898df3f54c119ed459', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13869', '511025118226', '三皇庙村', '5', 'False', 'True', '三皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118226', '2f09d4f6f64e47fda54f2b303043557e', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13870', '511025118227', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118227', '497299d76b6b482aa56fb9f8324db877', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13871', '511025118228', '红庙子村', '5', 'False', 'True', '红庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118228', '6eaee9c8ee334123abf78527f2541a92', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13872', '511025118229', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118229', 'e471c989d37b49f0a8e336d1cad1b837', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13873', '511025118230', '兰家坝村', '5', 'False', 'True', '兰家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118230', 'ed96177199a44d72b2ef28825cea0c81', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13874', '511025118231', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118231', 'f3996413e1b0479aa832b6a3d0b79ab7', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13875', '511025118001', '新桥场社区', '5', 'False', 'True', '新桥场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118001', '5d79af84a9d945e49a0f720ad2bc2726', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13876', '511025118201', '八块田村', '5', 'False', 'True', '八块田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118201', '930a40f8727b4f89801ba4dbb33b7447', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13877', '511025118202', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118202', '7de5cd3b3a2e4b26840aa0bba417eea6', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13878', '511025118206', '太河村', '5', 'False', 'True', '太河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118206', 'cdb298f8228c444fa2cd096c77aae789', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13879', '511025118208', '山水坡村', '5', 'False', 'True', '山水坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118208', '97a0d55af31d45ebbfbff0fd35010766', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13880', '511025118209', '和睦村', '5', 'False', 'True', '和睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118209', '7a6367c1d4d4456e82606467aed64138', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13881', '511025118210', '烟火店村', '5', 'False', 'True', '烟火店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118210', 'be3c257e9d7847a8b448f399caa77ad4', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13882', '511025118211', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118211', 'e15e829152584e55969209e1b6155243', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13883', '511025118213', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118213', 'a0bddaa351d94bea9dab97d22de6a088', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13884', '511025118217', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118217', '177d5825776d4075847a9f6115639c5d', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13885', '511025118220', '清平村', '5', 'False', 'True', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118220', 'a59205c42bde46df85f8b91353c04339', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13886', '511025120000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025120000', '64f76ec7087d47a1bc66808876a9c1d4', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13887', '511025120003', '宋家场社区', '5', 'False', 'True', '宋家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120003', 'd0c3280017aa461399c8f833b02e6c56', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13888', '511025120004', '熊桥社区', '5', 'False', 'True', '熊桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120004', 'f578c7c51a1046bd909c170c7c29db71', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13889', '511025120005', '雁家嘴村', '5', 'False', 'True', '雁家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120005', '5fb9f3f44c8f40edb195a9775e0f1a9b', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13890', '511025120221', '中峰寺村', '5', 'False', 'True', '中峰寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120221', 'fb5efbef77764976a5fa78c4a2c38055', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13891', '511025120223', '宋家社区', '5', 'False', 'True', '宋家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120223', '5efc4fc7b60b425d9befa98f6dfdd83e', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13892', '511025120225', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120225', 'c2e8c431f01a4216aef1951833f84da1', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13893', '511025120226', '猫儿寨村', '5', 'False', 'True', '猫儿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120226', 'ddddf9d37a294212a16814a480982e4c', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13894', '511025120227', '拥跃村', '5', 'False', 'True', '拥跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120227', '9f49581c3a92429f99f461b16fc277d2', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13895', '511025120001', '双河场社区', '5', 'False', 'True', '双河场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120001', '171fe78953cf4f0db5cf0a9a45c3c712', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13896', '511025120202', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120202', '361ea1b7e82a4217b24acd4e1acaa074', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13897', '511025120203', '安木店村', '5', 'False', 'True', '安木店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120203', '32e2dd8ecd1c4349b450e0defcc785d5', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13898', '511025120204', '葫芦寺村', '5', 'False', 'True', '葫芦寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120204', '37f0e470ed9a40fa8d526d5531d07fcb', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13899', '511025120208', '上马门村', '5', 'False', 'True', '上马门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120208', 'ed3b8f640b5749d5a0dd0e71bd56f48b', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13900', '511025120209', '董家堰村', '5', 'False', 'True', '董家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120209', 'f38891b4ebcd4377b74068383ff8d14f', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13901', '511025120211', '金峰寺村', '5', 'False', 'True', '金峰寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120211', '4fbd3e3d6025488993a279c998abbc74', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13902', '511025120215', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120215', '708c6639b53543c6a5f8a4aed32897c5', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13903', '511025120216', '石家冲村', '5', 'False', 'True', '石家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120216', 'a4b79fa9eb7f430d9a79e74f697a32bc', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13904', '511025120218', '芦茅冲村', '5', 'False', 'True', '芦茅冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120218', 'e1621357aa014258a7780942d444741b', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13905', '511025121000', '公民镇', '4', 'True', 'True', '公民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025121000', '096d39b18bbb499ea48dc925de8f8e1f', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13906', '511025121201', '高石坝子村', '5', 'False', 'True', '高石坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121201', 'f064109e607f4b948ae9270f3ab436dc', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13907', '511025121204', '桂家桥村', '5', 'False', 'True', '桂家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121204', '3a8242b0750347a4aaa9bbeb2e01e7e7', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13908', '511025121207', '罗成庙村', '5', 'False', 'True', '罗成庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121207', '2c81508dd8ec4dcfbcc33d4b1264390b', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13909', '511025121211', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121211', '0d415789f80e496fa66aa59b61a3eab8', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13910', '511025121215', '盘龙寺村', '5', 'False', 'True', '盘龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121215', '7674f3a64c4f4d18b14cad24db6dd4f4', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13911', '511025121216', '川主庙村', '5', 'False', 'True', '川主庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121216', '4d09792d6dd94a55809e399e645592a2', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13912', '511025121218', '感应庵村', '5', 'False', 'True', '感应庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121218', '0917f053ab5247d2b76b42210a406955', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13913', '511025121219', '霍麻山村', '5', 'False', 'True', '霍麻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121219', '007af1a4d4d64755b72a73d6c49db1a9', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13914', '511025121221', '太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121221', '8fb62d836f9a402296b1299ab4151b07', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13915', '511025121226', '陡沟村', '5', 'False', 'True', '陡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121226', 'b59270ce03f74c4aa2c8dc308166d378', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13916', '511025121228', '葛麻寺村', '5', 'False', 'True', '葛麻寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121228', 'ca656a0b0bf5408d850e721fe9a17d93', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13917', '511025121490', '楠木寺村', '5', 'False', 'True', '楠木寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121490', 'c95e910cb4ca43d3b2f117c29be14daa', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13918', '511025121638', '大井场社区', '5', 'False', 'True', '大井场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121638', '575111e82db8460f94754b28ec63d28f', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13919', '511025122000', '龙江镇', '4', 'True', 'True', '龙江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025122000', 'ad874f32d5eb45c6bd13c735c533397c', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13920', '511025122001', '蔡家场社区', '5', 'False', 'True', '蔡家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122001', '675d5237ea7f4db0967aeb5990b87e54', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13921', '511025122201', '秀峰村', '5', 'False', 'True', '秀峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122201', '8873d7ce529f49ffb883506b4b1bff56', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13922', '511025122203', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122203', '25557dd10493404fa211da9421282c34', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13923', '511025122206', '白阳村', '5', 'False', 'True', '白阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122206', 'a4005ecacabc45e9b70b761056ce1486', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13924', '511025122208', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122208', 'd91f913ca4a1424bbeb3653588b13042', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13925', '511025122210', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122210', '3ed8f85cda1542ada449be58c6094938', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13926', '511025122212', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122212', '94fbafebfbe74af8b665ff0518a3107f', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13927', '511025122215', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122215', '9e1acbe237a941808d5bbc090bba65fd', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13928', '511025122219', '联溪村', '5', 'False', 'True', '联溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122219', 'e6610ea3f7114d6f997755631eb6be00', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13929', '511025122223', '百乐村', '5', 'False', 'True', '百乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122223', 'd32342dcae454a5ebc08eadcadee7006', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13930', '511025122224', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122224', '3475272d3a424697bdaf97fe950125b0', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13931', '511025122226', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122226', '363fa9333f594d21b20ef11df23041cc', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13932', '511025122227', '永镇村', '5', 'False', 'True', '永镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122227', '7a5c90b6b6914a66838454b3272be8d3', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13933', '511025122228', '龙结村', '5', 'False', 'True', '龙结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122228', '846ace9b9674425d918ed6fc2b0acceb', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13934', '511025122230', '川民村', '5', 'False', 'True', '川民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122230', '61ba98102cd0496087f8ae75616af13a', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13935', '511025122235', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122235', '51e6937b0b5041538bdefd7e5886bed5', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13936', '511025122237', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122237', '070b1c5816f544349a5dec00d7744d45', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13937', '511025123000', '双龙镇', '4', 'True', 'True', '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025123000', '9336c418d5cd41cbab8a2bfc2a3486dc', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13938', '511025123002', '骝马场社区', '5', 'False', 'True', '骝马场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123002', 'bb6a25db9c9b47c0873fd6ac7b73c515', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13939', '511025123003', '刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123003', '36842ab089a44a66b7918dc06fcf8f58', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13940', '511025123233', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123233', 'b9b7448e4f114248ac0cc8bbc5407d8c', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13941', '511025123236', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123236', '0e435cf1aac04c6b97266ad49ad7c15b', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13942', '511025123242', '红豆沟村', '5', 'False', 'True', '红豆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123242', '88e333f07cc44c26a1a18532a6dda8e1', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13943', '511025123244', '窑厂村', '5', 'False', 'True', '窑厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123244', '9107119065ad4f1c8fcfb563388b5738', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13944', '511025123245', '红牌村', '5', 'False', 'True', '红牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123245', '359d1fa3d47e40fca393cb1968d325dc', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13945', '511025123246', '三柏村', '5', 'False', 'True', '三柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123246', '71753c1e1cd14acdad82d37c32908377', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13946', '511025123001', '舒家桥社区', '5', 'False', 'True', '舒家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123001', '4c9874dd28934be98562438882116363', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13947', '511025123201', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123201', '152d9871160d4cb88af6e4fcb25a7a77', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13948', '511025123204', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123204', '7436ec8f20654b7681c223b33fe849ca', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13949', '511025123206', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123206', 'b9fba2d0994e44bfbf0b103737637992', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13950', '511025123208', '永华村', '5', 'False', 'True', '永华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123208', '828f84b623164f9f9cc059c9f64358ba', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13951', '511025123210', '大坟坝村', '5', 'False', 'True', '大坟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123210', '3e4970b3000048e7b43dcdb2e9e7e9d8', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13952', '511025123212', '寿星桥村', '5', 'False', 'True', '寿星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123212', 'bf2ecc5f9c924adfa562473cfa7ea4a0', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13953', '511025123216', '状元村', '5', 'False', 'True', '状元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123216', '0e7f1934ec4847cea56f3e5f1caf65f3', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13954', '511025123218', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123218', '10aa6320391c487dbb0a532c71c26035', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13955', '511025123221', '檬茨村', '5', 'False', 'True', '檬茨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123221', 'd61402b0cbc246c78b46603ebddfad54', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13956', '511025123223', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123223', '974ae10fa2e847e59963c2736b0a9683', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13957', '511025123228', '铧头场村', '5', 'False', 'True', '铧头场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123228', '5b314cff06314cfca836e97c3b627291', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13958', '511025124000', '高楼镇', '4', 'True', 'True', '高楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025124000', '2cabf828f16947bea1ed6c1354982088', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13959', '511025124002', '走马场社区', '5', 'False', 'True', '走马场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124002', '9195dde5860a4e748ea52e67225fb3c7', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13960', '511025124202', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124202', '39ce1d37fedc4fde85652d712f14d77b', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13961', '511025124204', '帽角山村', '5', 'False', 'True', '帽角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124204', '418526cce61e49089a07ab8aa7649cc7', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13962', '511025124206', '乌龟山村', '5', 'False', 'True', '乌龟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124206', '8abda05d716d48629c656ef81eff2d76', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13963', '511025124208', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124208', '4c284c7f4a5b477b8d24c5ef2b802e12', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13964', '511025124209', '吊脚楼村', '5', 'False', 'True', '吊脚楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124209', 'aea1e0aceffa421a94ffd71884c0f4f9', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13965', '511025124222', '花树湾村', '5', 'False', 'True', '花树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124222', '6092f54788d04ac6ac0cf7b70bcdb1c8', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13966', '511025124223', '瓦子坳村', '5', 'False', 'True', '瓦子坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124223', '3c640195f4674ffc8ee217096ffbbed4', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13967', '511025124224', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124224', '2b923f8650674bfb8629695ef91b6387', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13968', '511025124225', '东溪湾村', '5', 'False', 'True', '东溪湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124225', 'fc38023b586c400c85f449fc890052c3', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13969', '511025124226', '钟家祠村', '5', 'False', 'True', '钟家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124226', '3ec031db4f794eeba8604a98d3e78f10', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13970', '511025124001', '高楼场社区', '5', 'False', 'True', '高楼场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124001', 'df876d03274f43039cfd25bc7577c467', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13971', '511025124201', '紫金村', '5', 'False', 'True', '紫金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124201', '91afb8d7a50d41609080cf26c946e26a', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13972', '511025124203', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124203', '5f17caa3506646398f46b9812179229d', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13973', '511025124205', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124205', '128cd881fa8e4666b16976855c48cfd1', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13974', '511025124207', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124207', 'cc1782855f91480b9ff579e843e859f3', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13975', '511025124211', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124211', '9037d1c2a8794e2cabc368fa7b287774', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13976', '511025124212', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124212', 'e1123dfa6dab454ababd7f9bb19236a7', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13977', '511025124217', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124217', 'fd13443da3cc44ebb630ec643f09c5a4', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13978', '511025124218', '共家村', '5', 'False', 'True', '共家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124218', 'd4a63ff3b3294da3bfa02f996a8cf6d3', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13979', '511025124220', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124220', 'c2d0aea2a09f4671885dd487cf0032f5', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13980', '511025124221', '玉皇庙村', '5', 'False', 'True', '玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124221', 'a4486dd25e774f7aaba97534e51973d9', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13981', '511025124229', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124229', '8130c734ffab4be7b6774ea232867b7a', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13982', '511025124230', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124230', 'abf746e6e8d64c43b53e86717eb61f3b', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13983', '511025125000', '陈家镇', '4', 'True', 'True', '陈家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025125000', '3734eaa735c843c08f7e3bc3945e1222', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13984', '511025125011', '拥共社区', '5', 'False', 'True', '拥共居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125011', '96dca2d2879e4cd6bc567ac453c60276', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13985', '511025125001', '陈家镇社区', '5', 'False', 'True', '陈家镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125001', 'b6e3a826c6f042b7865eab4b4d8426c3', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13986', '511025125202', '付氏祠村', '5', 'False', 'True', '付氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125202', 'cee77051335f4b589fbb8aa9571d2f7f', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13987', '511025125204', '枇杷湾村', '5', 'False', 'True', '枇杷湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125204', 'ea44074a68c9438391abdaf385b2cd2f', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13988', '511025125208', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125208', '83b61a5e906c44e8b4da3017f1eb39d8', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13989', '511025125212', '双堰坳村', '5', 'False', 'True', '双堰坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125212', '0a1c4fd0be7243af80611de6d6a9ca92', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13990', '511025125213', '冷家湾村', '5', 'False', 'True', '冷家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125213', 'f964d927f2154f16822b94598657179e', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13991', '511025125214', '高家坝村', '5', 'False', 'True', '高家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125214', '7b2752b5c4154e768fa3b1a00c30836a', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13992', '511025125217', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125217', '28801d8eabf6448db41941ef12fa8e83', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13993', '511025125221', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125221', 'ac88c9a80f1f4cef8c4d7e8bd720943e', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13994', '511025130000', '狮子镇', '4', 'True', 'True', '狮子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025130000', '2543b34ca126439da6cc5e659f0e433c', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13995', '511025130001', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130001', '1d1eaa548e334d75a7b774a126513773', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13996', '511025130205', '菜子冲村', '5', 'False', 'True', '菜子冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130205', '9c8da75e70714e639fffb2b578e3135a', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13997', '511025130208', '铜马桥村', '5', 'False', 'True', '铜马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130208', '89a58e1deb1045b69939adf0d9974458', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13998', '511025130209', '锣鼓山村', '5', 'False', 'True', '锣鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130209', '8392d880d83c4e8c8942e664bff30e7d', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13999', '511025130211', '双朝门村', '5', 'False', 'True', '双朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130211', 'ee41fd144b2343d3a0b48e49b82b85ae', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14000', '511025130212', '李子园村', '5', 'False', 'True', '李子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130212', '8b8e1b2b5e094be0b70f7d234a1555d4', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14001', '511025130215', '级海寺村', '5', 'False', 'True', '级海寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130215', '7605b0a656bc40f89a40dc31283166a7', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14002', '511025130218', '清明嘴村', '5', 'False', 'True', '清明嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130218', '51f728598fd84eaf9521c19a2f8cb559', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14003', '511025130220', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130220', '11d9db7f86184b6eb1db872ca1488387', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14004', '511025130222', '莫家墩村', '5', 'False', 'True', '莫家墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130222', '003141c36e9c4c7ba7fa516b0e5a91a5', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14005', '511025445000', '发轮镇', '4', 'True', 'True', '发轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025445000', 'b6de043f8edd401e93f404d0d4c89af3', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14006', '511025445002', '配龙社区', '5', 'False', 'True', '配龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445002', 'bca71b747b6143218ad8b8f9c4e58c5a', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14007', '511025445201', '筒车坳村', '5', 'False', 'True', '筒车坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445201', 'e0258e83edda4e138d6af26369240740', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14008', '511025445202', '龙水村', '5', 'False', 'True', '龙水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445202', '50cee32757ad4f769d98b3d7f73aac03', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14009', '511025445205', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445205', '315cb0232c8e4e37b32f1dc388591877', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14010', '511025445207', '黄柳村', '5', 'False', 'True', '黄柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445207', '949b9efd1dca4a46bb53691e5cf80c20', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14011', '511025445208', '花秋村', '5', 'False', 'True', '花秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445208', 'd8716a7cf7ef46b2af7c1bd0b463f810', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14012', '511025445211', '牛儿山村', '5', 'False', 'True', '牛儿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445211', '4ddf9ed95b2445a59c6340292b030ad5', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14013', '511025445214', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445214', 'a7a01ca316b14ec7b2dee5b77af1e25b', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14014', '511025445215', '庙沟村', '5', 'False', 'True', '庙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445215', 'ec163dd785b24ea683284abb42459c56', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14015', '511025445219', '学田村', '5', 'False', 'True', '学田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445219', 'df775461515946c8a624a8d5e7f93017', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14016', '511025445220', '永新村', '5', 'False', 'True', '永新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445220', 'bb12119fb11f47519b9cabc96e73ef2c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14017', '511025445225', '余家场村', '5', 'False', 'True', '余家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445225', 'faa0f4c13c934530a3c0856ccbd82e0a', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14018', '511025445238', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445238', '46b7a95d9b3242d4a04ee04e770fb2c1', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14019', '511025445545', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445545', 'ece2875b01d44d8bbb8cfd9bb3b21246', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14020', '511025445229', '宝华村', '5', 'False', 'True', '宝华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445229', 'e0ab2a6be94b4719a40a783f2a8d179f', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14021', '511025445240', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445240', '67710afa3ebb4379b9383639d87f0a7c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14022', '511025445239', '叶家村', '5', 'False', 'True', '叶家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445239', '97000492d1e444c0bcdeaa9b4d4fa0a0', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14023', '511025445234', '枣树村', '5', 'False', 'True', '枣树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445234', 'b4b2b07b3b8c40b2aef6fbbdaef2493c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14024', '511025445235', '高宝村', '5', 'False', 'True', '高宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445235', '086ba911c97642749d51128d6740eb09', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14025', '511025445236', '青岗村', '5', 'False', 'True', '青岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445236', '535ad40f235f4f8d99251e9e9852892c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14026', '511025521000', '马鞍镇', '4', 'True', 'True', '马鞍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025521000', '46e0b18988094435ac083fcec985db8d', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14027', '511025521001', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521001', 'c3239ca1d63f4705b116e71be641935f', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14028', '511025521202', '石板滩村', '5', 'False', 'True', '石板滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521202', '5e47cf2a0d8e496bbda120e983a615ba', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14029', '511025521204', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521204', '97362db3a9284c93a7de979460ffbdb8', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14030', '511025521205', '麦子湾村', '5', 'False', 'True', '麦子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521205', '0afa526772c04c7790c724ecf68b9bc4', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14031', '511025521209', '拾童庙村', '5', 'False', 'True', '拾童庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521209', '5900ba9c4e1847da9d2ea9924263f9a6', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14032', '511025521212', '白羊沟村', '5', 'False', 'True', '白羊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521212', '9e465b4a83a04ff58563088a1e1dc62c', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14033', '511025521215', '杨家寺村', '5', 'False', 'True', '杨家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521215', '28b648970f8c4aacb15c2a45ded7cd3f', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14034', '511025521217', '驼柏树村', '5', 'False', 'True', '驼柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521217', '6ff7cd7da3aa4385b95e1126c4240d6c', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14035', '511025529000', '鱼溪镇', '4', 'True', 'True', '鱼溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025529000', '1f1611aa6f4848f5b6abf764ad3580d8', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14036', '511025529235', '世和村', '5', 'False', 'True', '世和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529235', 'b8e5e04b5e824a13b7953f363052e6ef', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14037', '511025529916', '蚂蟥坪村', '5', 'False', 'False', '蚂蟥坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529916', '2f172986d0794cdf96ffc7cba35e9357', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14038', '511025529208', '亢溪桥村', '5', 'False', 'True', '亢溪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529208', '2563d3ae93d24873a3dafa8f7c1b1bea', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14039', '511025529209', '裕丰村', '5', 'False', 'True', '裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529209', 'af206e09dcc042cdb6fedb26150d27e8', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14040', '511025529210', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529210', 'edf716c130304dbbb18fdffc407ba05d', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14041', '511025529211', '双联村', '5', 'False', 'True', '双联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529211', 'e549151d206746eca82fa72668732e41', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14042', '511025529212', '鱼溪村', '5', 'False', 'True', '鱼溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529212', '7618661177624a77aae57a805a16bb3f', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14043', '511025529215', '鲶鱼村', '5', 'False', 'True', '鲶鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529215', '1983cb7fefce4336a95d787fe230878f', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14044', '511025529218', '协和村', '5', 'False', 'True', '协和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529218', '4cbb4c791f3541938cb770bc4e4680f6', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14045', '511025529220', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529220', 'd7765f78561b410bad1f4dd359e72cc4', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14046', '511025529223', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529223', '55acb8b99a62488ebd3bb64b672ed31c', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14047', '511025529226', '红莲村', '5', 'False', 'True', '红莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529226', 'bac1e60043084bf89f1335a87191653a', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14048', '511025529229', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529229', '30abd8d41ceb48e39fe0dddffe151a1c', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14049', '511025529230', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529230', '85d20aef7f7944e79899aefec7e14b60', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14050', '511025529231', '鱼溪场社区', '5', 'False', 'True', '鱼溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529231', '6413c8249afb41b7b9202542583e6713', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14051', '511025529232', '金带场社区', '5', 'False', 'True', '金带场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529232', 'f7eac64a73fb4c3da460428b5733c7c7', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14052', '511025536000', '龙结镇', '4', 'True', 'True', '龙结镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025536000', '057fbb4e3ad24ed0b3b9d1639513b673', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14053', '511025108001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108001', 'b77f0ffd2ecf454c979a0112b122f939', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14054', '511025108201', '大朝门村', '5', 'False', 'True', '大朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108201', '2f361a969a4848988410395da6d9ba58', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14055', '511025108203', '米粮村', '5', 'False', 'True', '米粮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108203', 'd319e1015ea6476ea0a889e87d810cb4', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14056', '511025108204', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108204', '4e6f4df5451b4cecadc586457406c898', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14057', '511025108207', '杨家山村', '5', 'False', 'True', '杨家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108207', 'bde7a83a91d3481a9f78b85fd854c4f6', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14058', '511025108209', '蜂糖河村', '5', 'False', 'True', '蜂糖河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108209', '136e413b9b584272a47fd17ec5c392ca', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14059', '511025108211', '沙子沟村', '5', 'False', 'True', '沙子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108211', '4883e58c71c44813b6669d5868d0a778', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14060', '511025108212', '大路沟村', '5', 'False', 'True', '大路沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108212', 'e3d06c157932418cae39297e2adb365d', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14061', '511025108216', '观音坝村', '5', 'False', 'True', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108216', '5d56fdcf1617405e912346085bfda015', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14062', '511025108218', '盐店村', '5', 'False', 'True', '盐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108218', '0be6bd2279494a7d8957cfbe55d6c5b1', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14063', '511025108220', '方家坝村', '5', 'False', 'True', '方家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108220', 'bbcf2ecb3ef9413cbaa6636316d8618b', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14064', '511025108222', '白岩洞村', '5', 'False', 'True', '白岩洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108222', '6ff1000d2bd147c1bc9c0c45d766a883', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14065', '511025108225', '芦花村', '5', 'False', 'True', '芦花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108225', '8d025fd37f2646ec869d0b841459431d', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14066', '511025576000', '孟塘镇', '4', 'True', 'True', '孟塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025576000', 'f551e894f8844091b28ad2543a439f87', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14067', '511025128001', '大堰塘社区', '5', 'False', 'True', '大堰塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128001', '0e2c72e9cdeb4802b5639d43fb4dfb37', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14068', '511025128202', '柏莲村', '5', 'False', 'True', '柏莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128202', '0b139881398845a09319444f74723a2f', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14069', '511025128205', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128205', '8c6a67e9443346ea9bc1944880137402', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14070', '511025128206', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128206', 'd9a22a21b6c04c0ba5dc15942c65a436', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14071', '511025128209', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128209', '5fe97238ecd142a587bf6b0cdeae1349', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14072', '511025128211', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128211', '66f53309043b4eae917ce34bcf0a891c', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14073', '511025128214', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128214', '3f114cc61f0a48a794876de69e6612b1', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14074', '511025128218', '胡顶村', '5', 'False', 'True', '胡顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128218', 'cf30d42eb86f44fab0d358a1b4660cb9', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14075', '511025128220', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128220', 'a30aa49ca7e84322aeee82f276ec0b78', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14076', '511025128221', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128221', '1712cc3069c847058eb2feb5460f9d87', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14077', '511025128223', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128223', 'ff33047c72584f07a40c7ecef0bc543d', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14078', '511025128225', '石古村', '5', 'False', 'True', '石古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128225', 'f5367d328cbd403cb822d26101e36190', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14079', '511025128226', '杨树村', '5', 'False', 'True', '杨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128226', '26651f5e6ed04aabb4d85c36d7ae1a7e', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14080', '511025128229', '睦邻村', '5', 'False', 'True', '睦邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128229', '1a862186272f44bc829adbbeeed48169', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14081', '511025128231', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128231', '17c042de180d44bfb4907f6802be819a', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14082', '511025648000', '明心寺镇', '4', 'True', 'True', '明心寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025648000', '8404670ff3f248b4a404691392146011', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14083', '511025119002', '川硫社区', '5', 'False', 'True', '川硫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119002', '28fe5c0c313f4cb69b46257347bf46ec', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14084', '511025119201', '莲池铺村', '5', 'False', 'True', '莲池铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119201', '5f2cde0d3ee94ebd83f4be0f60c436d0', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14085', '511025119204', '宜古寺村', '5', 'False', 'True', '宜古寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119204', '81e172d5463f42a8917831f8f441e379', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14086', '511025119205', '茅店子社区', '5', 'False', 'True', '茅店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119205', '39a30903d912455c9932215d0a27b8ef', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14087', '511025119207', '唐明渡村', '5', 'False', 'True', '唐明渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119207', 'd7e0510da0bf4338b6297d8e0b0cdab4', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14088', '511025119210', '黄泥埂村', '5', 'False', 'True', '黄泥埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119210', 'd56e14facae8428fb8a6b0cb4fa0f2ec', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14089', '511025119211', '明心坝村', '5', 'False', 'True', '明心坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119211', 'bd8bbf9daf9d482d9fcdefa2ce3d3d7d', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14090', '511025119213', '油坊山村', '5', 'False', 'True', '油坊山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119213', 'c70f767507e14e76870e2f89c2454167', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14091', '511025119216', '土墙堰村', '5', 'False', 'True', '土墙堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119216', '5e5e97ae90e149a18931f0b64ffce65d', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14092', '511025119217', '老寨子村', '5', 'False', 'True', '老寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119217', '267cde0843694bf1ba0f1679155824ee', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14093', '511025745000', '铁佛镇', '4', 'True', 'True', '铁佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025745000', 'adfd5e1a2fc549538b6a240dc13f8022', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14094', '511025105013', '铁佛场社区', '5', 'False', 'True', '铁佛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105013', '375ceca766e1434e8855120a8e98ffbb', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14095', '511025105201', '石钟村', '5', 'False', 'True', '石钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105201', 'eb70b25319b04642a002f68d058f0bf9', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14096', '511025105203', '高荣村', '5', 'False', 'True', '高荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105203', '7ebc1cb563844a9c9750ebfe5576dc21', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14097', '511025105205', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105205', 'ff49ccb5a3c442c3a13190927a576084', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14098', '511025105207', '石关村', '5', 'False', 'True', '石关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105207', 'd76d91e03e4940b9b41cd1dace568a6f', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14099', '511025105209', '柏龙村', '5', 'False', 'True', '柏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105209', '489723c308a64344af3b99a09f988037', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14100', '511025105212', '浪水村', '5', 'False', 'True', '浪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105212', 'a1671ca6e9794dfea4ab8a1a28ddc62e', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14101', '511025105214', '新立村', '5', 'False', 'True', '新立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105214', 'd6a19510c59e4ce697df0492bae34711', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14102', '511025105218', '茶店子村', '5', 'False', 'True', '茶店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105218', '822921a4991a4240aa96ebf41597b15f', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14103', '511025105219', '高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105219', '590d97b911d34c82bd317b12ad27a503', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14104', '511025797000', '归德镇', '4', 'True', 'True', '归德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025797000', '5c005ce20b6d4e3085e2434bc2978b69', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14105', '511025797808', '特建村', '5', 'False', 'False', '特建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025797808', '3a67e95efaa444679826d84b8e76027a', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14106', '511025102001', '归德场社区', '5', 'False', 'True', '归德场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102001', '8f631aa296e14b278347835bdfb65c0d', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14107', '511025102201', '特建村', '5', 'False', 'True', '特建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102201', '3fa153c43c8b41f7b764962a87ad0edb', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14108', '511025102205', '童家嘴村', '5', 'False', 'True', '童家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102205', '34629619476644478f016efde14702c1', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14109', '511025102206', '天鹅山村', '5', 'False', 'True', '天鹅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102206', 'd0fd4aab4f2b4d6bbc65c216a2351007', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14110', '511025102208', '李古坳村', '5', 'False', 'True', '李古坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102208', '316418fa8f864a21b5fc119110724ccf', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14111', '511025102211', '罗汉道村', '5', 'False', 'True', '罗汉道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102211', 'abfc38253b244c019a51ae4bc4d60186', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14112', '511025102212', '官斗山村', '5', 'False', 'True', '官斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102212', 'cb35e696c0094710bb4f2d37dc32d19e', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14113', '511025102213', '芦高山村', '5', 'False', 'True', '芦高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102213', 'b69148353f0b4456a7164bb2723d2c6e', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14114', '511025102214', '麻柳河村', '5', 'False', 'True', '麻柳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102214', 'b6822949569448dfab443ed9bfb172dc', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14115', '511025102217', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102217', '56804a1ab61a4f4e8ea05d3fdba76a06', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14116', '511025102218', '天灯村', '5', 'False', 'True', '天灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102218', 'b7362ae2515e47e1872d82bcd4595b14', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14117', '511025102220', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102220', '5240d006691d473c8b955690eaa2b9a1', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14118', '511025102221', '长兴村', '5', 'False', 'True', '长兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102221', '3a146a0db76547e1b3c2b679a841db99', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14119', '511025102224', '月亮峡村', '5', 'False', 'True', '月亮峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102224', 'ca0a5cfddc75442b937b9787afe55e3b', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14120', '511025849000', '水南镇', '4', 'True', 'True', '水南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025849000', '4c3e97facc3145c099aca24d992dda12', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14121', '511025849010', '板栗桠社区', '5', 'False', 'True', '板栗桠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849010', '44cc615eeb5c47ff9ef70e1ceeb20777', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14122', '511025849223', '干坡村', '5', 'False', 'True', '干坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849223', '5151aea55649423b9bf26252aa8b1826', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14123', '511025849224', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849224', '72a2d68bd9a04d20a9079f2b46c41042', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14124', '511025849225', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849225', '73fe4de483c54d02977cb3de003ddecc', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14125', '511025849226', '窑山村', '5', 'False', 'True', '窑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849226', '8f694596f534426184b8242fb5ea92eb', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14126', '511025849227', '沱江村', '5', 'False', 'True', '沱江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849227', '5a777e9a700a40b8b4b568c5d74cdb1d', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14127', '511025849229', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849229', 'f0894df7465e4322b6a62f381a6b79ab', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14128', '511025849231', '太阳河村', '5', 'False', 'True', '太阳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849231', '52a651e66ac74a568ff8686e6cbd4016', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14129', '511025849232', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849232', 'b639e6d36bb6456db0b3944b123b3f73', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14130', '511025849680', '圆坝子村', '5', 'False', 'True', '圆坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849680', '3a9c69145095430db8bd6157822a0bd0', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14131', '511025849001', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849001', '89c1282206fc46e6ac38e768e8ba8d8b', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14132', '511025849002', '四通社区', '5', 'False', 'True', '四通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849002', '1173b344bcdb4bada00756fc83281239', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14133', '511025849003', '笔坛社区', '5', 'False', 'True', '笔坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849003', '42ea1bd0d519499b8f8ae30fc6dc3098', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14134', '511025849004', '武陵社区', '5', 'False', 'True', '武陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849004', '1370188de24c43c48897863ab86c83be', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14135', '511025849005', '倒石桥社区', '5', 'False', 'True', '倒石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849005', '150c83d6f39a40e3b8eb17c9143bc6cf', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14136', '511025849006', '水南社区', '5', 'False', 'True', '水南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849006', 'cb40d0e06f2c464aa653885e1fd52273', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14137', '511025849007', '砚台社区', '5', 'False', 'True', '砚台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849007', '19d511b1ca974748832b5fec7a464942', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14138', '511025849201', '奉安社区', '5', 'False', 'True', '奉安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849201', '88b0508d0da945ed9f430a43db8f6176', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14139', '511025849205', '长山社区', '5', 'False', 'True', '长山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849205', 'b066d7d1df13455d82aea0ffb374aa89', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14140', '511025849209', '河联坝村', '5', 'False', 'True', '河联坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849209', '7fcb83837a26425386a6ddf7330223b8', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14141', '511025849210', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849210', 'b765f7752b334cd1b8255259440c4530', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14142', '511025849214', '姊妹桥村', '5', 'False', 'True', '姊妹桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849214', 'ca5e0b24aaaa4cac8083fbe4b2eb4a9e', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14143', '511025849215', '大石桥社区', '5', 'False', 'True', '大石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849215', 'f7314d2c4c7e43dd9503c39fffbee4d4', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14144', '511025849216', '内坊冲社区', '5', 'False', 'True', '内坊冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849216', '88179144621047c4a44f9a768f8af117', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14145', '511025849217', '瓦窑坝社区', '5', 'False', 'True', '瓦窑坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849217', '59232f29f9dd430c945a3f26a45667a1', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14146', '511025849221', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849221', 'a5f358577a324f259b5bb2c26ecd243a', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14147', '511025849222', '钎子坟村', '5', 'False', 'True', '钎子坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849222', 'fe2aee37a5e046d7b96feef03a3909eb', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14148', '511024000000', '威远县', '3', 'True', 'True', '威远县', 'njswyx.sczwfw.gov.cn', '0e129e6c02dd43609ca3f69bc6a8016c', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14149', '511024100000', '严陵镇', '4', 'True', 'True', '严陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024100000', '5be64996898842a99e5fec316aa6eece', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14150', '511024100724', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100724', '38ec4ed0542c4f1c9496ade666c3026c', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14151', '511024100005', '中心街社区', '5', 'False', 'True', '中心街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100005', 'bfee43929a934141a15f7fcfaf9ca8e4', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14152', '511024100006', '外西街社区', '5', 'False', 'False', '外西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100006', 'dc2c64b224744710989975b84214e25f', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14153', '511024100007', '河北街社区', '5', 'False', 'False', '河北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100007', '8ea32a535e6f497b9111f48c39174f64', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14154', '511024100008', '大桥街社区', '5', 'False', 'False', '大桥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100008', 'e9618ced0e7541659f748627680484a2', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14155', '511024100009', '河东街社区', '5', 'False', 'False', '河东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100009', '2af2fef7c5c148fe9098478f8fd474af', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14156', '511024100010', '杉树坳社区', '5', 'False', 'False', '杉树坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100010', '9569da4476264874887c60bfcc3c0686', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14157', '511024100011', '三河路社区', '5', 'False', 'False', '三河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100011', '0b0dd134ae784f06970bcd2ad299026e', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14158', '511024100012', '广场街社区', '5', 'False', 'False', '广场街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100012', 'a3b9c83ae724436b9dc2e07a6657604e', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14159', '511024100013', '花城路社区', '5', 'False', 'False', '花城路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100013', 'c84146a7ff0f4ed1a7c14336298a2484', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14160', '511024100014', '建业社区', '5', 'False', 'False', '建业社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100014', '66b15e4eb2ab4067bba3cf2547270b59', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14161', '511024100015', '滕家坝社区', '5', 'False', 'False', '滕家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100015', 'd959d758a77247658512957cfe3011ad', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14162', '511024100016', '接官亭社区', '5', 'False', 'False', '接官亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100016', 'c292b9d3c2c84f338cbb7baa91a5f756', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14163', '511024100017', '东风路社区', '5', 'False', 'False', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100017', 'caa445350c6c4d2388b40ca225795269', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14164', '511024100018', '锦城社区', '5', 'False', 'False', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100018', '85b094ef516a4bbbb1419baddd93ab17', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14165', '511024100019', '荷花街社区', '5', 'False', 'False', '荷花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100019', '530c8f1305dd4cf4961c3d423c168cf9', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14166', '511024100020', '凤凰路社区', '5', 'False', 'False', '凤凰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100020', '706eaf24db5743dca478f918af2e4c27', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14167', '511024100021', '杨家坝社区', '5', 'False', 'False', '杨家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100021', '25f73bbdaf6c4c8c8688f3fe1c69d95a', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14168', '511024100022', '吴荣路社区', '5', 'False', 'False', '吴荣路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100022', '1a2276c6dca84fe58cc243851d32e0ab', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14169', '511024100081', '王家村', '5', 'False', 'False', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100081', '3c1b74097c4a4aa6a41fd1305506f58f', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14170', '511024100082', '马道村', '5', 'False', 'False', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100082', '152782b951614e56a99508aa8ee11eef', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14171', '511024100083', '龙泉村', '5', 'False', 'False', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100083', 'c9570484864e4b8ba31e19bcb881cd71', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14172', '511024100084', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100084', '7803fb986f9e4ec88c6f6c16b99bb6f0', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14173', '511024100085', '双岭村', '5', 'False', 'False', '双岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100085', '755fb38be66b42439c87f64e94fa9c23', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14174', '511024100086', '铺子湾街道社区', '5', 'False', 'False', '铺子湾街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100086', 'fc281ddd152b4941bfc98c845131fed4', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14175', '511024100087', '富谷社区', '5', 'False', 'False', '富谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100087', 'ee19f3933d814a19b6f8c240556e3806', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14176', '511024100088', '宋埝社区', '5', 'False', 'False', '宋埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100088', '153f90b9dfe44d129f8cb6baaa2c7aed', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14177', '511024100203', '三河社区', '5', 'False', 'False', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100203', '1137993c101145b0b6dca0f6c8354a12', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14178', '511024100204', '桂花社区', '5', 'False', 'False', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100204', '42f3d3c67f1147839ec1dbeb81a3d2aa', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14179', '511024100206', '新义村', '5', 'False', 'True', '新义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100206', '1cc1ead5d3a840d49501eda9f2af47b9', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14180', '511024100208', '长益社区', '5', 'False', 'False', '长益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100208', 'b4dd234045634c3990b3f057bc64addf', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14181', '511024100209', '塔山社区', '5', 'False', 'False', '塔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100209', '38b4232fc65f41ba80b67b5cbfa83481', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14182', '511024100211', '鸭子村', '5', 'False', 'True', '鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100211', 'c84b12f607d640048704756ee8c2948f', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14183', '511024100214', '三胜村', '5', 'False', 'True', '三胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100214', 'f40a531246f340528b148f14ad87b50b', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14184', '511024100216', '兴家村', '5', 'False', 'True', '兴家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100216', '113232dcdd9d480aadb88a04747d57c6', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14185', '511024100217', '建立村', '5', 'False', 'True', '建立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100217', '45d01c619c6c42c0a3a335690256e7cf', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14186', '511024100219', '粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100219', '67dbe5c0568749f69fcc572a7bdeec93', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14187', '511024100220', '平山社区', '5', 'False', 'False', '平山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100220', '408686a447ee4c92b3ed3cac50b964d6', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14188', '511024100222', '先觉村', '5', 'False', 'True', '先觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100222', '03d3519c52f649938615da0e58a26999', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14189', '511024100566', '食丰村', '5', 'False', 'True', '食丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100566', '6ca54be4c3d34c28bba319de65616475', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14190', '511024102000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024102000', '4af475ca54a24072a8f828112cfe28f6', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14191', '511024102037', '新店场社区', '5', 'False', 'False', '新店场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102037', 'beae626f03784e28bef5730991840956', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14192', '511024102202', '永华村', '5', 'False', 'True', '永华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102202', '88bc093a37e043a19adca61978819064', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14193', '511024102203', '永强村', '5', 'False', 'True', '永强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102203', '8554fe192381454a8c4ed1e2b3ec5f73', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14194', '511024102204', '永红村', '5', 'False', 'True', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102204', 'f6ebe21e04e34ca8b1e017cb5d94e132', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14195', '511024102206', '永政村', '5', 'False', 'True', '永政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102206', '40339448534146e4978163c1772f89e5', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14196', '511024102208', '十字村', '5', 'False', 'True', '十字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102208', '226149740a9d40a6895aac5836f09435', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14197', '511024102210', '长塘村', '5', 'False', 'True', '长塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102210', 'a4d24e277753487a9907c64f5f9875e0', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14198', '511024102212', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102212', '3e49a1cf31c241b6bee50d9603a39678', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14199', '511024102213', '民富村', '5', 'False', 'True', '民富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102213', 'd56a51502f9c43a1b92b64e9a6377b3b', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14200', '511024102214', '凤翔村', '5', 'False', 'True', '凤翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102214', 'fe99193e3c444ec39ae32ad084cb1c03', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14201', '511024102215', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102215', 'd2425557b8e84e23bd47fdc40a6f9d5b', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14202', '511024102217', '张建村', '5', 'False', 'True', '张建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102217', '90b710f8e9bc4046b9726dcf74ac2039', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14203', '511024102221', '一品村', '5', 'False', 'True', '一品村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102221', '4ea56341e6b344c1ba51b042450af972', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14204', '511024103000', '向义镇', '4', 'True', 'True', '向义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024103000', '224e39ca4b864beba0ff983e851f7e8d', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14205', '511024103001', '向家岭社区', '5', 'False', 'False', '向家岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103001', '410276739f734890974a3061f1133604', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14206', '511024103003', '向万村', '5', 'False', 'True', '向万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103003', '5dec5e302d0d4025bffbf8fe60670d0b', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14207', '511024103004', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103004', '9072ea066a1c43ecaf021c4bf8b5d91a', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14208', '511024103005', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103005', 'c8741e7b16fa419cb692f90f411be896', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14209', '511024103007', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103007', '997e5a5970064f6a8a0e2e0e02efc91b', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14210', '511024103010', '枇杷村', '5', 'False', 'True', '枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103010', '823e0d343df24d0bb44d5a2c6b672b80', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14211', '511024103011', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103011', 'b0a8e461ba74444382a5d8735379931d', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14212', '511024103013', '高硐村', '5', 'False', 'True', '高硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103013', '0c7184decbd44bccbf7869072ad9bf39', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14213', '511024103014', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103014', 'c58ca7eb82b14d4eb46389d78ab54f9b', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14214', '511024103016', '静宁村', '5', 'False', 'True', '静宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103016', '1dc8bc3e21ae4de69b6d289d2c7d1e96', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14215', '511024103018', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103018', 'fe2ef56dd6894463810350be97cf8cc4', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14216', '511024103055', '肖家山社区', '5', 'False', 'True', '肖家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103055', 'abeb980b22e64e5c99d81ca6864ada00', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14217', '511024104000', '界牌镇', '4', 'True', 'True', '界牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024104000', '4ff704f4a5904ba699b9bd23db21ec0f', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14218', '511024104021', '街村社区', '5', 'False', 'False', '街村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104021', 'fc5181646ccf405c94dcc6c2865cfe16', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14219', '511024104201', '花荷村', '5', 'False', 'False', '花荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104201', 'd66b1f54d1484071a23d50e43a0705d4', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14220', '511024104202', '南强村', '5', 'False', 'False', '南强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104202', '64d0b498aaae4635a89cfae931a5461c', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14221', '511024104203', '中坝村', '5', 'False', 'False', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104203', 'c0b637d646524e18896c051f64f5433a', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14222', '511024104206', '市郊村', '5', 'False', 'False', '市郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104206', 'a1568babf8494e63a6666c4b61f39b81', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14223', '511024104208', '响锣村', '5', 'False', 'False', '响锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104208', '04ba95a49f0e480cade4c718254d257b', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14224', '511024104211', '丰胜村', '5', 'False', 'False', '丰胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104211', '65fdbd8015cd49bc8d6ab0ab139cb319', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14225', '511024104213', '四合村', '5', 'False', 'False', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104213', '82f24eb0b57449e1974f753d18e2415b', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14226', '511024104214', '桥凼村', '5', 'False', 'False', '桥凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104214', '51f7ddced4894c6597358ee85638ba73', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14227', '511024104215', '花园村', '5', 'False', 'False', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104215', 'ccdb0f5c7a004d27aa5cb096726c5309', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14228', '511024105000', '龙会镇', '4', 'True', 'True', '龙会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024105000', '0e6b578ed23b451ab518dfc3101c07ac', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14229', '511024105001', '龙会场社区', '5', 'False', 'True', '龙会场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105001', '411085d23d974d70978511679c35ca54', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14230', '511024105002', '李家场社区', '5', 'False', 'True', '李家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105002', 'c31d755388ee403fa92b6a45e890b767', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14231', '511024105202', '杨岭村', '5', 'False', 'False', '杨岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105202', 'cba37cd9b8bb44728fa27f02e37469b3', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14232', '511024105203', '坝上村', '5', 'False', 'False', '坝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105203', '753b4d0d8e134460968bafc8225ad5df', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14233', '511024105207', '晓阳村', '5', 'False', 'False', '晓阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105207', 'fd171da4fc144cb99f028d80ca867552', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14234', '511024105208', '互助村', '5', 'False', 'False', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105208', '59c5982e665a4170aa28e76c14173449', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14235', '511024105209', '龙会村', '5', 'False', 'False', '龙会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105209', '3863bcf0db814323b1c954f4696b566d', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14236', '511024105214', '新花村', '5', 'False', 'False', '新花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105214', '7a5a711d0e504dfab45b832a1a0bca14', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14237', '511024105215', '共同村', '5', 'False', 'False', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105215', 'bcddbc5c6053400dad6acd5f49c7111c', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14238', '511024105216', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105216', 'a330385b2ccd49f5bb58b66dac0731dd', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14239', '511024105217', '高湾村', '5', 'False', 'False', '高湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105217', 'b128ef3ef3fc4b7e8b7aecf58fe1fda3', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14240', '511024105219', '五皇村', '5', 'False', 'False', '五皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105219', '7d9139a1a2e44d11b7bc5ddf3d93a7c7', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14241', '511024105220', '尹家村', '5', 'False', 'False', '尹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105220', 'f1bd1b3e3b0e418283c52db487a7dc8f', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14242', '511024105221', '久安村', '5', 'False', 'False', '久安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105221', '7422903d7eb34f95baefd3cffdecdfec', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14243', '511024106000', '高石镇', '4', 'True', 'True', '高石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024106000', 'ab17eb502cd644d5a9a8371703383162', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14244', '511024106002', '藕塘村', '5', 'False', 'False', '藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106002', 'abe349f85816463aaca8ecfd236cf0f3', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14245', '511024106004', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106004', '88f1e0553a1a4e1b9eca5ae95e1cf459', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14246', '511024106005', '禾丰村', '5', 'False', 'False', '禾丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106005', '555b96353b9f45e08c14170f389633db', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14247', '511024106007', '童家村', '5', 'False', 'False', '童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106007', '8094db4e4d2347f388c7f0555e5756cb', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14248', '511024106008', '大湾村', '5', 'False', 'False', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106008', '607045905bcd41f8be49711176fa4c7e', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14249', '511024106009', '伞岭村', '5', 'False', 'False', '伞岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106009', 'c03dea8fc24f46d8b56e075ffe575212', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14250', '511024106011', '石牌村', '5', 'False', 'False', '石牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106011', 'd7ce3e12747243a88b7afbbf9a3831f2', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14251', '511024106013', '止马村', '5', 'False', 'False', '止马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106013', 'f8eb16343a264d7eba66e50fd20d4e78', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14252', '511024106015', '兰田村', '5', 'False', 'False', '兰田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106015', '19ff90d13eca4d808c2d54cc737dd7ce', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14253', '511024106016', '农建村', '5', 'False', 'False', '农建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106016', '11c4df5fd9e943abb5e16040a09f2d21', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14254', '511024106017', '胜丰村', '5', 'False', 'False', '胜丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106017', '01f89beacec14173a6d756bf8fbaff15', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14255', '511024106020', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106020', '46928c6a0083496ebe88dd64ca10e85a', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14256', '511024106021', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106021', '58953824c2b54bdba805ea4ce2e5eb2d', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14257', '511024106022', '达木河社区', '5', 'False', 'True', '达木河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106022', '39f87437885d4b8da59e30d3c148d108', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14258', '511024107000', '东联镇', '4', 'True', 'True', '东联镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024107000', '3b993e8f6ba2427b9f8bc51106e7dcba', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14259', '511024107025', '盐井村', '5', 'False', 'False', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107025', 'b50548bbda604dd2aca8089172133f99', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14260', '511024107001', '东盛社区', '5', 'False', 'True', '东盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107001', '63cac4469e9f451b855f7f14fd3dd523', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14261', '511024107003', '佛尔岩村', '5', 'False', 'False', '佛尔岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107003', 'b3b8f65d840e4a12853aa13cbc25f452', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14262', '511024107006', '幺磨坝村', '5', 'False', 'False', '幺磨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107006', '1c641b0ca044486dae8b0d530f1c1c34', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14263', '511024107008', '李家坪村', '5', 'False', 'False', '李家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107008', 'f924e7ae2e8b43e98d1ce7d539fb6a16', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14264', '511024107010', '菜子湾村', '5', 'False', 'False', '菜子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107010', '5f3fe62a7d8048c88f30ea055fda3c95', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14265', '511024107012', '天宝沟村', '5', 'False', 'False', '天宝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107012', '5a4a21a701974164bf4b41b3f800bbba', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14266', '511024107014', '牛皮场村', '5', 'False', 'False', '牛皮场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107014', 'd1e3ffa88d1d4069b20eaa10c084d6ce', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14267', '511024107021', '凤金山村', '5', 'False', 'False', '凤金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107021', 'e7d27a80863d4bf5a502df7b3bc719b4', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14268', '511024107022', '华场村', '5', 'False', 'False', '华场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107022', '5746f3eaf20849d2b41bf1d71b1273ee', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14269', '511024107023', '高楼村', '5', 'False', 'False', '高楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107023', '86aad648ae094e558f06ddfb709fb913', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14270', '511024107024', '河湾村', '5', 'False', 'False', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107024', '0baaf9d2aba44157a31cb1a1294cd0b6', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14271', '511024107027', '石岭村', '5', 'False', 'False', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107027', '5d21342ac7894d84b973db03e3523fc4', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14272', '511024107028', '木瓜村', '5', 'False', 'False', '木瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107028', '30a2fc54d4504ad28d86d6636f15eaf0', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14273', '511024107029', '华乐社区', '5', 'False', 'False', '华乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107029', '65a7bf60992943b3a2ee08c80019658d', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14274', '511024107500', '花祠村', '5', 'False', 'False', '花祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107500', '047fbca7e03649688cc4bea7165561ab', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14275', '511024109000', '镇西镇', '4', 'True', 'True', '镇西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024109000', 'a4f03041eda24e9ea80154532fbf5d18', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14276', '511024109001', '胜利街社区', '5', 'False', 'True', '胜利街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109001', '631f21591e454e08a3e9f2c8332e4462', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14277', '511024109002', '民主街社区', '5', 'False', 'True', '民主街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109002', '39d2b4c463ce4d01836e1ffab91319d4', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14278', '511024109096', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109096', '20af520fc1ff40c0b80bb6899f79f5ac', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14279', '511024109097', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109097', '049a3aa38ce04284b1336b984f0782ee', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14280', '511024109098', '桃李村', '5', 'False', 'True', '桃李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109098', 'f5492de737ba488a81e9fc710a647f3b', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14281', '511024109099', '庆安村', '5', 'False', 'True', '庆安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109099', 'bc69447ba8194ffca8ac44ebd28404b5', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14282', '511024109100', '庆和村', '5', 'False', 'True', '庆和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109100', 'a9a0128acc724e4e95aec7541f6dcb3c', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14283', '511024109101', '黄石村', '5', 'False', 'True', '黄石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109101', 'c3050d0b43dd4a938668e4551d3aced6', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14284', '511024109102', '花祠社区', '5', 'False', 'True', '花祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109102', '07bb622204af4cba8d73384f541419e6', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14285', '511024109103', '黄石板社区', '5', 'False', 'True', '黄石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109103', '136dd689498a49128819f0a56db89736', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14286', '511024109202', '杨家嘴村', '5', 'False', 'True', '杨家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109202', '041294523f6b423e86cad0773589f0b1', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14287', '511024109203', '正兴村', '5', 'False', 'True', '正兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109203', '0b6191bb659f4169b7ecbc553f5c1076', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14288', '511024109204', '团标村', '5', 'False', 'True', '团标村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109204', '0960e189316a46d4a3a9b8f44e72c5f4', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14289', '511024109206', '正荣村', '5', 'False', 'True', '正荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109206', '657f19d179b745538e40f9db5b326e33', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14290', '511024109208', '临江寺村', '5', 'False', 'True', '临江寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109208', 'cc73ac921a484ca1a634dc647c3e5392', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14291', '511024109213', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109213', '8cb8a983a906442481afaf0acacc20c3', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14292', '511024109215', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109215', '40b612d70d7d459faf35fe0d46f8526c', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14293', '511024109216', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109216', 'af2e9fa4d31648c1b7793c895b8c3f50', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14294', '511024109217', '护建村', '5', 'False', 'True', '护建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109217', '6d1cf0b6a22f4b21afca97f567fcb702', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14295', '511024109218', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109218', '9a92f56782624197bd217a4515c0eae3', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14296', '511024109221', '核丰村', '5', 'False', 'True', '核丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109221', '3c4c2e7b69a34ee2a5b0610f97b1775c', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14297', '511024109223', '民建村', '5', 'False', 'True', '民建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109223', 'ca775c41fa56420e9bb6d73bee7c0aa1', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14298', '511024109224', '护民村', '5', 'False', 'True', '护民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109224', '4f17306db8514fbf84183169e550a320', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14299', '511024109225', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109225', '27b1712e44fe4e62ae79bf0a37f88d45', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14300', '511024109227', '黄坭村', '5', 'False', 'True', '黄坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109227', '7646f319e6da478ca0b71eb82cbe1911', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14301', '511024109229', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109229', 'aabde7607fcd4b408ada5f502a0c830b', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14302', '511024111000', '山王镇', '4', 'True', 'True', '山王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024111000', 'ef715448110f472dbb2ec583a15df6b5', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14303', '511024111539', '黄荆沟社区', '5', 'False', 'True', '黄荆沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111539', '0b75ec881d2d4df69ef0d0e8c4aee9bb', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14304', '511024111001', '山王场社区', '5', 'False', 'True', '山王场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111001', 'da567be6c703436796414ca06d3f5267', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14305', '511024111003', '豹山村', '5', 'False', 'False', '豹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111003', 'a198ba488d89488ab6eb99e3bbb91596', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14306', '511024111056', '工农村', '5', 'False', 'False', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111056', 'f206cec6771441caa8c62693e46dc770', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14307', '511024111057', '长沙村', '5', 'False', 'False', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111057', '95f450f31f2948ee8d7c4b962b4b51cb', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14308', '511024111058', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111058', '3b4883fa988b4b6db9641456a61e2fa9', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14309', '511024111059', '白香村', '5', 'False', 'False', '白香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111059', '54da1f9cb5a64ba98ad930ca9b91f347', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14310', '511024111060', '砚台村', '5', 'False', 'False', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111060', '636efdb6f0474949adb11a3549370988', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14311', '511024111061', '坭河村', '5', 'False', 'False', '坭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111061', '2fc440a26bee459b959f38775e5bb9ec', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14312', '511024111062', '秀峰村', '5', 'False', 'False', '秀峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111062', 'd479792715164327add6cb7f187fbca5', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14313', '511024111063', '凤凰村', '5', 'False', 'False', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111063', '72424965e89246918e8c6b691ef27ac5', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14314', '511024111066', '威煤社区', '5', 'False', 'True', '威煤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111066', '6d066030969d40b3943565155dafed7f', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14315', '511024111202', '风桠村', '5', 'False', 'False', '风桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111202', 'bcfde5fff2d84f0ab36a5d316ecf64e1', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14316', '511024111204', '跃进村', '5', 'False', 'False', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111204', 'c57ec295022d4edcab173badb5f7f667', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14317', '511024111205', '白龙村', '5', 'False', 'False', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111205', '280fc3bb9f3c4c4491c44775c30d090e', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14318', '511024111206', '象鼻村', '5', 'False', 'False', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111206', 'dd08b818082a46fd866d9534b2e610b9', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14319', '511024111208', '裕华村', '5', 'False', 'False', '裕华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111208', '81ddff66cfb24fd8b8c8de1fc0b8c702', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14320', '511024113000', '观英滩镇', '4', 'True', 'True', '观英滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024113000', '990c8c76d1034f8ba008a18f2e20814c', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14321', '511024113027', '观英滩街道社区', '5', 'False', 'False', '观英滩街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113027', '01b8689be18443eb93100173c6203ac5', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14322', '511024113202', '永兴桥村', '5', 'False', 'False', '永兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113202', '5ac1d25ea0794938b1f588c3a39146f3', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14323', '511024113203', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113203', '00927228370249fe947f61bf55034ca1', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14324', '511024113204', '牛王村', '5', 'False', 'False', '牛王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113204', 'ede51d48e23a48369a7a5a4d1584393b', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14325', '511024113206', '金顶村', '5', 'False', 'False', '金顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113206', 'b13dc5f129cd4d71ad4bd5635f827ca7', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14326', '511024113208', '骑龙坳村', '5', 'False', 'True', '骑龙坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113208', '7e71811c294b4c81932ad9682d36ef5f', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14327', '511024113211', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113211', '987fff54317f4707ae4103ff0a6f3b35', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14328', '511024113212', '竹塘村', '5', 'False', 'False', '竹塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113212', 'f16a6a7b3984445db9dcfc7ad95c8487', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14329', '511024113215', '一碗水村', '5', 'False', 'False', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113215', 'a8689ede700e420088e1d99009d44d75', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14330', '511024113216', '民政村', '5', 'False', 'False', '民政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113216', '66aef8eaec704203a29b2e59237d4da1', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14331', '511024114000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024114000', '9def4dd156f6474b8b3e928ca1314b07', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14332', '511024114001', '新场街道社区', '5', 'False', 'True', '新场街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114001', '4093841f16644721a95ddcc43e1b94a7', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14333', '511024114003', '新权村', '5', 'False', 'True', '新权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114003', 'd6ab0a6342744c33840f4b73a91c74cb', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14334', '511024114005', '龙奉村', '5', 'False', 'True', '龙奉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114005', '928c7cbcc17e4279af79f33ebd6f3406', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14335', '511024114006', '丰田村', '5', 'False', 'True', '丰田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114006', 'bc0868ce57844675bbcd773429fe44ae', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14336', '511024114007', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114007', '603c1044ab864a8c8d1681f43f5673b4', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14337', '511024114009', '卡房村', '5', 'False', 'True', '卡房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114009', '4a9b07a759d343b58dccc77cc7e34cdc', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14338', '511024114010', '万祥村', '5', 'False', 'True', '万祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114010', 'a2056a47762b47b99b117c5172f9af53', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14339', '511024114012', '老场村', '5', 'False', 'True', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114012', 'c44f0c83a46e47aa975dd11e3cd51cb3', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14340', '511024114013', '曹胜村', '5', 'False', 'True', '曹胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114013', '88753d8901e746b4aa4cd31c79770f78', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14341', '511024114014', '蔡家村', '5', 'False', 'True', '蔡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114014', 'a83786a44e8d4325978e46478c840654', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14342', '511024114015', '白胜村', '5', 'False', 'True', '白胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114015', '2a5a1054a3cf45adbd44ed5889b59bfc', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14343', '511024114020', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114020', 'e756ee3bcf364a1bafe34f7da5f43db9', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14344', '511024114022', '红村村', '5', 'False', 'True', '红村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114022', 'ac9ba310f7bb4bbb8f161d8b7c5bbd02', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14345', '511024114023', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114023', 'f777644588c9483fb25ce7cda10d096c', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14346', '511024115000', '连界镇', '4', 'True', 'True', '连界镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024115000', 'f2d1d30e1a644c888e3254e298ef06c4', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14347', '511024115001', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115001', 'fdffb8c310104e248fdf2a3140935d62', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14348', '511024115002', '劳动街社区', '5', 'False', 'True', '劳动街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115002', '5f8c532a85504d169a98c7689bde629c', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14349', '511024115005', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115005', 'b1065cac0dc148938e06bcad369d92fe', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14350', '511024115006', '石板河社区', '5', 'False', 'True', '石板河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115006', 'ffd43ec8d6884709b90d75c32f81cea9', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14351', '511024115071', '联合社区', '5', 'False', 'False', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115071', 'da30e68693d349a98ae6f943cec68124', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14352', '511024115072', '中峰村', '5', 'False', 'False', '中锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115072', '69d36c55df4d437e88d87fa81aa28384', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14353', '511024115073', '船石社区', '5', 'False', 'False', '船石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115073', '66ec6d545a5a4eb48f1215a614b3c5d9', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14354', '511024115074', '漫城社区', '5', 'False', 'False', '漫城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115074', 'bdaaf673d37a4947b17aae90c3ccf654', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14355', '511024115075', '广阳村', '5', 'False', 'False', '广阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115075', 'd5959071a0784219b608fddfcb95ab3b', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14356', '511024115076', '勇敢村', '5', 'False', 'False', '勇敢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115076', 'b4857832f9e04e7eb7ef7cd619bfd0e8', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14357', '511024115077', '永富村', '5', 'False', 'False', '永富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115077', 'b132f24c8c8f4395b16201d3f71528fc', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14358', '511024115078', '镇江村', '5', 'False', 'False', '镇江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115078', 'ab15384722374bbabded21d6d4e893a8', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14359', '511024115079', '凉山村', '5', 'False', 'False', '凉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115079', '564bd667c6ec4a42bb9548bfac214836', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14360', '511024115080', '两河社区', '5', 'False', 'False', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115080', '2754da243f3049589e64b4dcb49d2923', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14361', '511024115201', '连界村', '5', 'False', 'True', '连界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115201', 'c5eb0fbff20541a29c2e2739e2a4f58b', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14362', '511024115203', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115203', 'c8dc1159d2d44d96b238fcf07e6e8996', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14363', '511024115205', '盘古村', '5', 'False', 'True', '盘古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115205', '0ef13073ac5f4b6f9406ff5a197918d7', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14364', '511024115208', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115208', 'd4013dc8cf104d1fa999c5b1d7b21b88', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14365', '511024115210', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115210', '676958ee58b848b095d1802e3e9e910a', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14366', '511024115212', '荣胜村', '5', 'False', 'True', '荣胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115212', '4a2f21102b1143018f6fdef3314f991c', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14367', '511024115213', '中岭村', '5', 'False', 'True', '中岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115213', '028aca1e52c04d8aad2ca07fe5c098c1', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14368', '511024115214', '五堡墩村', '5', 'False', 'True', '五堡墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115214', '2f32d88636c74370a82102c24cf0e607', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14369', '511024115215', '民新村', '5', 'False', 'True', '民新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115215', '6d573f8a839540e1b1b452265916558b', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14370', '511024115218', '国防村', '5', 'False', 'True', '国防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115218', '0f4566f35a1e4523bd24879aaa1d2107', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14371', '511024116000', '越溪镇', '4', 'True', 'True', '越溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024116000', '8c3d443606b84cbb9e36ccf26ac14a09', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14372', '511024116001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116001', '4c2938d788e84708bf7bb51df7b0f32e', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14373', '511024116090', '碗厂社区', '5', 'False', 'False', '碗厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116090', '8d31730fd2964a8d850677db1b04033e', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14374', '511024116091', '勇溪村', '5', 'False', 'False', '勇溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116091', '2d27536633da412297e260d32ee6a13b', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14375', '511024116092', '双石村', '5', 'False', 'False', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116092', '7ce6668f9e3a47df8518a4a21e3a0ce2', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14376', '511024116093', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116093', 'dacf3ebabe4344e189e61202124e8289', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14377', '511024116094', '青宁村', '5', 'False', 'False', '青宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116094', '5b1b6187c9cc40ba8115255370f3dc87', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14378', '511024116095', '天宫村', '5', 'False', 'False', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116095', '225da776a0f44fde92144fff0f757caf', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14379', '511024116201', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116201', 'e6e1fdc237c848769f89d809a9ec7f06', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14380', '511024116202', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116202', '9d628c2ce6694a12a9fb35de7a371c20', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14381', '511024116204', '发展村', '5', 'False', 'True', '发展村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116204', 'b2addb21622a44c79a5a989e3ed810b1', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14382', '511024116206', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116206', 'c1854cfe8c7245fcba6a3c0a1d925e61', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14383', '511024116208', '俩母山村', '5', 'False', 'True', '俩母山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116208', 'b82e9bb8cc5747c18e4133cc8feac586', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14384', '511024116211', '水源村', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116211', 'a251d2d02d4b4df2b82d1fb89b453373', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14385', '511024116212', '吉祥村', '5', 'False', 'True', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116212', 'd11080005a6843229206a46fcc944d49', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14386', '511024116213', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116213', '3e9ba51999b64a5186bda7a51660ab87', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14387', '511024116215', '海潮村', '5', 'False', 'True', '海潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116215', 'd4086b916bc145498486cb4339681ac6', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14388', '511024119000', '小河镇', '4', 'True', 'True', '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024119000', 'e1e5d9b68d154a12ae8ef97c557c9bb7', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14389', '511024119022', '复立村', '5', 'False', 'False', '复立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119022', '44e2a66aa3fe4bf3886bc6a2b6673d0e', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14390', '511024119001', '回龙社区', '5', 'False', 'False', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119001', 'e3126c7fc5e749bd95cb8c3c23736d42', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14391', '511024119021', '立石桥社区', '5', 'False', 'False', '立石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119021', 'a9f01efda1c240ff9219c27da414b442', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14392', '511024119203', '民治村', '5', 'False', 'True', '民治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119203', '10be63a4000647c88530bae9c68ad471', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14393', '511024119204', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119204', '8ab6f820577c44aa977a1f2f5daf62d0', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14394', '511024119205', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119205', '8eed0ab25beb455f865c2759e6b50cb7', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14395', '511024119206', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119206', '3c504ce269a04eacab6e83cf7af33893', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14396', '511024119207', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119207', 'a44a1a6ccf494fe8b4102b17de440ed6', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14397', '511024119208', '新同村', '5', 'False', 'True', '新同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119208', '9961a3e3d1414b7babaec92bb978ca81', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14398', '511024119209', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119209', '8e35eba0b93d48ae8f9d8f5386d24099', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14399', '511024119211', '新古村', '5', 'False', 'True', '新古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119211', '09b21467802a4d07bae5a7180b7055d5', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14400', '511024119214', '铁厂村', '5', 'False', 'True', '铁厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119214', '4e000c4cd2b44c39a0a2bd5522238399', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14401', '511028000000', '隆昌市', '3', 'True', 'True', '隆昌市', 'njslcs.sczwfw.gov.cn', 'ea9bc381dc56483f969e5a4b5ff0667b', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14402', '511028001000', '双凤镇', '4', 'True', 'True', '双凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028001000', '62ea6ee3a5b34eec9129bd921b594c53', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14403', '511028105001', '双凤驿社区', '5', 'False', 'True', '双凤驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105001', 'acb33e05681e4badb6f839aaefd4ec86', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14404', '511028105002', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105002', '35fb04fe3e3f4e45a5f829363dbf065a', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14405', '511028105203', '秧田村', '5', 'False', 'True', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105203', 'f0f428fc1b9e4b49adbe7727f38309e3', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14406', '511028105204', '通盛村', '5', 'False', 'True', '通盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105204', '8ed62ae1c4fb4f6ba62052a0b947a565', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14407', '511028105205', '龙灯村', '5', 'False', 'True', '龙灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105205', 'fcb16eaba8ad457c834997b90bcbcbee', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14408', '511028105208', '太子村', '5', 'False', 'True', '太子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105208', 'f30e2e9ab7f14d6bb7822c734cf184fc', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14409', '511028105211', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105211', 'c7fa6fbce53c4d8bb565fa7985874dfc', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14410', '511028105213', '天湾村', '5', 'False', 'True', '天湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105213', '038b2297561947ca91a1d18e301cf491', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14411', '511028105214', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105214', '5b9959a9cfd94b12b7e0019052573596', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14412', '511028105215', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105215', 'a9d2001b517c4bc5a5cea2df3ade9e38', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14413', '511028105216', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105216', '0bfe96186a7147cab16346e2717c25a9', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14414', '511028105221', '庵堂村', '5', 'False', 'True', '庵堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105221', '8d1ece57acf646c9821492a3748f83c4', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14415', '511028105222', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105222', '281174df977a4ffeb4020ae8ff3d7f61', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14416', '511028105224', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105224', '53cb34dd074f4942b9892047b066b3bd', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14417', '511028105226', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105226', 'd187e99989484b6e92d3f57ca271f000', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14418', '511028002000', '金鹅街道', '4', 'True', 'True', '金鹅街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028002000', 'ec5e3498f0584d999da60fc82f0d4db5', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14419', '511028300001', '山川社区', '5', 'False', 'True', '山川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300001', '8da61dd12dd64bb184c223f4798f2372', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14420', '511028300002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300002', 'f2a22d6e2e93495d811de30456250c68', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14421', '511028300003', '界牌社区', '5', 'False', 'True', '界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300003', '2888d85f9f284d35991319c838d56b52', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14422', '511028300004', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300004', 'd664caa930e9451a9e684067fec697f2', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14423', '511028300005', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300005', 'b6fbb2a85b4f4edf85c3c1979f9a4af3', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14424', '511028300006', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300006', '8ae1562e8ef3456b922135ea5de5c3e2', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14425', '511028300007', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300007', 'e4a2fb24db8e4317aee30b69ede8da7b', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14426', '511028002001', '板栗湾社区', '5', 'False', 'True', '板栗湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002001', 'a199efb9c6e84f65affcd9ca2822c7d6', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14427', '511028002002', '云峰路社区', '5', 'False', 'True', '云峰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002002', '5a1c4d236caa4a8fbd6400ab7b24bfeb', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14428', '511028002003', '昌达街社区', '5', 'False', 'True', '昌达街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002003', '210b0011634b467690e64506c50a2e93', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14429', '511028002004', '鹅江花园社区', '5', 'False', 'True', '鹅江花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002004', 'c383e58773fa4a0e9704eaf877a11971', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14430', '511028002005', '大南街社会', '5', 'False', 'True', '大南街社会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002005', 'cf730394be224033806905b8c9d07761', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14431', '511028002006', '桂花园社区', '5', 'False', 'True', '桂花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002006', '0aa39598ed2e48108c06579f778a453a', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14432', '511028002007', '富顺街社区', '5', 'False', 'True', '富顺街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002007', 'be8d14b739f548d18d7228758a25b4aa', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14433', '511028002008', '光丰社区', '5', 'False', 'True', '光丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002008', '386667cbd8724b328f0733ef3f91907e', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14434', '511028002009', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002009', 'c2d6b1e3103948c0a9f8db58e323a5c4', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14435', '511028002010', '光跃社区', '5', 'False', 'True', '光跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002010', 'd43b706d24b74a20b452591615d5f7e5', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14436', '511028002011', '光星社区', '5', 'False', 'True', '光星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002011', '63eb1fc62e01417ea2aea1032ff1fb8e', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14437', '511028002012', '星星社区', '5', 'False', 'True', '星星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002012', '00ab2fc99ac04b7d99ddcfe18d09fa0f', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14438', '511028002203', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002203', 'bb4b41fe2a4b40fdbd55b07d05d41cfe', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14439', '511028002206', '光灿村', '5', 'False', 'True', '光灿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002206', 'e13acde0dbbc4c238cb0b4846b6f4c84', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14440', '511028002208', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002208', '4d4fd02d617c484199cb353590c9d339', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14441', '511028002211', '永星村', '5', 'False', 'True', '永星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002211', '5597aab527814d3e8a579333ef316984', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14442', '511028002212', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002212', '50444443c6ee40798873cbac04e34bea', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14443', '511028102000', '响石镇', '4', 'True', 'True', '响石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028102000', 'cbdb9e248e9d4165b655dd5840cfc8df', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14444', '511028310366', '黄龙村', '5', 'False', 'False', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310366', '86543caa61574b0cba4ab69062055b7e', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14445', '511028310367', '海龙村', '5', 'False', 'False', '海龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310367', '364865201e8f4ec7a7041616a97c77f4', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14446', '511028310368', '龙口村', '5', 'False', 'False', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310368', 'f95131915a0444c28bd5ca2bb26bb60a', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14447', '511028310369', '龙井社区', '5', 'False', 'False', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310369', '113c8936a1274803800668c1cda13dd2', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14448', '511028310370', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310370', 'fa1649a3a1ec4ba79d4d56a4af945f74', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14449', '511028102001', '响石社区', '5', 'False', 'True', '响石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102001', '30ce64576a1c49958a3b3bb2ba9c9a65', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14450', '511028102002', '前锋社区', '5', 'False', 'True', '前锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102002', 'af299c4719e34a17913b1a78d21c526d', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14451', '511028102204', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102204', 'e7723a252333444f960855e8d244628c', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14452', '511028102205', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102205', 'de11b821f6e8481887efe4a9947a4b50', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14453', '511028102215', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102215', '6cc9bc7d0bc74ba3a02140360bf4efee', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14454', '511028102216', '天成村', '5', 'False', 'True', '天成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102216', 'baf4a37601044d86935dcc90e6d095ee', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14455', '511028102217', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102217', '2598e3d286054142837b21a060bdc69c', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14456', '511028102223', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102223', 'd0789ef6cde4401c996beab2d81c329e', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14457', '511028102230', '石峡村', '5', 'False', 'True', '石峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102230', '837db074028d41d0ad66ca868ee5e588', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14458', '511028103000', '圣灯镇', '4', 'True', 'True', '圣灯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028103000', '85b0f34520144efbab06ea7390134f85', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14459', '511028103001', '圣灯社区', '5', 'False', 'True', '圣灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103001', '86e86d9ecfbe45bcacb272af1e313838', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14460', '511028103002', '乐只社区', '5', 'False', 'True', '乐只社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103002', '960d06c278724643a9d0f92d5f1dc509', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14461', '511028103203', '圣光村', '5', 'False', 'True', '圣光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103203', 'fe7fdce69fe7474d8bf74a95b587141b', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14462', '511028103205', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103205', 'b0128d89ec244324ae4a70205b5e5f28', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14463', '511028103209', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103209', 'c3a2d9b6af124b9094869e45b3475352', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14464', '511028103211', '天峰村', '5', 'False', 'True', '天峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103211', 'a200ab7c9d39449180978a0f041964e4', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14465', '511028103212', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103212', 'd535987244fa4ab0bd0e1390b22b7b87', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14466', '511028104000', '黄家镇', '4', 'True', 'True', '黄家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028104000', 'fc0a56d9cc324bbe9aec4429a81e8628', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14467', '511028310008', '长螺村', '5', 'False', 'True', '长螺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310008', '61aefc018c1c479d9d4f3323536d3e49', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14468', '511028310033', '新塘村', '5', 'False', 'False', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310033', 'ec4e809944364cf7b24cd064991b74e9', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14469', '511028310034', '何星村', '5', 'False', 'False', '何星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310034', '8622ae1b19f84b8992111ab39b1952a4', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14470', '511028310035', '大盟村', '5', 'False', 'True', '大盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310035', '107030d2be264cb68458b999244754bc', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14471', '511028310036', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310036', '552f572567aa497689fe190bf5e7b552', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14472', '511028310037', '中沙村', '5', 'False', 'True', '中沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310037', 'd18e14afbd8645f888b862c8bcb3b19a', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14473', '511028310039', '复兴村', '5', 'False', 'False', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310039', 'fc06b9b732e0482a81c128d74ae78657', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14474', '511028310040', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310040', 'b3f6f73cd05449239f3c6bb6d832be32', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14475', '511028310043', '南华社区', '5', 'False', 'True', '南华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310043', '825b441e60fa4d97b3f94a638350f173', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14476', '511028310045', '北燕社区', '5', 'False', 'False', '北燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310045', 'ed0e95287265490f9058b0fa61a141f7', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14477', '511028310046', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310046', 'cf38d01e6b1c4387941ac49bdbf816d8', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14478', '511028310047', '秧草村', '5', 'False', 'True', '秧草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310047', 'a437f3265034437c9acfcdd35e59dada', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14479', '511028310049', '豹子村', '5', 'False', 'True', '豹子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310049', '36e05438002d4ec1b8516275d8aef426', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14480', '511028310050', '广安村', '5', 'False', 'True', '广安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310050', '91279f3cf939434f91dd122fb24c95a0', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14481', '511028104002', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104002', '4b120094a6814d1aa8786db0b274f12d', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14482', '511028104207', '酒谷村', '5', 'False', 'True', '酒谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104207', '62c9ab68bf764a5ab709cbccfe5ad5b4', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14483', '511028104208', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104208', 'd1eb4064d66a4297bbc724bd06ae4b48', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14484', '511028104209', '龙威村', '5', 'False', 'True', '龙威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104209', 'ac5bb11285f0420aa49293c9129aad7d', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14485', '511028104211', '施家村', '5', 'False', 'True', '施家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104211', '5de31ea3704e4014bef03015a5def6dc', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14486', '511028104213', '张狮村', '5', 'False', 'True', '张狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104213', 'c7067c1d9d9a45c58022f6e15ba4dc01', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14487', '511028104217', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104217', 'b54fd7d3b42a481589c53db68836f5ce', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14488', '511028104218', '新凤村', '5', 'False', 'True', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104218', 'fc4e8e9e5e2342ae81c6ff60d25c609d', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14489', '511028104229', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104229', '22e08376808f4b31a82b16ddcc2ad43e', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14490', '511028106000', '龙市镇', '4', 'True', 'True', '龙市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028106000', '5d6eff5c4ba64275b3178392dbeaaaa6', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14491', '511028310009', '清和村', '5', 'False', 'True', '清和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310009', 'eda4ba0266304511843f536d7c6eb8a3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14492', '511028310010', '杨家山村', '5', 'False', 'True', '杨家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310010', '23d2f56156374420b5a81a8fa89bf1dd', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14493', '511028310011', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310011', '373c367022f14e14a76b4e1e1bf4da9b', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14494', '511028310012', '锯子村', '5', 'False', 'True', '锯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310012', 'a1e16adc9fb240d89c6de59d6f43bc5a', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14495', '511028310013', '飞蛾村', '5', 'False', 'True', '飞蛾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310013', '820c6cef91d64c9d82f2dd310dc3ddff', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14496', '511028310014', '水龙村', '5', 'False', 'True', '水龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310014', 'ea1bb7acedb24030b20b05068de5d914', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14497', '511028310015', '芦稿村', '5', 'False', 'True', '芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310015', '49082cbe2ca348af804c25192268871a', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14498', '511028310016', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310016', '36c7fdad6de744bc8d1ab7dd32dbcfc6', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14499', '511028310017', '高星社区', '5', 'False', 'True', '高星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310017', '2599bd96c9704a2b9ac963d5f0d120df', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14500', '511028310018', '三会村', '5', 'False', 'True', '三会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310018', '2bdd8c5c30ef4468b93e033b7b40a5f3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14501', '511028310019', '迎祥社区', '5', 'False', 'True', '迎祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310019', '6e250b248df24a35bfaf3d5e73d3dc25', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14502', '511028106001', '龙市镇社区', '5', 'False', 'True', '龙市镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106001', 'a3aa2b3320714f5ba97e475cbbfde5a3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14503', '511028106201', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106201', '9625bdd27a10477897feaff89af37828', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14504', '511028106204', '叶家村', '5', 'False', 'True', '叶家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106204', '2dd6c18271374491961a7787a569f02e', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14505', '511028106205', '朱家坝村', '5', 'False', 'True', '朱家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106205', '574acb0f355b46d380a33b154a7a6d9e', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14506', '511028106207', '付家湾村', '5', 'False', 'True', '付家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106207', '778b0d84024c4af1a3ffcd9e96c862e3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14507', '511028106210', '崇佛村', '5', 'False', 'True', '崇佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106210', 'eaff8dc79f0c436981f9a5756949846d', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14508', '511028106213', '岩湾村', '5', 'False', 'True', '岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106213', 'c9fd09c4d1fa44a887b4ea95a46c1f6a', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14509', '511028106214', '点灯村', '5', 'False', 'True', '点灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106214', 'e01186d31e4f4839acb2a7899e2f9c1f', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14510', '511028106217', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106217', '3b0249ce8eae4926be3a94a2bac58152', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14511', '511028106223', '福庆村', '5', 'False', 'True', '福庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106223', '8050a3e871a848f7977cd3d8a5fe5052', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14512', '511028106224', '三块碑村', '5', 'False', 'True', '三块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106224', 'c77aeb4152ee4e95809ffd91ebc89283', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14513', '511028108000', '界市镇', '4', 'True', 'True', '界市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028108000', '0359af31b89b49a8b48cb3043d8bcfe7', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14514', '511028310146', '王布政村', '5', 'False', 'True', '王布政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310146', '0f48fa44e84e4baa84d2172f43130c4f', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14515', '511028108001', '界市社区', '5', 'False', 'True', '界市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108001', '750d167169574ef4acea9af6aed33dba', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14516', '511028108002', '天华社区', '5', 'False', 'True', '天华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108002', 'fe62fcf100314639a31aa8c89b260778', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14517', '511028108202', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108202', '7cde91214ca648349d2bbab6f9de8d9a', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14518', '511028108203', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108203', '7b7e8cf0186f4718bb36ca0f1f8f050f', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14519', '511028108205', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108205', '2af59fc4185c4b8487b1b7b9881cb6e1', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14520', '511028108207', '王家寺村', '5', 'False', 'True', '王家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108207', 'fd991040cc0e44f5955baa3f0be27949', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14521', '511028108208', '包家山村', '5', 'False', 'True', '包家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108208', 'e03571b917e74d8095ea600cfe716578', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14522', '511028108210', '潮水村', '5', 'False', 'True', '潮水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108210', '33fff92f1614493ba0d7a407511871b5', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14523', '511028108214', '蔡家寺村', '5', 'False', 'True', '蔡家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108214', 'afc73c4800174e6e9040ee9d9bfad555', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14524', '511028108221', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108221', 'e27d49df83b04ab1b6d243a7b03ddd6b', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14525', '511028108224', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108224', '5a26361d90794dd8b22093dedd358233', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14526', '511028108225', '石印村', '5', 'False', 'True', '石印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108225', 'b18760d200ec49c2bd9fd96db00b3012', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14527', '511028108226', '古堰村', '5', 'False', 'True', '古堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108226', '36516ca269dd4684954de7f075d600d9', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14528', '511028108227', '葛藤社区', '5', 'False', 'True', '葛藤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108227', '0ae2ec3d96b64b3d806e3710d7bfb878', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14529', '511028108228', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108228', '3b55d97356194e09bfa89cde5bbaf3a5', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14530', '511028108230', '四平村', '5', 'False', 'True', '四平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108230', '6c280708f7934a3289fa239aaa1ea21c', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14531', '511028109000', '石碾镇', '4', 'True', 'True', '石碾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028109000', '6988cc8cea604abe8a0b6cc39d9ab80e', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14532', '511028109001', '石碾山社区', '5', 'False', 'True', '石碾山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109001', '1ed5be764e224be6a005ea7ec0176636', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14533', '511028109002', '五坡场社区', '5', 'False', 'True', '五坡场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109002', '9376f5d50779428c92e600c1c1292430', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14534', '511028109201', '徐家祠村', '5', 'False', 'True', '徐家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109201', 'f71e4937fc714c5f85df7670af6a65df', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14535', '511028109207', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109207', 'c47612f229fc4198be38a5467b5e8434', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14536', '511028109208', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109208', '845332fb7ec54af7ad5f8828017f606c', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14537', '511028109210', '车家堰村', '5', 'False', 'True', '车家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109210', '4c8dd4d22a6d46d88d0d16f2c99a411c', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14538', '511028109211', '唐家桥村', '5', 'False', 'True', '唐家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109211', '685ef81c50674ef791ad3b12fba3426a', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14539', '511028109213', '彭家祠村', '5', 'False', 'True', '彭家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109213', '93455dbb58554a0eb293e25f6ef4ed8b', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14540', '511028109216', '小湾村', '5', 'False', 'True', '小湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109216', '11766c7c2db741dfb40917e3bd193e83', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14541', '511028109217', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109217', 'c5f3860cd97b4cb0b26b066b17bd6300', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14542', '511028112000', '石燕桥镇', '4', 'True', 'True', '石燕桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028112000', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14543', '511028311004', '大佛坎村', '5', 'False', 'True', '大佛坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311004', 'afe2ac9d02434da1a47a557ad50a0cba', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14544', '511028311005', '李市社区', '5', 'False', 'True', '李市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311005', 'c44884dace7a4c5fafaea01d920ad6d9', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14545', '511028311001', '檬梓村', '5', 'False', 'True', '檬梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311001', '57504223e5af4f91b9d34027da94fdf0', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14546', '511028311002', '高家嘴村', '5', 'False', 'True', '高家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311002', '9d1b2fd140554f4d9744143a0bb984e5', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14547', '511028311003', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311003', '2a7d61b769d04ab2918e42295da5610b', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14548', '511028112001', '石燕社区', '5', 'False', 'True', '石燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112001', 'fa33d2c2c95247bab12dd22981de28b6', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14549', '511028112002', '油房社区', '5', 'False', 'True', '油房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112002', '776c3b1c30ba4606a8f1ee17f1ef0920', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14550', '511028112003', '义大社区', '5', 'False', 'True', '义大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112003', 'f0f6a73310ed40e395e490c96f4fee19', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14551', '511028112202', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112202', '0186282f451b4740a52255be1435a9de', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14552', '511028112204', '桐梓园村', '5', 'False', 'True', '桐梓园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112204', '3539a025d22f40e297d8000fbc067f83', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14553', '511028112206', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112206', '3d2d8ebec1ca4c8992aad98e90a14844', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14554', '511028112208', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112208', 'c7fd92119ea8491e9b2ff5f553e2f845', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14555', '511028112211', '叶家沟村', '5', 'False', 'True', '叶家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112211', '90f7eb3fb09b4a7abd939321c5488eea', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14556', '511028112214', '净土村', '5', 'False', 'True', '净土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112214', 'a83cad8056be481db90b4caf56a79ed2', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14557', '511028112215', '同济村', '5', 'False', 'True', '同济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112215', 'c9f79af6790e4d5fbc182124839aa840', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14558', '511028112216', '仕郎村', '5', 'False', 'True', '仕郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112216', '69bc248e511d44c1b1ff3b7111384b0d', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14559', '511028112218', '涂家坝村', '5', 'False', 'True', '涂家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112218', '6e5e6ede321c499a99c04966e886a669', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14560', '511028114000', '胡家镇', '4', 'True', 'True', '胡家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028114000', '87e0452d6da04695a22f8636418115b2', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14561', '511028114001', '胡家寺社区', '5', 'False', 'True', '胡家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114001', 'e16327c368644612bd4ceba86097b2c3', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14562', '511028114002', '付家桥社区', '5', 'False', 'True', '付家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114002', '480a24e6a87b4159b73e896b499b5277', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14563', '511028114201', '胡家村', '5', 'False', 'True', '胡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114201', '99818e48b4774e0aaeac8bbca4431275', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14564', '511028114203', '联和村', '5', 'False', 'True', '联和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114203', 'b4e80b4118354c62bae9bf41fe15c277', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14565', '511028114204', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114204', '598fbdbb8e6c44008fc733448bf4a28f', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14566', '511028114207', '班竹村', '5', 'False', 'True', '班竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114207', 'a6bed52432b24b5ebd1f62ddf5f77e0d', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14567', '511028114208', '元嘴村', '5', 'False', 'True', '元嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114208', 'a9aa26070a2a40bba6b7b45b9da7ebe7', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14568', '511028114211', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114211', '834d0e5653a5478f94c6f7b431bfac26', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14569', '511028114213', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114213', 'b3218912a1f3429a9605750d263a5228', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14570', '511028114216', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114216', 'b6ed1947a34f4e71bf6b8cc880f68c86', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14571', '511028114219', '蒲芦村', '5', 'False', 'True', '蒲芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114219', 'b321947930074e02ac5e5b11b1ca0f1e', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14572', '511028114220', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114220', '4858c3355e094ebcb58a81c652246917', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14573', '511028114223', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114223', '49ecb440e62f40eb8a42d28cdb3b2467', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14574', '511028114227', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114227', 'e2f6bf2f80a44c5b8da8b24768acee19', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14575', '511028114228', '洪家村', '5', 'False', 'True', '洪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114228', 'd4a0d324e0d843318762d4b77ef3c18e', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14576', '511028117000', '普润镇', '4', 'True', 'True', '普润镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028117000', '9ea038d2a4724c8fb5e5ae57c2265e25', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14577', '511028311006', '佛洞寺村', '5', 'False', 'True', '佛洞寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311006', 'e0228159e5fd462b8ab2ca8f58aa406b', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14578', '511028311007', '石塘村', '5', 'False', 'True', '石塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311007', '9cf2a6eba0a64ca3aa5ff1dee549de10', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14579', '511028311008', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311008', 'b66c53dcdc0d4555a3e39f99cb340c3b', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14580', '511028311010', '广付村', '5', 'False', 'True', '广付村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311010', 'f0d412e9c78a4679a708cf3fdb3cf659', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14581', '511028311011', '茶子山村', '5', 'False', 'True', '茶子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311011', '170a743c056b4b68a027fc2b332c16e6', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14582', '511028311013', '兰家田村', '5', 'False', 'True', '兰家田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311013', '939804a80b624b669624f0d7dc73f276', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14583', '511028311014', '秦家庙村', '5', 'False', 'True', '秦家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311014', 'cdad4e6c06034abc8579c00999ea5d38', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14584', '511028311015', '周兴社区', '5', 'False', 'True', '周兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311015', 'f876efebaaa64f5da340bd1b867d09aa', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14585', '511028117001', '普润场社区', '5', 'False', 'True', '普润场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117001', 'c8102b92037c4c858e9b33ba81e6f412', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14586', '511028117202', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117202', 'ccaef00282764efc809b95cc51fc3754', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14587', '511028117203', '解元村', '5', 'False', 'True', '解元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117203', 'db299f2fefc84019b0c62a3b07ea9318', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14588', '511028117206', '汪家村', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117206', '08bda7eabfff487a873884e7b7914a85', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14589', '511028117209', '张佛村', '5', 'False', 'True', '张佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117209', 'dd36f71c84ff4d0bafdeef2fe04efea9', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14590', '511028117210', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117210', '1ec9c9b6463e40f792a23d598e7be169', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14591', '511028117212', '印坝村', '5', 'False', 'True', '印坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117212', '7f2bd5bb39f4426298eac9931ea7b180', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14592', '511028117213', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117213', '7043fb9d49c34e6db98893016530ce87', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14593', '511028301000', '古湖街道', '4', 'True', 'True', '古湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028301000', 'e19f0586875d4485b880e5f2aabd9a2e', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14594', '511028300023', '黄坡村', '5', 'False', 'True', '黄坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300023', '82110e83151f49b796c86acc1d1a4c84', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14595', '511028300024', '大云村', '5', 'False', 'True', '大云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300024', '5e9f912aebac46e5bcaf285c22db9c68', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14596', '511028300025', '涂家场村', '5', 'False', 'True', '涂家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300025', '90690c2bdf5546a7aa1a4de765ddd698', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14597', '511028300026', '堰塘湾村', '5', 'False', 'True', '堰塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300026', '0360c4c5e52e4331a3dda2308bd0d1c7', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14598', '511028300027', '贺家湾村', '5', 'False', 'False', '贺家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300027', 'ae93d631f3c343a6adec2ba2c86effa8', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14599', '511028001001', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001001', '179006b12dd245d7b931ad34ff518821', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14600', '511028001002', '游园路社区', '5', 'False', 'True', '游园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001002', '94f68b86840540f587ad674f82c8228a', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14601', '511028001003', '文庙坝社区', '5', 'False', 'True', '文庙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001003', '4058c3438e504f32ac1f7199f043eeca', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14602', '511028001004', '春光路社区', '5', 'False', 'True', '春光路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001004', '7d31904a039f4497b6a2d60b1310f29f', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14603', '511028001005', '北门口社区', '5', 'False', 'True', '北门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001005', 'cf5cffb7c0b34903a893c19c6825731b', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14604', '511028001006', '康复西路社区', '5', 'False', 'True', '康复西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001006', '216697127a2a49f0a876c6bbbfb535b9', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14605', '511028001007', '跃进街社区', '5', 'False', 'True', '跃进街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001007', '3451344583824ce79f4dd851c516e4a0', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14606', '511028001009', '张拱桥社区', '5', 'False', 'True', '张拱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001009', '9d278ffa3a8a4597833a386ada5982e1', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14607', '511028001010', '金华路社区', '5', 'False', 'True', '金华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001010', '63d929c72ca94929bda8a8cde76daf08', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14608', '511028001011', '观湖社区', '5', 'False', 'True', '观湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001011', '6794dc50b8d2431e910c6e234dc76c59', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14609', '511028001012', '飞泉社区', '5', 'False', 'True', '飞泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001012', '03cf74d3d09449ceb81ae54a217e3414', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14610', '511028001013', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001013', 'e9f096a017d74b078097778be4d5c1c9', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14611', '511028001014', '望城社区', '5', 'False', 'True', '望城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001014', '1983ae93c99a4becb46380f9bf1f6c73', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14612', '511028001015', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001015', '2587211efec448bc80318871b0325038', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14613', '511028001016', '群星社区', '5', 'False', 'True', '群星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001016', '0c53a9f75cd346b293295d055d3a0f4d', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14614', '511028001017', '卫星社区', '5', 'False', 'True', '卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001017', 'b166fccfc786443e932058f60566a5f7', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14615', '511028001205', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001205', '845027f818a8453695896fb94b344672', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14616', '511028001207', '古宇村', '5', 'False', 'True', '古宇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001207', 'f54fe92a6da7436d9a581efa4bc41fa7', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14617', '511028001208', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001208', 'f896415e48cf400794f09e70d0ebb933', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14618', '511028001212', '巨星村', '5', 'False', 'True', '巨星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001212', '4bb7a77fe58046ff9ec297063859f7bc', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14619', '511028001213', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001213', '2d49ed2aeb7547d88762a6d067dd2f7d', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14620', '511028001214', '罗星村', '5', 'False', 'True', '罗星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001214', 'c6b3c674f4e346eb8aa4d15643a798f6', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14621', '511028663000', '云顶镇', '4', 'True', 'True', '云顶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028663000', '1cbcccb5563b46f48600b752a02c2915', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14622', '511028115001', '金墨湾社区', '5', 'False', 'True', '金墨湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115001', '0c72cc61a6814445a1467eb124b2ad76', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14623', '511028115002', '云顶场社区', '5', 'False', 'True', '云顶场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115002', 'dded60c2e4164cd2baec73fea7a788a2', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14624', '511028115003', '石鹅场社区', '5', 'False', 'True', '石鹅场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115003', 'bfddafa3c300464fb69b731733122ec2', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14625', '511028115004', '白水滩社区', '5', 'False', 'True', '白水滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115004', '7a0bd62cd4444b79b4482a945d36a437', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14626', '511028115203', '丁家凼村', '5', 'False', 'True', '丁家凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115203', '0a8e569d4c3a4ad09ad93d816384eab8', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14627', '511028115206', '亲睦村', '5', 'False', 'True', '亲睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115206', '197af9a3216c45ebb5d5cb32cbf3026f', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14628', '511028115207', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115207', 'fda0223de07042caac23772bb26816a1', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14629', '511028115208', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115208', '8607c3f836954b0ab0b6194042649aa5', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14630', '511028115210', '九一村', '5', 'False', 'True', '九一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115210', '5fbb2d1ff6a9436499332d0e8803e5fd', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14631', '511028115211', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115211', '0a872bdaa8fe4ae1aa9f11ed2d51de8e', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14632', '511028115212', '方田村', '5', 'False', 'True', '方田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115212', 'c12a9602585f41b29ca2c50553c94fab', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14633', '511028115215', '石鹅村', '5', 'False', 'True', '石鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115215', 'beab08ad6b0d4cbb9dbf74af66db409f', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14634', '511028115218', '凤林村', '5', 'False', 'True', '凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115218', '980e394f2fea43139776bb0dd6ebc192', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14635', '511028115222', '加速村', '5', 'False', 'True', '加速村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115222', '7ade7b21c98948279579cd33889fd80b', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14636', '511028115224', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115224', '2c03972985f843b19a1ec39d5c25c1a1', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14637', '511028115226', '德星村', '5', 'False', 'True', '德星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115226', '614e8a9fcc304b94801c5d723f21f15e', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14638', '511100000000', '乐山市', '2', 'True', 'True', '乐山市', 'lss.sczwfw.gov.cn', '9662d820bd8049d2bce41b2c66a0bd60', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14639', '511102000000', '市中区', '3', 'True', 'True', '市中区', 'lssszq.sczwfw.gov.cn', '74e599ab3fd646959fb52088f8d41eea', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14640', '511102003000', '海棠街道', '4', 'True', 'True', '海棠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102003000', 'd2e9bcb6e58346e2af7a88c31bd52cdf', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14641', '511102008001', '乐山市市中区海棠街道演武街社区', '5', 'False', 'True', '演武街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008001', '30cb628d9328443e97d702d0a4c407fe', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14642', '511102008002', '乐山市市中区海棠街道徐家扁社区', '5', 'False', 'True', '徐家扁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008002', 'd33325eb5770426cac8c4fbec5cc76de', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14643', '511102008003', '乐山市市中区海棠街道文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008003', '5d52a0536a1a45cab866d8369f835443', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14644', '511102008004', '乐山市市中区海棠街道王浩儿社区', '5', 'False', 'True', '王浩儿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008004', 'cf131b3c463849b0be950940ad6f7b5d', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14645', '511102008005', '乐山市市中区海棠街道圣水社区', '5', 'False', 'True', '圣水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008005', '1dc2b13d82544a359bc31243d2b8b6ff', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14646', '511102008006', '乐山市市中区海棠街道北门桥社区', '5', 'False', 'True', '北门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008006', 'db8842d34fb947578b5e3092ad599ec6', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14647', '511102008007', '乐山市市中区海棠街道石雁儿社区', '5', 'False', 'True', '石雁儿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008007', '14bd10972e5b4ff28df3c44f8e034f10', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14648', '511102008008', '乐山市市中区海棠街道青果山社区', '5', 'False', 'True', '青果山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008008', '4a6039ab31c94fddb2850d71c0ad55f8', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14649', '511102008009', '乐山市市中区海棠街道较场坝社区', '5', 'False', 'True', '较场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008009', '895fbdc33f6b4cc1bc6a94eb61374111', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14650', '511102008010', '乐山市市中区海棠街道县街社区', '5', 'False', 'True', '县街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008010', '14a78bab5ec74264a7977739e3b28d11', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14651', '511102008012', '乐山市市中区海棠街道白塔街社区', '5', 'False', 'True', '白塔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008012', 'ee7b59029ecb42ef890eba81d8a4e9b6', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14652', '511102008013', '乐山市市中区海棠街道斑竹湾社区', '5', 'False', 'True', '斑竹湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008013', '06354cf6e5134be7b44c220192104afd', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14653', '511102003128', '乐山市市中区海棠街道府街社区', '5', 'False', 'True', '府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003128', '5df42de866854b6fa066105300a7fb79', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14654', '511102003229', '乐山市市中区海棠街道水井冲社区', '5', 'False', 'True', '水井冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003229', '66ce1f4c7b7a4c9a8c4cf5ae07b25081', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14655', '511102003318', '乐山市市中区海棠街道桂花楼社区', '5', 'False', 'True', '桂花楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003318', '4fd218dafba34f609f84586366cd35d3', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14656', '511102003576', '乐山市市中区海棠街道人民西路社区', '5', 'False', 'True', '人民西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003576', 'e4dc78c507bb4b51ae1696029e64a06d', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14657', '511102003715', '乐山市市中区海棠街道新村街社区', '5', 'False', 'True', '新村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003715', '201c46b15ba64032b2a79ada96988501', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14658', '511102004000', '大佛街道', '4', 'True', 'True', '大佛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102004000', 'd3ad09c0c94f45bb93f7a2a414e5d90e', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14659', '511102004005', '乐山市市中区大佛街道钓鱼台社区', '5', 'False', 'True', '钓鱼台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004005', 'c29c1b00ee58445db219c8a79982d4d1', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14660', '511102004006', '乐山市市中区大佛街道新场社区', '5', 'False', 'True', '新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004006', '669c4e0bd94a4628ba50b4e4a58992ed', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14661', '511102004203', '乐山市市中区大佛街道鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004203', '018157f80927496b8b0884a77ab9b4e2', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14662', '511102004204', '乐山市市中区大佛街道棕桥村', '5', 'False', 'True', '棕桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004204', 'ecdacd53ccda47aa9cf92fd8fdd70d4f', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14663', '511102004205', '乐山市市中区大佛街道明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004205', 'd6d7a1ce98e9462a850594d5ce958c13', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14664', '511102004206', '乐山市市中区大佛街道永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004206', 'b4417920dd47417587f8c94ab5ed2873', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14665', '511102004207', '乐山市市中区大佛街道源安村', '5', 'False', 'True', '源安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004207', '728cbbf7e39d474bae4dcfd1e6426202', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14666', '511102004208', '乐山市市中区大佛街道青衣坝村', '5', 'False', 'True', '青衣坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004208', 'dea3e8a776cd412698b99ebb99b35688', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14667', '511102004209', '乐山市市中区大佛街道龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004209', '57adfc7f3c774d9a907b8e0a80469ee8', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14668', '511102004210', '乐山市市中区大佛街道邓庵村', '5', 'False', 'True', '邓庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004210', '73295f84ae5541c88238bcdaac0163f2', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14669', '511102004211', '乐山市市中区大佛街道双福村', '5', 'False', 'True', '双福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004211', 'f2ad1cdb3e91401499843c448ef4741f', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14670', '511102012004', '乐山市市中区大佛街道三尊村', '5', 'False', 'True', '三尊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102012004', '66a471decdac4963bd79f02af1fc38e5', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14671', '511102004493', '乐山市市中区大佛街道任家坝村', '5', 'False', 'True', '任家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004493', '6339e585f7a54d85b0d20ce9d0b99089', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14672', '511102004660', '乐山市市中区大佛街道大佛坝村', '5', 'False', 'True', '大佛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004660', '84a5ced667394c2db58b435620a1948d', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14673', '511102004732', '乐山市市中区大佛街道龙泓路社区', '5', 'False', 'True', '龙泓路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004732', 'a8a3659791484001a91ce46fa150b119', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14674', '511102004892', '乐山市市中区大佛街道碧山路社区', '5', 'False', 'True', '碧山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004892', '6bcb0d2dfe7145778b71160b82867d0f', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14675', '511102004893', '乐山市市中区大佛街道篦子街社区', '5', 'False', 'True', '篦子街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004893', '9aebe812c0a945509b9808b5faaebeb5', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14676', '511102101000', '牟子镇', '4', 'True', 'True', '牟子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102101000', 'c6ba1fbe2d40407890554f389cdcdad0', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14677', '511102101212', '乐山市市中区牟子镇雷沟村', '5', 'False', 'True', '雷沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101212', '17841203d89a4aadb45f26c8bd573863', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14678', '511102101213', '乐山市市中区牟子镇苏坪村', '5', 'False', 'True', '苏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101213', '98b451e6cabb45e990d1b4df66ba4d71', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14679', '511102101216', '乐山市市中区牟子镇板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101216', 'a8e0a626523b4e87978fb5f917808864', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14680', '511102101217', '乐山市市中区牟子镇三峡村', '5', 'False', 'True', '三峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101217', '281828d415b84d43a01eee44f86f139a', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14681', '511102101201', '乐山市市中区牟子镇菜莉村', '5', 'False', 'True', '菜莉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101201', 'a6bea9d9a3e140db95fd5e16ea70bfad', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14682', '511102101340', '乐山市市中区牟子镇老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101340', '16218b31ff2c49798e297e320d3772e3', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14683', '511102101493', '乐山市市中区牟子镇牟子场社区', '5', 'False', 'True', '牟子场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101493', 'b4ddffa85a6d45a2b86832a089e706b2', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14684', '511102101518', '乐山市市中区牟子镇武皇村', '5', 'False', 'True', '武皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101518', 'efcd9d72491e46699aafdcd40bc4da01', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14685', '511102101645', '乐山市市中区牟子镇强鸣村', '5', 'False', 'True', '强鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101645', '788bdbfcb9834f22bf899efbe49e4846', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14686', '511102101812', '乐山市市中区牟子镇槐子村', '5', 'False', 'True', '槐子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101812', '5147334fe7a140b886b44d1518e6c65a', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14687', '511102102000', '土主镇', '4', 'True', 'True', '土主镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102102000', 'ef244cc09f1e4830ba1e8ef525a2201f', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14688', '511102102209', '乐山市市中区土主镇红和村', '5', 'False', 'True', '红和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102209', '1d4f430235a64ce79b13b631bb63fa32', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14689', '511102102167', '乐山市市中区土主镇红斗村', '5', 'False', 'True', '红斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102167', 'd7325c42a92a4861b88d5f51624eac68', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14690', '511102102186', '乐山市市中区土主镇石杨村', '5', 'False', 'True', '石杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102186', 'f8e4ab3d722f4fd380f6064abf5be3a0', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14691', '511102102202', '乐山市市中区土主镇土门子村', '5', 'False', 'True', '土门子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102202', 'a1d9b7d618e648129f973d49d821688a', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14692', '511102102304', '乐山市市中区土主镇桐花塘村', '5', 'False', 'True', '桐花塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102304', '193700a263054f1da4331ee8a452c7c5', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14693', '511102102339', '乐山市市中区土主镇红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102339', '6cde23b7a4004c9fb4e0df3f58b8a65b', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14694', '511102102506', '乐山市市中区土主镇土主场社区', '5', 'False', 'True', '土主场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102506', 'dc9af0853e2642419f72f2ddb3169c70', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14695', '511102102978', '乐山市市中区土主镇铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102978', '953f322492cd47f3ab76281f969fb152', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14696', '511102103000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102103000', '5644e5e54ebf482588f1221b0285698a', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14697', '511102103002', '乐山市市中区白马镇童家场社区', '5', 'False', 'True', '童家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103002', '1efdf71967254e45afc118e4e83a5e89', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14698', '511102103211', '乐山市市中区白马镇乐加村', '5', 'False', 'True', '乐加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103211', '73eb387f6e394ed3a66430e59af1648d', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14699', '511102103212', '乐山市市中区白马镇松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103212', '2748299547394994a228fb4de379ca88', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14700', '511102103213', '乐山市市中区白马镇流村村', '5', 'False', 'True', '流村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103213', '45e6fd2bf6fa4ae8934f06dca92746f1', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14701', '511102103215', '乐山市市中区白马镇红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103215', '1830abe9e1f242a6a1431b834dfcc1fe', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14702', '511102103217', '乐山市市中区白马镇光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103217', '2a76fbfd1903437d863bcce7982380f5', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14703', '511102103218', '乐山市市中区白马镇开化村', '5', 'False', 'True', '开化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103218', '584092e62da14aeca78fd1c92b61f401', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14704', '511102103220', '乐山市市中区白马镇胜西村', '5', 'False', 'True', '胜西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103220', '125e13177a5a43aab173e14c92acd49c', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14705', '511102103221', '乐山市市中区白马镇红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103221', 'b633a55d6b354cdd98bd1c73bc7eb509', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14706', '511102103223', '乐山市市中区白马镇凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103223', 'ab7a1853a2334471b2f2ec22862cb0d0', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14707', '511102103225', '乐山市市中区白马镇朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103225', '3d6cc220dd66419fb8d4dbbf0b94c584', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14708', '511102103155', '乐山市市中区白马镇磨池河村', '5', 'False', 'True', '磨池河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103155', '6e820dc7565e419887d1adde16242587', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14709', '511102103224', '乐山市市中区白马镇万井村', '5', 'False', 'True', '万井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103224', '125792485cbf409a9d3a942e7b84a578', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14710', '511102103333', '乐山市市中区白马镇白马场社区', '5', 'False', 'True', '白马场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103333', 'a388d9760c5645538a7ffcd66d36f892', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14711', '511102103577', '乐山市市中区白马镇白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103577', '330c65a3d92f41a992be0898a9215796', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14712', '511102103624', '乐山市市中区白马镇车架山村', '5', 'False', 'True', '车架山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103624', 'baa1b087a4fd4affaf564f3daefacf7f', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14713', '511102103920', '乐山市市中区白马镇精华村', '5', 'False', 'True', '精华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103920', 'f62c535dbb204010a8dd60b811c70b67', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14714', '511102104000', '茅桥镇', '4', 'True', 'True', '茅桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102104000', '3e29a9b1505142d68db8e80c227c6685', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14715', '511102104001', '乐山市市中区茅桥镇茅桥铺社区', '5', 'False', 'True', '茅桥铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104001', '49593bd6a1a54ec29579071eda30fdbc', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14716', '511102104201', '乐山市市中区茅桥镇茅桥村', '5', 'False', 'True', '茅桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104201', '541a9f10df354b9f80b1e15fa272c083', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14717', '511102104205', '乐山市市中区茅桥镇李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104205', '55058007a3e244cbbcc544a0be2f6bb6', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14718', '511102104206', '乐山市市中区茅桥镇元口村', '5', 'False', 'True', '元口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104206', 'f929fac84faa448ea86a945b2693f38d', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14719', '511102104207', '乐山市市中区茅桥镇尹店村', '5', 'False', 'True', '尹店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104207', '3ed975e4c91f42a59a6b6bbac551f743', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14720', '511102104208', '乐山市市中区茅桥镇石洞村', '5', 'False', 'True', '石洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104208', '4d8af08b868b4c9e96e89abd2ced5690', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14721', '511102104209', '乐山市市中区茅桥镇九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104209', '41b06fe41961444aafb38d21915a587a', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14722', '511102104210', '乐山市市中区茅桥镇沙墩村', '5', 'False', 'True', '沙墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104210', '5b52f75f8d6d4e5ba47f96fcda1ac876', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14723', '511102104211', '乐山市市中区茅桥镇迎阳村', '5', 'False', 'True', '迎阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104211', '2d9e98c61b54494fac9b13e5ff0d6f83', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14724', '511102104212', '乐山市市中区茅桥镇前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104212', '1187a589db6c44568ef66733e444f6a4', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14725', '511102104213', '乐山市市中区茅桥镇四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104213', '285add7ce9f745aeb2c4b7f05397021a', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14726', '511102104214', '乐山市市中区茅桥镇双鹤村', '5', 'False', 'True', '双鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104214', '3485a9cabffb413a9d6f1a2ed4dffb89', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14727', '511102105000', '青平镇', '4', 'True', 'True', '青平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102105000', 'b4e11f8dff064e7da3b9506a16a76abd', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14728', '511102105202', '乐山市市中区青平镇陈桥村', '5', 'False', 'True', '陈桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105202', 'aa2092f521b1405ca15f0828b25f2e05', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14729', '511102105212', '乐山市市中区青平镇社峰村', '5', 'False', 'True', '社峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105212', '9ed5c1867fbd4affb9f5d910e946a4e1', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14730', '511102105172', '乐山市市中区青平镇铁蛇坳村', '5', 'False', 'True', '铁蛇坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105172', 'cd36e66d6c31445e8a036d0d8448d1a2', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14731', '511102105206', '乐山市市中区青平镇宝兴村', '5', 'False', 'True', '宝兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105206', 'fac967d13e0c4b859b4c97ad750b004e', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14732', '511102105281', '乐山市市中区青平镇八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105281', 'f97016d0a39b4614b664432e1db17f6b', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14733', '511102105431', '乐山市市中区青平镇普仁村', '5', 'False', 'True', '普仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105431', 'd4829ba1011442ebbdcdc6a6cb544e29', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14734', '511102105456', '乐山市市中区青平镇青和村', '5', 'False', 'True', '青和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105456', '54a95a98ebd54532af86d4a975e0c10d', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14735', '511102105491', '乐山市市中区青平镇水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105491', '964ffbc7881542a1bb410d39268290de', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14736', '511102106000', '苏稽镇', '4', 'True', 'True', '苏稽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102106000', '2fee26e8f68e46bd9d190ba3fb25fb0e', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14737', '511102106225', '乐山市市中区苏稽镇刘浩村', '5', 'False', 'True', '刘浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106225', '7976f28a415c49cf82234fb7053a6317', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14738', '511102106226', '乐山市市中区苏稽镇红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106226', '8d2cdbbb8420407292f051131c0e7a96', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14739', '511102106227', '乐山市市中区苏稽镇陶村村', '5', 'False', 'True', '陶村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106227', '7be96437b384414397e156271abb29f7', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14740', '511102106228', '乐山市市中区苏稽镇灵官村', '5', 'False', 'True', '灵官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106228', '302f4b7998c5401eab06d8848fe4485d', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14741', '511102106230', '乐山市市中区苏稽镇长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106230', 'b32210fd84cf43379a6af7d62e375488', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14742', '511102106231', '乐山市市中区苏稽镇长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106231', '9ab8e7175ed34dc6bb1f21a7f6560447', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14743', '511102106232', '乐山市市中区苏稽镇石鼓寺村', '5', 'False', 'True', '石鼓寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106232', '44ef98ee199d490a8fdd673f3c5255ed', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14744', '511102106233', '乐山市市中区苏稽镇雷坝村', '5', 'False', 'True', '雷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106233', '436e52306ff947c597319add97d3b8ae', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14745', '511102106235', '乐山市市中区苏稽镇万顺村', '5', 'False', 'True', '万顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106235', '8138b3fd002c4fa28032bb2ba627ca83', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14746', '511102106044', '乐山市市中区苏稽镇卫东村', '5', 'False', 'True', '卫东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106044', 'a04433355b3748a48e4bae913b375355', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14747', '511102106058', '乐山市市中区苏稽镇饶坎村', '5', 'False', 'True', '饶坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106058', 'fc9142f427744d8fba8bc84211d18a92', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14748', '511102106066', '乐山市市中区苏稽镇跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106066', 'fb0662a7d86b442a8b864bfb4fd237e2', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14749', '511102106178', '乐山市市中区苏稽镇苏稽街社区', '5', 'False', 'True', '苏稽街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106178', 'a2e65dd01a2a4864aec6da5810c3ab2e', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14750', '511102106206', '乐山市市中区苏稽镇新联村', '5', 'False', 'True', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106206', 'abe02633b890490f9a8589f71a16d441', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14751', '511102106249', '乐山市市中区苏稽镇程扁村', '5', 'False', 'True', '程扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106249', '6b95f6e6fd02492b8b258b3cb4f9b171', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14752', '511102106255', '乐山市市中区苏稽镇楠园村', '5', 'False', 'True', '楠园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106255', '31bbced9df2b45a4931783012b1f580e', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14753', '511102106369', '乐山市市中区苏稽镇严龙村', '5', 'False', 'True', '严龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106369', 'c5a7092440c44c3289c5f4e3cdd14125', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14754', '511102106499', '乐山市市中区苏稽镇徐浩村', '5', 'False', 'True', '徐浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106499', 'bfa1b8cd70844581aeabdcc0774a3a83', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14755', '511102106595', '乐山市市中区苏稽镇永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106595', '56b032cadffd4ab6bf469a27a9d06969', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14756', '511102106671', '乐山市市中区苏稽镇新桥街社区', '5', 'False', 'True', '新桥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106671', 'cf98189c36cb49f0a64bf6f13d3a414b', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14757', '511102106799', '乐山市市中区苏稽镇双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106799', 'ca386b8f5fa54202a22abe2db87d99e8', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14758', '511102106801', '乐山市市中区苏稽镇红专村', '5', 'False', 'True', '红专村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106801', '0caae85c4a0c48618cab27af4335808b', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14759', '511102106877', '乐山市市中区苏稽镇青峨村', '5', 'False', 'True', '青峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106877', 'cbf3a81ec061402a9e4d649840571112', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14760', '511102107000', '水口镇', '4', 'True', 'True', '水口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102107000', '25adc0f0d9d344299438e64e6f71d437', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14761', '511102107217', '乐山市市中区水口镇龙窝村', '5', 'False', 'True', '龙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107217', '3f87c473c0004893acdd1074e06f5841', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14762', '511102107218', '乐山市市中区水口镇三兴村', '5', 'False', 'True', '三兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107218', '1dbb07812867415bbcd7440d434d917c', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14763', '511102107219', '乐山市市中区水口镇罗汉村', '5', 'False', 'True', '罗汉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107219', '05fc6c467ce64aa1ba42fb537a35e5e4', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14764', '511102107220', '乐山市市中区水口镇彩槐村', '5', 'False', 'True', '彩槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107220', '66876ca3f86f4049bb73c9a9193b4441', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14765', '511102107080', '乐山市市中区水口镇周金村', '5', 'False', 'True', '周金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107080', '63c54c90f8b846cdaf7e24bfada20486', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14766', '511102107138', '乐山市市中区水口镇周桥坝村', '5', 'False', 'True', '周桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107138', 'cc07fb201d9b40c8853b09485d9286ce', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14767', '511102107453', '乐山市市中区水口镇水口场社区', '5', 'False', 'True', '水口场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107453', 'b386fd6decfc4c34b673c482ad8b7a35', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14768', '511102107483', '乐山市市中区水口镇黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107483', '0fd890fe67cd4218be8a2f4094847b16', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14769', '511102107577', '乐山市市中区水口镇华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107577', '65665d256977455eaf09492d06ca0ab6', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14770', '511102109000', '棉竹镇', '4', 'True', 'True', '棉竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102109000', 'd20fd8ec76a2471187b8746185a9d882', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14771', '511102109002', '乐山市市中区棉竹镇棉竹铺社区', '5', 'False', 'True', '棉竹铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109002', '72d41925a6f9439c984692318e4160d3', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14772', '511102109012', '乐山市市中区棉竹镇张铺儿村', '5', 'False', 'True', '张铺儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109012', '5fc582eea7bb4d07a7f7ea3d178181e1', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14773', '511102109034', '乐山市市中区棉竹镇袁坝村', '5', 'False', 'True', '袁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109034', '3b60f7be6ebc48f7a148e1589a727d23', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14774', '511102109498', '乐山市市中区棉竹镇天空山村', '5', 'False', 'True', '天空山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109498', '727e9312f7164ebf823130b4d554470d', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14775', '511102109561', '乐山市市中区棉竹镇九百洞村', '5', 'False', 'True', '九百洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109561', 'cb82f7a520554ad0b62f1435b5ede40a', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14776', '511102109564', '乐山市市中区棉竹镇高坝社区', '5', 'False', 'True', '高坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109564', '126e879662fb4abbb52a6575cb8b9ee0', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14777', '511102110000', '全福街道', '4', 'True', 'True', '全福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102110000', '3d520d4013394a5ab45ec935e518b0f1', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14778', '511102010002', '乐山市市中区全福街道翡翠社区', '5', 'False', 'True', '翡翠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010002', '7517614aff9c4b1c96d39a86fdca2004', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14779', '511102010003', '乐山市市中区全福街道沟儿口社区', '5', 'False', 'True', '沟儿口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010003', '3502ad4b996c46cbab5b48130dc1a577', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14780', '511102010211', '乐山市市中区全福街道马边河村', '5', 'False', 'True', '马边河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010211', '947931871e3945699849b47d968903c9', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14781', '511102010212', '乐山市市中区全福街道三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010212', 'b411d5fc4cc04842b7e4a35057ceeb61', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14782', '511102110066', '乐山市市中区全福街道石农村', '5', 'False', 'True', '石农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110066', '306f4aac0df64f4fa63d7da7b1c87fe8', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14783', '511102110582', '乐山市市中区全福街道全福村', '5', 'False', 'True', '全福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110582', 'a42b0a5a6bd94d0aa96d0d6a40f6821e', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14784', '511102110787', '乐山市市中区全福街道普农村', '5', 'False', 'True', '普农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110787', '358009b7f54b4ae9b88f4a9cc6cbe551', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14785', '511102110792', '乐山市市中区全福街道夏沟村', '5', 'False', 'True', '夏沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110792', '85860b65adfe42cab74eeb85f7e17465', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14786', '511102110794', '乐山市市中区全福街道台子村', '5', 'False', 'True', '台子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110794', '3ee4eb87977c473f8029053722163720', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14787', '511102110807', '乐山市市中区全福街道裕农社区', '5', 'False', 'True', '裕农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110807', '62e911ec16d74d9fa8a43e58c05fb55d', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14788', '511102200000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102200000', '17aea68651d342d69c1227aa7a3144a2', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14789', '511102117205', '乐山市市中区悦来镇荔枝弯村', '5', 'False', 'True', '荔枝弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102117205', '8c7875b9905b41c4be0a4bbebe2f19c1', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14790', '511102117206', '乐山市市中区悦来镇道铧村', '5', 'False', 'True', '道铧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102117206', '9c29daee44d746e19d849c74294dfe86', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14791', '511102200002', '乐山市市中区悦来镇塘咡坎村', '5', 'False', 'True', '塘咡坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102200002', 'cb182a398c2d4e32a75b1b56a918017d', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14792', '511102200677', '乐山市市中区悦来镇龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102200677', '3b57f70690624620bf5941da19de4643', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14793', '511102200712', '乐山市市中区悦来镇正阳村', '5', 'False', 'True', '正阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102200712', 'b0bdec1599224113a86b6d8ce945eea4', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14794', '511102203000', '剑峰镇', '4', 'True', 'True', '剑峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102203000', '44185c90a3de4138bccb69609a526afe', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14795', '511102118200', '乐山市市中区剑峰镇东旗村', '5', 'False', 'True', '东旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102118200', 'a4aedc3f0cc14968996c3e2ffb7fc5e4', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14796', '511102203007', '乐山市市中区剑峰镇四家沟村', '5', 'False', 'True', '四家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203007', '5e758e3bfd114403b53ffd4f284ac888', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14797', '511102203558', '乐山市市中区剑峰镇桂花村', '5', 'False', 'False', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203558', '88022673424548dd993dc6b87967683a', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14798', '511102203574', '乐山市市中区剑峰镇五星村', '5', 'False', 'False', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203574', 'da92fa6199524e7db74bfc3d97881280', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14799', '511102203625', '乐山市市中区剑峰镇石桥村', '5', 'False', 'False', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203625', 'bdf5512e91ce4ae09639cb4a82fade83', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14800', '511102203634', '乐山市市中区剑峰镇共和村', '5', 'False', 'False', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203634', '2a8377335d6e448bbddfaa3caefc6a83', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14801', '511102203944', '乐山市市中区剑峰镇群团村', '5', 'False', 'True', '群团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203944', '82e696a00e61439ea2d2f9603b677174', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14802', '511102208000', '平兴镇', '4', 'True', 'True', '平兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102208000', '58aa1a3480c64432bbfe102370592163', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14803', '511102116200', '乐山市市中区平兴镇太平新村', '5', 'False', 'True', '太平新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116200', '6316fe69fe044d3998db71a31a89ea3b', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14804', '511102116201', '乐山市市中区平兴镇稻禾香村', '5', 'False', 'True', '稻禾香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116201', 'dc21a9a9e3ac42bcb1f20ec7a0fd80d4', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14805', '511102116202', '乐山市市中区平兴镇临江河村', '5', 'False', 'True', '临江河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116202', '0aa786dfae6244ccb2cea52cd585df42', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14806', '511102116203', '乐山市市中区平兴镇游坝村', '5', 'False', 'True', '游坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116203', '46cf6afbb40f499a80097ec24f1587cf', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14807', '511102116204', '乐山市市中区平兴镇滑石村', '5', 'False', 'True', '滑石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116204', 'c0fefe228a42406387be878aa86beaa6', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14808', '511102116206', '乐山市市中区平兴镇三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116206', 'c7cf27b64ad745a2b9e8eea5b8932bda', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14809', '511102116205', '乐山市市中区平兴镇平兴村', '5', 'False', 'True', '平兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116205', 'c3d6ad43996745b899adbc3f8f57c392', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14810', '511102116208', '乐山市市中区平兴镇高冲村', '5', 'False', 'True', '高冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116208', '83b8eaffc2c248b183ccb0de73c862c8', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14811', '511102235000', '绿心街道', '4', 'True', 'True', '绿心街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102235000', '230293dd63904390ad077fcc1d39e1df', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14812', '511102005007', '乐山市市中区绿心街道长征社区', '5', 'False', 'True', '长征社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005007', '80c73e81e5c8404a859d8b64ad9c117f', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14813', '511102005008', '乐山市市中区绿心街道道座庙社区', '5', 'False', 'True', '道座庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005008', '679747bda69342249fe5a75019ea4b76', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14814', '511102005009', '乐山市市中区绿心街道滟澜洲社区', '5', 'False', 'True', '滟澜洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005009', '1fb851bff6204ed3acfb35157d00873d', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14815', '511102005010', '乐山市市中区绿心街道罗李坝村', '5', 'False', 'True', '罗李坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005010', '4b489c6375444386b0d395b7f09bfba2', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14816', '511102005011', '乐山市市中区绿心街道张徐坝村', '5', 'False', 'True', '张徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005011', '35bba3b53f6d4f81b21d578317f45d07', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14817', '511102005107', '乐山市市中区绿心街道大田社区', '5', 'False', 'True', '大田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005107', 'f8cae045c3b14729879daf630cceff97', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14818', '511102005285', '乐山市市中区绿心街道石龙社区', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005285', '90aaf87d9ce244e8be8dcb3bbf3f8ea4', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14819', '511102005405', '乐山市市中区绿心街道竹公溪社区', '5', 'False', 'True', '竹公溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005405', '4e64fae331f14a19ab63007ab7154497', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14820', '511102005543', '乐山市市中区绿心街道肖坝社区', '5', 'False', 'True', '肖坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005543', '13da7f4141be47649838ec3d9afc1111', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14821', '511102005683', '乐山市市中区绿心街道青江社区', '5', 'False', 'True', '青江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005683', '03a7dc34a8074786a1b333635d95ef02', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14822', '511102005924', '乐山市市中区绿心街道共和社区', '5', 'False', 'True', '共和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005924', 'd004cbacb0f140e79f1e1c37f60b07d7', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14823', '511102394000', '通江街道', '4', 'True', 'True', '通江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102394000', 'b28cb33d721642228a8d16953246a984', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14824', '511102007009', '乐山市市中区通江街道柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007009', 'b5723ff1de124a129a5114b1a67b61f3', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14825', '511102007010', '乐山市市中区通江街道茶坊社区', '5', 'False', 'True', '茶坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007010', 'bad5e30e18e049a88be6b1d316e8aebb', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14826', '511102007011', '乐山市市中区通江街道高墩子社区', '5', 'False', 'True', '高墩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007011', '0d8eb6d1e436438facf0e4a4675111f4', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14827', '511102007012', '乐山市市中区通江街道牛咡桥社区', '5', 'False', 'True', '牛咡桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007012', '99fe023792c34b4eb6352a9acf8c5490', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14828', '511102006030', '乐山市市中区通江街道檀木嘴社区', '5', 'False', 'True', '檀木嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006030', 'b4c1ce46d2de495693a53cdecb035d82', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14829', '511102006067', '乐山市市中区通江街道岷河社区', '5', 'False', 'True', '岷河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006067', '3fa416f18da4438d97a062d22f0b17c2', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14830', '511102006331', '乐山市市中区通江街道乐达社区', '5', 'False', 'True', '乐达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006331', '5b881dc038d4433b840891d58d9f6a27', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14831', '511102006375', '乐山市市中区通江街道蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006375', 'f047fc07863d4f779ab9f34d7bfc2084', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14832', '511102006605', '乐山市市中区通江街道通江社区', '5', 'False', 'True', '通江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006605', '0a8470cf6b9d41eb8d6f1585075a1acb', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14833', '511102006655', '乐山市市中区通江街道王河社区', '5', 'False', 'True', '王河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006655', '8e861018172e43e4a59288177039f594', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14834', '511102006795', '乐山市市中区通江街道敖坝社区', '5', 'False', 'True', '敖坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006795', '7e59499c6bf849e29502df5849ea3abb', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14835', '511112000000', '五通桥区', '3', 'True', 'True', '五通桥区', 'lsswtqq.sczwfw.gov.cn', 'c8380af688c748fc8b163782be736134', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14836', '511112100000', '竹根镇', '4', 'True', 'True', '竹根镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112100000', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14837', '511112100005', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100005', 'd6830abf51164d82a006f0fc590ed4de', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14838', '511112100171', '红军村', '5', 'False', 'True', '红军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100171', '13e618170529455485aa85d672c74942', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14839', '511112100269', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100269', 'fbbe4ba60d774ebc84a093c47b7efe1f', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14840', '511112100472', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100472', '857190489d0c4025b89433ca21988eff', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14841', '511112100488', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100488', '352a411bbb49419089f42f73893d6fb7', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14842', '511112100659', '杨柳湾社区', '5', 'False', 'True', '杨柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100659', '2a0bd35cd22f465e88285926c0e8516b', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14843', '511112100962', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100962', 'e34067240ccf47fbb41f3aa16378e42e', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14844', '511112100988', '多宝村', '5', 'False', 'True', '多宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100988', '17a7d427a2b6423483e72dd7759fd1d8', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14845', '511112100053', '岷江社区', '5', 'False', 'True', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100053', 'f0df3d3f65464096bf87cfacb4c2e92f', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14846', '511112100072', '涌江社区', '5', 'False', 'True', '涌江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100072', 'b3c38f67ebf44b7cb8ddd154362d120e', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14847', '511112100091', '茶花社区', '5', 'False', 'True', '茶花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100091', 'f6557ead05d44e539044c471b0ffd20e', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14848', '511112100125', '两河口社区', '5', 'False', 'True', '两河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100125', '8c97702eedcc4e5aa133725e55935595', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14849', '511112100157', '黄桷井社区', '5', 'False', 'True', '黄桷井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100157', 'c0e8111e231a49b8a49cec106837a577', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14850', '511112100335', '市建会社区', '5', 'False', 'True', '市建会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100335', '77e353378d244327a6b961d0421ffec8', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14851', '511112100371', '茶花村', '5', 'False', 'True', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100371', 'a817b53271bc4966b659921e971dc6c3', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14852', '511112100451', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100451', '57114ef499d14b99be6e6994092596d3', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14853', '511112100819', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100819', 'b6fe97f985214f5e9dd43815ce3eb019', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14854', '511112100858', '佑君社区', '5', 'False', 'True', '佑君社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100858', '483655ff96584241b83b1c3443c04e9f', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14855', '511112100864', '易坝村', '5', 'False', 'True', '易坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100864', 'ae222ff0f77942b3bd17f424c071f788', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14856', '511112101000', '牛华镇', '4', 'True', 'True', '牛华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112101000', '603a7c6baaf44529aa3be4ad8cda1296', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14857', '511112101084', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101084', '0ae0e883b9304b21a65fa0cfeef3af8c', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14858', '511112101279', '新云村', '5', 'False', 'True', '新云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101279', '4ea2282c44b14992b900a41a4ce25071', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14859', '511112101337', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101337', '648178776de84d038acbe01f536c32b4', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14860', '511112101707', '代河村', '5', 'False', 'True', '代河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101707', 'f83ca338508c4e698f990ba1a5f41ece', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14861', '511112101882', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101882', '3fa91db045314e0eb51300171baa9c3c', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14862', '511112101925', '华联村', '5', 'False', 'True', '华联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101925', 'b1fe1d674f364bc38682319a2fe4e4a5', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14863', '511112101110', '半边街社区', '5', 'False', 'True', '半边街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101110', '6c7cf2f76a054872bdf83c4ebe18da11', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14864', '511112101184', '汤家坝村', '5', 'False', 'True', '汤家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101184', '8daabd8339944e449f4c587c893360d2', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14865', '511112101189', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101189', '76b280f81cf54ebb99a71d97202be7b4', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14866', '511112101234', '沔坝社区', '5', 'False', 'True', '沔坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101234', '8a1acee29e6f467d9fbb213f439819b9', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14867', '511112101313', '石江村', '5', 'False', 'True', '石江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101313', '739152421637423a97fb04c6fb3d5774', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14868', '511112101316', '巴岩井社区', '5', 'False', 'True', '巴岩井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101316', '32c4c240b8234c26aa7860591bba05a3', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14869', '511112101369', '碳坝市社区', '5', 'False', 'True', '碳坝市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101369', 'b9e1d6ff667c4343841a376fd84e1f73', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14870', '511112101397', '浸水村', '5', 'False', 'True', '浸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101397', '84b78fcdb6144382872b9b4ecdc78445', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14871', '511112101504', '观音堂村', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101504', 'aa779e44cc1c41abb6ea904bb1df0031', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14872', '511112101560', '三塔村', '5', 'False', 'True', '三塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101560', '013167248f3d439a8b0548d95cb50970', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14873', '511112101625', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101625', '21a5408c5443473da5d67e9a1d16db24', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14874', '511112101778', '沙板滩社区', '5', 'False', 'True', '沙板滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101778', 'fc1e890cee2c4e409225ce5e074b78cc', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14875', '511112101792', '顺山村', '5', 'False', 'True', '顺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101792', '895e13eb61cb4f47b057f34a3154dbe8', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14876', '511112101917', '二码头社区', '5', 'False', 'True', '二码头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101917', '20c1fbb030e14ce4b6480ef08aa8a92b', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14877', '511112101970', '群众村', '5', 'False', 'True', '群众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101970', '2421c2369b1c45b5b8db716cd0b9942e', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14878', '511112104000', '金粟镇', '4', 'True', 'True', '金粟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112104000', '76578f44eae74b1ba0d800b05e01ff22', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14879', '511112104085', '老龙坝村', '5', 'False', 'True', '老龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104085', '15ba96524c4c4f48a36320ac4d525f1c', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14880', '511112104454', '会云村', '5', 'False', 'True', '会云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104454', 'ee7e81162fe9484cab2232cbcd950a6c', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14881', '511112104580', '桥兴社区', '5', 'False', 'True', '桥兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104580', '029c4a72c7a54bb683d8673b7ce505a6', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14882', '511112104769', '井房坳村', '5', 'False', 'True', '井房坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104769', '69cf60c9c3f047f18ff94d1d3c207185', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14883', '511112104860', '共裕村', '5', 'False', 'True', '共裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104860', '4eccde68763d4ad29217eddbecd57248', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14884', '511112104005', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104005', '3ab871797bf542ab9f55a0fab5b0f3ab', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14885', '511112104102', '姜市街社区', '5', 'False', 'True', '姜市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104102', '946494ff13fe4ac297bede8e10680100', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14886', '511112104267', '刘家山村', '5', 'False', 'True', '刘家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104267', '383ddbf37ea94b6eb98988bd0942a39f', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14887', '511112104541', '庙儿山村', '5', 'False', 'True', '庙儿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104541', '7fadefebf2914357ac8b4856e275c764', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14888', '511112104691', '双漩村', '5', 'False', 'True', '双漩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104691', 'a1e5ce82b4964f8ba8998cff8481f213', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14889', '511112104853', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104853', 'c05a09c1a0504b208ab90ac3d4e7d69e', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14890', '511112104979', '磨子街社区', '5', 'False', 'True', '磨子街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104979', '32fa5468a5f244519fa4137fa9fd335a', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14891', '511112105000', '金山镇', '4', 'True', 'True', '金山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112105000', 'f8eca017e3564c169795d9f034965fd4', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14892', '511112105028', '争鸣村', '5', 'False', 'True', '争鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105028', 'f368ec47baba4a639bebbaefe2fb570b', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14893', '511112105094', '先家村', '5', 'False', 'True', '先家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105094', 'ef663a0d48a743498312346ba423f96e', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14894', '511112105240', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105240', '69c40037e721477f97104190846b5a2b', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14895', '511112105547', '劳动街社区', '5', 'False', 'True', '劳动街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105547', '86c39888453048d2ac5b697f2abed075', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14896', '511112105975', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105975', 'c4b588da41604066b368e8808cebc86b', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14897', '511112105977', '杏林村', '5', 'False', 'True', '杏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105977', '93db469e13c849f6a097ca39af721891', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14898', '511112105097', '盐井沱村', '5', 'False', 'True', '盐井沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105097', '3008eebb583943b8b0b841bfdb8cd7c9', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14899', '511112105117', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105117', 'ebf3deb2d4f747478afa3eb8bfec2eaf', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14900', '511112105256', '苦竹嘴村', '5', 'False', 'True', '苦竹嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105256', 'c41efe08741a441b96a35c8b1b0ec94c', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14901', '511112105297', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105297', '4a7594624f5e4416b7a52bca45b3a881', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14902', '511112105406', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105406', 'd2c55ac1b38d46678d5eef9489203177', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14903', '511112105495', '石燕子村', '5', 'False', 'True', '石燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105495', 'af7dc7a85d9343bcb626afc1f50f5980', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14904', '511112105577', '金家滩村', '5', 'False', 'True', '金家滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105577', '7b18e7e4606e44c1b037efb8350a20e8', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14905', '511112105587', '金山寺社区', '5', 'False', 'True', '金山寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105587', '88abf2fd54944550a15dcae013e60501', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14906', '511112105633', '白家磅村', '5', 'False', 'True', '白家磅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105633', '179295fea26e4e939b4ed4245a877ff7', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14907', '511112105908', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105908', 'eccd0c03c7394c49aee27ba9f2f63b27', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14908', '511112105961', '柏木林村', '5', 'False', 'True', '柏木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105961', 'fd0c8e6a959c45febfe8ea872b113005', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14909', '511112107000', '西坝镇', '4', 'True', 'True', '西坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112107000', '98a1232267a147feb2a0dda32b5186b9', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14910', '511112107113', '民益村', '5', 'False', 'True', '民益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107113', '374a2d0338434bc4baf2ca5f171ea5c5', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14911', '511112107153', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107153', 'b1fa01addf37404eab5c29edc419067c', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14912', '511112107470', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107470', 'ddfb10c5746d402bb352932b2ab762c5', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14913', '511112107494', '向荣村', '5', 'False', 'True', '向荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107494', 'f1a498f8283c421989a3c8b47a05b013', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14914', '511112107556', '西溶社区', '5', 'False', 'True', '西溶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107556', '6d07c5699d0b482fa12048ddc4a0ff6c', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14915', '511112107687', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107687', '142c38d20cfe4754b554807238a50e45', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14916', '511112107696', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107696', 'd80253a2e1ba43538de0e21e2bf764a1', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14917', '511112107863', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107863', 'b431058eed924512a4101dadba119019', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14918', '511112107927', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107927', 'c284c786a3fb45d194d923c4c6c107c6', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14919', '511112107951', '庙沱村', '5', 'False', 'True', '庙沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107951', '092c2d47ac8b4ebb92277bb7e5c7b890', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14920', '511112108000', '冠英镇', '4', 'True', 'True', '冠英镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112108000', '07213470c8324a9e890807e4416a8269', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14921', '511112108192', '马桑村', '5', 'False', 'True', '马桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108192', 'f3e19980bec24ba5b260337dea52000c', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14922', '511112108258', '尚村', '5', 'False', 'True', '尚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108258', '2f5ec2ac58e642b7be09018354664936', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14923', '511112108267', '鸭口山村', '5', 'False', 'True', '鸭口山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108267', 'a5c2e585e9614142815ae4ebc8a48de1', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14924', '511112108270', '荣丰社区', '5', 'False', 'True', '荣丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108270', '170b146f33a24a7798b4ee28b5e3bc3a', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14925', '511112108305', '大兴庙村', '5', 'False', 'True', '大兴庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108305', 'f21d9b3917b84124bd8fc1cc51b48930', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14926', '511112108309', '挖断山村', '5', 'False', 'True', '挖断山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108309', '702df00107634229815e9e825c085b57', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14927', '511112108361', '神佛村', '5', 'False', 'True', '神佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108361', 'e8af5e02bf424ac395f4ab2a9e5df1d3', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14928', '511112108401', '石子埂村', '5', 'False', 'True', '石子埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108401', 'e6e55810291843019d1e3dc0cafa5315', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14929', '511112108548', '青乐村', '5', 'False', 'True', '青乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108548', '250c224862944d23b79199f66d1461aa', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14930', '511112108593', '河桥村', '5', 'False', 'True', '河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108593', '8496425db04d4e73bf0f827549e61577', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14931', '511112108662', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108662', '47670e142ab84feab2d81f166218948c', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14932', '511112108785', '徐坝村', '5', 'False', 'True', '徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108785', '6dcf65fa304849008a2f78ead577bde7', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14933', '511112108792', '双龙庵村', '5', 'False', 'True', '双龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108792', '830632aa881344e2b8fc04388895f2a4', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14934', '511112108842', '仙女井村', '5', 'False', 'True', '仙女井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108842', '874617f082314fb5b9ff72cf43f32e3b', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14935', '511112108915', '许村', '5', 'False', 'True', '许村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108915', '2bcd3cec822d4a3fb558184dcdd36583', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14936', '511112108938', '玉津街社区', '5', 'False', 'True', '玉津街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108938', 'b8f03de83f234833a56bed95cfabbbdf', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14937', '511112108948', '黄益塘村', '5', 'False', 'True', '黄益塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108948', '875cbda5da1a45e9b87e16f138f8d298', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14938', '511112108979', '诸益村', '5', 'False', 'True', '诸益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108979', 'c9c2ed05289a4054b579d0f7fcd43edd', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14939', '511112109000', '蔡金镇', '4', 'True', 'True', '蔡金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112109000', 'a74114aae64d4302af69a1b019505a8d', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14940', '511112109019', '天林村', '5', 'False', 'True', '天林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109019', '25ed4ea5f63640ecae97376abf081252', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14941', '511112109143', '瓢咡井村', '5', 'False', 'True', '瓢咡井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109143', '3f83732ac32c4cb8a9ea15e41519dd97', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14942', '511112109360', '朱庙村', '5', 'False', 'True', '朱庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109360', '5688b45594444868b34bb825ebfe0de9', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14943', '511112109414', '永镇村', '5', 'False', 'True', '永镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109414', '2adaeb01e80844228db0a091ab203571', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14944', '511112109441', '官斗村', '5', 'False', 'True', '官斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109441', 'b7ff423fc5964ddd86366473a6f06568', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14945', '511112109467', '七仙村', '5', 'False', 'True', '七仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109467', 'b289612ffef141989557dc333c76c0e4', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14946', '511112109480', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109480', 'a322c4499ec742ce93856aa893910744', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14947', '511112109836', '蔡金场社区', '5', 'False', 'True', '蔡金场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109836', 'c34e2dab304c47c499b49975fa57d3b0', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14948', '511112109949', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109949', 'c8b202b640204d84b7659a261861e53d', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14949', '511112110000', '石麟镇', '4', 'True', 'True', '石麟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112110000', 'bbe478508ea24a099f2b4e2685d3196f', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14950', '511112110059', '碗厂村', '5', 'False', 'True', '碗厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110059', '7d91065937e446dfa417862398a85161', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14951', '511112110083', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110083', 'a5719c2e39fa45988902d706bb4b69c4', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14952', '511112110129', '张坳口村', '5', 'False', 'True', '张坳口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110129', 'ede67d4ed6db4c90ab8e2781f57b8843', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14953', '511112110156', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110156', '58590810fa0b4b808be0f47128b12f18', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14954', '511112110373', '麒麟街社区', '5', 'False', 'True', '麒麟街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110373', '4045700cf4414052827c1118ee955ac1', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14955', '511112110423', '沙坝河村', '5', 'False', 'True', '沙坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110423', 'f39bd7b0aa82425385f205280ee2d2c8', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14956', '511112110526', '飞来村', '5', 'False', 'True', '飞来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110526', 'f33fd5197b5447939d5548d8ae82733d', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14957', '511112110709', '白房子村', '5', 'False', 'True', '白房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110709', '53b9dd9e97144c5ebf05b1021c53a427', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14958', '511112110819', '兴无村', '5', 'False', 'True', '兴无村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110819', '5961080263a74a9b9b76b01613f16fe3', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14959', '511112110855', '马儿石村', '5', 'False', 'True', '马儿石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110855', '30bc37af1bd7448c929463fbdbe8c24c', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14960', '511112110905', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110905', 'f0e95408b3f449fcb96457150f63d3d5', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14961', '511112110967', '许店儿村', '5', 'False', 'True', '许店儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110967', '60645c4d4adb420991d3f8a0f4d4a614', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14962', '511112110998', '方嘴村', '5', 'False', 'True', '方嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110998', '83d019ba153847c292a3bca8f42f1436', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14963', '511111000000', '沙湾区', '3', 'True', 'True', '沙湾区', 'lssswq.sczwfw.gov.cn', '80b841b4a51a488c933f1842ce7ae96b', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14964', '511111128000', '铜河街道', '4', 'True', 'True', '铜河办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111128000', '03d56143ed63475da86c2b6174c811ae', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14965', '511111001031', '新都村', '5', 'False', 'True', '新都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001031', 'd8a19d4cec7d42cdb0ac22c0bda53432', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14966', '511111001269', '绥山社区', '5', 'False', 'True', '绥山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001269', 'e5c3a0f6b2684166973269d5656cc83a', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14967', '511111001960', '南陵社区', '5', 'False', 'True', '南陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001960', '8081d3d3ec364a11a2258d12a07b6e00', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14968', '511111001962', '农场社区', '5', 'False', 'True', '农场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001962', '42c8f9a7184543c5bf99e4d6dcc615ad', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14969', '511111001103', '观峨社区', '5', 'False', 'True', '观峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001103', '98dd6e1b5fc14413be4cf6fa75486115', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14970', '511111101000', '嘉农镇', '4', 'True', 'True', '嘉农镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111101000', 'c5811266246d4eafa6576c153d13338b', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14971', '511111101205', '苏店村', '5', 'False', 'True', '苏店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101205', '4f8065a109f74138852c23c607b06f86', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14972', '511111101208', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101208', '4a154f74402f47899bab9bd45c669620', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14973', '511111101213', '盐溪口村', '5', 'False', 'True', '盐溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101213', '27a3916b0575497f983bde46bfca0eba', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14974', '511111101001', '嘉农社区', '5', 'False', 'True', '嘉农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101001', '8bde569d67f7406bb5fd394ba653506e', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14975', '511111101201', '沫东坝村', '5', 'False', 'True', '沫东坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101201', '9f13279a98d740c4b469536b2ea27c36', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14976', '511111101203', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101203', 'bc6059f2d8694dc983a83bb0be64b136', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14977', '511111101206', '魏坝村', '5', 'False', 'True', '魏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101206', 'da84364144a84dcb8984e79b867df82b', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14978', '511111101207', '王场村', '5', 'False', 'True', '王场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101207', '331e72fe4eb2435a93c5c6a8604bb71e', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14979', '511111102000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111102000', '5a6d4a9533cb45e3813001664883c1f5', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14980', '511111102203', '沫江社区', '5', 'False', 'True', '沫江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102203', '8171ff5570744b379026142372f89b63', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14981', '511111102208', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102208', '01c1612f6a684a80b9af9a2f91a197e8', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14982', '511111102210', '谭坝社区', '5', 'False', 'True', '谭坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102210', '6c947662d11c4b808bfc35b2a3bae9b9', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14983', '511111102212', '谭坝村', '5', 'False', 'True', '谭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102212', '58f05015872742bc8de3aed045f3e95b', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14984', '511111102214', '挹峨村', '5', 'False', 'True', '挹峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102214', '19166685403340849ceefccfca723b9b', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14985', '511111102216', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102216', 'b274dfdf51374f6392777fd240dbd420', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14986', '511111102001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102001', '26b5b124139348649c5c41ae2f5863f9', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14987', '511111102201', '罗一村', '5', 'False', 'True', '罗一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102201', '22019938fafc460983a3dc5533b9bc99', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14988', '511111102202', '付塘村', '5', 'False', 'True', '付塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102202', 'b819cd93959b4f27850fcb128ad37ba5', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14989', '511111102205', '五高山村', '5', 'False', 'True', '五高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102205', 'f2fdb42bfb054929be8b5ce3bde4adac', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14990', '511111102206', '沫江村', '5', 'False', 'True', '沫江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102206', 'cb0861e308b24acf8952b74211b2fa8e', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14991', '511111102207', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102207', 'e3d005abe1f7442f9c64ce402abae9e0', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14992', '511111102209', '费槽村', '5', 'False', 'True', '费槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102209', '3d4fd29d482b4f21befb9208cc439b3f', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14993', '511111102211', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102211', 'ca03f42708a1493cbd933760461f14bf', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14994', '511111102213', '马胡埂村', '5', 'False', 'True', '马胡埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102213', '7761a9b90f7f4a80a86523d7805b6a04', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14995', '511111102215', '肖店村', '5', 'False', 'True', '肖店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102215', '976173dbe6d44353ae3f2693aaf243f7', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14996', '511111103000', '福禄镇', '4', 'True', 'True', '福禄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111103000', '54822f82d2804e60825f4dec424d99f2', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14997', '511111103744', '龙柱村', '5', 'False', 'True', '龙柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103744', '08d23955c9784269a3b3aa73a57e5db3', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14998', '511111103001', '福禄社区', '5', 'False', 'True', '福禄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103001', '50fa48ffbeb94551a073cff62af6fdf5', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14999', '511111103201', '铜街子村', '5', 'False', 'True', '铜街子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103201', '382e93ac7abb4d3298d9c919cdd61096', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15000', '511111103202', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103202', '79d3c5e16a874401823da2ada584e211', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15001', '511111103203', '沙湾儿村', '5', 'False', 'True', '沙湾儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103203', 'a0766eed99a04fc1b2faaac9950ab5eb', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15002', '511111103204', '铜茨社区', '5', 'False', 'True', '铜茨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103204', 'e9e76bed184b4c45ba40e7ecd8df9e26', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15003', '511111103206', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103206', '0693b52d33884ab88e653d55ef962ee7', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15004', '511111103207', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103207', '81748809733945fdbf6febfc4ea73ea1', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15005', '511111103208', '万福桥村', '5', 'False', 'True', '万福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103208', 'a5925ddf75fd441cb787c38923739302', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15006', '511111103209', '燕子坎村', '5', 'False', 'True', '燕子坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103209', '1cbb15ae7a104c33850a940fce711cc1', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15007', '511111103211', '岚坝村', '5', 'False', 'True', '岚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103211', 'c830007bb2444c98914568b6f5f17aec', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15008', '511111103212', '公店村', '5', 'False', 'True', '公店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103212', 'f8a69cfad38e496da458a8aacef1cfa9', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15009', '511111103213', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103213', 'dda99a50d6ba4175b80e1bbad7f12a8f', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15010', '511111103216', '雷店村', '5', 'False', 'True', '雷店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103216', '147571eb2e124894a50451e006eb14c5', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15011', '511111103217', '青冈平村', '5', 'False', 'True', '青冈平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103217', '04c1eb88f2ef44b598fe1de4bd33e438', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15012', '511111103220', '观房寺村', '5', 'False', 'True', '观房寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103220', '89a388c3f1a7429fb57f1656da454546', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15013', '511111104000', '牛石镇', '4', 'True', 'True', '牛石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111104000', '4a72ff21cf974cf19a8c51ae897415b9', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15014', '511111104203', '安池村', '5', 'False', 'True', '安池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104203', 'ff4b9e88a57a43278bc87ae775b4a9e3', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15015', '511111104206', '九农口村', '5', 'False', 'True', '九农口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104206', 'e39a54bc6e054853af4cc941ac356ab7', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15016', '511111104001', '牛石社区', '5', 'False', 'True', '牛石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104001', 'fa818a19565347a3b449aecc8d842ad0', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15017', '511111104201', '豆地坪村', '5', 'False', 'True', '豆地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104201', '683f46a1d840400ea27e1b797e366d32', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15018', '511111104202', '朝山村', '5', 'False', 'True', '朝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104202', '66e920b057744fa7b2a52739aa25820d', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15019', '511111104204', '喻坝村', '5', 'False', 'True', '喻坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104204', '7e2eb18069224b5f9d124ac702680612', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15020', '511111104205', '利农村', '5', 'False', 'True', '利农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104205', '91c72b9caeec4499af10f80906e54237', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15021', '511111106000', '葫芦镇', '4', 'True', 'True', '葫芦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111106000', '1b058853da9f40778aaae3f7f43e1645', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15022', '511111106001', '葫芦社区', '5', 'False', 'True', '葫芦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106001', 'd215e19af4b94ec5bc55d64d7381a5e3', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15023', '511111106201', '葫芦坝村', '5', 'False', 'True', '葫芦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106201', 'fd8bd0c36bbc44f2a924e9e483efb5de', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15024', '511111106205', '江村', '5', 'False', 'True', '江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106205', '6de35ebad42a4af2977fedfd46f91631', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15025', '511111106207', '四峨山村', '5', 'False', 'True', '四峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106207', '0f60168e87e746d08c0e18bd3a1c24fa', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15026', '511111106212', '梁村', '5', 'False', 'True', '梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106212', '5b10bb02f7094d4da9555c7393e6716a', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15027', '511111106214', '祝村', '5', 'False', 'True', '祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106214', 'd3f6d396b8674c1ebbc1be9d3e3c938e', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15028', '511111201000', '轸溪镇', '4', 'True', 'True', '轸溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111201000', '8b9e2a5a6187493789cb5dc9993e9fbb', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15029', '511111108333', '龚嘴社区', '5', 'False', 'True', '龚嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111108333', '1f1181fdaa07439593174e2037bcd8fe', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15030', '511111108477', '刘沟村', '5', 'False', 'True', '刘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111108477', '647f57167d1c49d883035802e5faec4f', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15031', '511111108498', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111108498', '61bed40bbb1548f1a0e602f518cd8460', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15032', '511111201001', '轸溪社区', '5', 'False', 'True', '轸溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201001', '62df25ffc05944059b17116c6c827a27', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15033', '511111201201', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201201', '782478a058574ff9b77a576964a9fa21', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15034', '511111201202', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201202', '04bd40b4f0804e8ba262cb070366576e', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15035', '511111201204', '轸溪村', '5', 'False', 'True', '轸溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201204', 'ed50c7c8c53e455ab1564b1e0cd57e78', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15036', '511111201205', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201205', '9a7f8baaa4a84031b47f806f45cd0cdd', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15037', '511111201207', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201207', 'f136cd95ef1746e08b2296a77718e7a1', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15038', '511111900000', '踏水镇', '4', 'True', 'True', '踏水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111900000', 'd6348bee7d27472ab551a76175b3f24c', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15039', '511111107362', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107362', '31c2d596378c4ac691f8fc35f09058ec', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15040', '511111107552', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107552', 'd0a37e0cbe82489baaa6c09a5f60a188', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15041', '511111107611', '碧山社区', '5', 'False', 'True', '碧山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107611', '8146a7e9e3374e648d451db2d6d9443b', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15042', '511111107724', '江红村', '5', 'False', 'True', '江红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107724', '15040de17e37449a84e281cf83e58c0f', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15043', '511111107766', '连沟村', '5', 'False', 'True', '连沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107766', '73c60ff9f32247c18862b0b3aab11df1', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15044', '511111107891', '中桥村', '5', 'False', 'True', '中桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107891', 'e5f9dc03b6be4fa2a1ee775e6c142a91', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15045', '511111107896', '铁寨村', '5', 'False', 'True', '铁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107896', 'b49add26b62c470983dbb8d2bec7736c', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15046', '511111107942', '蜜蜂村', '5', 'False', 'True', '蜜蜂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107942', 'c8c9a76485c24bc09639d83cec20b9a9', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15047', '511111107001', '踏水社区', '5', 'False', 'True', '踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107001', '0ade564621094055a1a7ed1a699dcd7e', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15048', '511111107026', '踏水村', '5', 'False', 'True', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107026', 'f6016a1877b04032bd5a098806329380', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15049', '511111107204', '公坪村', '5', 'False', 'True', '公坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107204', '5dcf6a56e0db4cb097b7686cf3d00e5a', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15050', '511111107205', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107205', 'a9fc2229aea3406bae49f9ce0112db17', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15051', '511111107207', '魏槽村', '5', 'False', 'True', '魏槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107207', '647b2fb450bb48cfa6c58961529ed445', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15052', '511111107208', '黄坝村', '5', 'False', 'True', '黄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107208', 'e803a73ec315484993542e4f93aef9cf', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15053', '511111975000', '沙湾镇', '4', 'True', 'True', '沙湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111975000', '84dc6d8b3bd64095828e5df9801ce3dd', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15054', '511111000202', '五七村', '5', 'False', 'True', '五七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000202', '1fae9a2f69e743a1b8ba864d034037f6', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15055', '511111000205', '代湾村', '5', 'False', 'True', '代湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000205', '657be9fd2d6d425996968bbdd68c8fca', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15056', '511111000208', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000208', 'dd8801955c0941e681b458f4b298c3b5', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15057', '511111100941', '二峨山村', '5', 'False', 'True', '二峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111100941', '4f1a57568f77471da6776acce2076b04', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15058', '511111000005', '余溪社区', '5', 'False', 'True', '余溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000005', 'cef66961f8c44315b0ebaa10af668df6', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15059', '511111000203', '忠心村', '5', 'False', 'True', '忠心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000203', 'c6a84f85e91e4982a2cf00292dce2ebc', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15060', '511111000204', '三峨山村', '5', 'False', 'True', '三峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000204', '36db20a636e7469da6eb0210d47c89f1', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15061', '511111000206', '王田村', '5', 'False', 'True', '王田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000206', '5dcf433259af4cef8f5ea453d940e93c', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15062', '511111000207', '余溪村', '5', 'False', 'True', '余溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000207', '1511b0561bb24f67ba271f77e39bbf0e', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15063', '511111000209', '世坪村', '5', 'False', 'True', '世坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000209', 'a9ffbec97bc040aea2c1cc22d25e3cfb', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15064', '511111000004', '范店社区', '5', 'False', 'True', '范店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000004', '31d1a64c3b0f4634b20e35df1406b2e6', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15065', '511113000000', '金口河区', '3', 'True', 'True', '金口河区', 'lssjkhq.sczwfw.gov.cn', 'e7fd23ffc0524d8ba86e590fa7f1cd89', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15066', '511113100000', '永和镇', '4', 'True', 'True', '永和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113100000', 'cd99ae56f6ec4779981307a4b3fb5148', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15067', '511113100214', '永和镇黎明村村民委员会', '5', 'False', 'True', '黎明村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100214', '75029019fefe407d81de9425de9fe636', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15068', '511113100269', '永和镇新乐村村民委员会', '5', 'False', 'True', '新乐村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100269', '3f977151cef5409b93454245c40e2bbe', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15069', '511113100275', '永和镇胜利村村民委员会', '5', 'False', 'True', '胜利村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100275', '34b092dfcd264b6e8da70461a23c05c0', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15070', '511113100590', '永和镇新民村村民委员会', '5', 'False', 'True', '新民村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100590', '1db47200621a4267960961a9a34d10b1', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15071', '511113100607', '永和镇罗回社区居民委员会', '5', 'False', 'True', '罗回社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100607', '0ccd61339422496eaea392f0930be7e3', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15072', '511113100855', '永和镇新华村村民委员会', '5', 'False', 'True', '新华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100855', '2c5b5cd00f88410a9281a0b7323db7bc', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15073', '511113100127', '永和镇和平社区居民委员会', '5', 'False', 'True', '和平社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100127', 'ec9ca4672e2848bab401ac6a39b21bd6', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15074', '511113100471', '永和镇滨河路社区居民委员会', '5', 'False', 'True', '滨河路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100471', 'ef4686c9983f41c88b93b0dc3d730acc', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15075', '511113100510', '永和镇官村社区居民委员会', '5', 'False', 'True', '官村社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100510', '3342492427494e598122982217a5e55b', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15076', '511113101000', '金河镇', '4', 'True', 'True', '金河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113101000', '160341a348314623bd33d75039aa3834', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15077', '511113101001', '金河镇金河社区居民委员会', '5', 'False', 'True', '金河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101001', '929a331415f24036b5782ae73f44cbe4', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15078', '511113101201', '金河镇铜河村村民委员会', '5', 'False', 'True', '铜河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101201', 'a0b76ed307c6478fb9b591bf11b2df34', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15079', '511113101202', '金河镇五一村村民委员会', '5', 'False', 'True', '五一村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101202', '65cb1ea58782465c938d65211c21b240', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15080', '511113101203', '金河镇曙光村村民委员会', '5', 'False', 'True', '曙光村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101203', '9b11d35ffa0a41cebe32d36dce4b544d', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15081', '511113101206', '金河镇同心村村民委员会', '5', 'False', 'True', '同心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101206', 'd8f7f8b6a2e843d086fc771c6e08d418', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15082', '511113101207', '金河镇民心村村民委员会', '5', 'False', 'True', '民心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101207', '126be1d78e234ea3813496cbe479492a', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15083', '511113101208', '金河镇吉星村村民委员会', '5', 'False', 'True', '吉星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101208', '8905126b266549339fe9a2484bc8c296', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15084', '511113101209', '金河镇新坪村村民委员会', '5', 'False', 'True', '新坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101209', '1e63e702af3b469b845ac4b6706b9ca8', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15085', '511113200000', '和平彝族乡', '4', 'True', 'True', '和平彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113200000', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15086', '511113200202', '和平彝族乡解放村村民委员会', '5', 'False', 'True', '解放村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200202', '6c006f075df14c5d94f0ef3f7dd159d7', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15087', '511113200203', '和平彝族乡迎新村村民委员会', '5', 'False', 'True', '迎新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200203', 'bc4e31b090234b369ace06a646ce9a59', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15088', '511113200204', '和平彝族乡迎春村村民委员会', '5', 'False', 'True', '迎春村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200204', '22267571282344c7a8b66673ad694e79', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15089', '511113200205', '和平彝族乡桠溪村村民委员会', '5', 'False', 'True', '桠溪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200205', '7f88c785273e45f18ec9cebc9e12c53e', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15090', '511113200206', '和平彝族乡蒲梯村村民委员会', '5', 'False', 'True', '蒲梯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200206', '2948c36ab932441fa8ac07e92ddc0c99', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15091', '511113201000', '共安彝族乡', '4', 'True', 'True', '共安彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113201000', '0834f21b589c41d3a332f4a8bf9a609e', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15092', '511113201201', '共安彝族乡新河村村民委员会', '5', 'False', 'True', '新河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201201', '6b7f030e57824c618394c334597530b7', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15093', '511113201204', '共安彝族乡文店村村民委员会', '5', 'False', 'True', '文店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201204', '57180f9862ae46dd88efdeba55faabf8', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15094', '511113201205', '共安彝族乡象鼻村村民委员会', '5', 'False', 'True', '象鼻村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201205', 'd803713c64594f09bda83555c62dd082', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15095', '511113201207', '共安彝族乡林丰村村民委员会', '5', 'False', 'True', '林丰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201207', '0759e9f8546c43d98019d77ba6a0bcb8', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15096', '511113203000', '永胜乡', '4', 'True', 'True', '永胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113203000', '28e251ad8abe4828b43934eabc0b598f', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15097', '511113203202', '永胜乡瓦山村村民委员会', '5', 'False', 'True', '瓦山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203202', '82d40c23440e4c6b8db5126cc643d8e3', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15098', '511113203205', '永胜乡民主村村民委员会', '5', 'False', 'True', '民主村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203205', '71983d58734d495b9831c7cb0b024b2a', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15099', '511113203207', '永胜乡桅杆村村民委员会', '5', 'False', 'True', '桅杆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203207', '10c5836f170540408045ffd59ac486a2', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15100', '511113203208', '永胜乡顺河村村民委员会', '5', 'False', 'True', '顺河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203208', '4b88891dc7db41fd951ef2e9faf10bcb', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15101', '511181000000', '峨眉山市', '3', 'True', 'True', '峨眉山市', 'lssemss.sczwfw.gov.cn', '4390c5bd53494dd6916df94b5121d2c9', '9662d820bd8049d2bce41b2c66a0bd60', 'true', 'true', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15102', '511181100000', '绥山镇', '4', 'True', 'True', '绥山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181100000', '41c6c8526b054648ae3856272a3eb069', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15103', '511181100032', '新建村委会', '5', 'False', 'True', '新建村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100032', '0f3256ff41ff425d863efd718accf114', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15104', '511181100067', '天全村委会', '5', 'False', 'True', '天全村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100067', '57085d1a3ca8475ab3ecca1a1d1d4249', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15105', '511181100092', '城西村委会', '5', 'False', 'True', '城西村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100092', 'b34ea1bb05af4481b68025bcd0018560', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15106', '511181100166', '红华苑社区居委会', '5', 'False', 'True', '红华苑社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100166', '12acf0e64f0e4961a6a738b549ebca26', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15107', '511181100200', '大庙村委会', '5', 'False', 'True', '大庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100200', '7ff675c06c1d4666a104f258c90cb132', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15108', '511181100241', '滨河路社区居委会', '5', 'False', 'True', '滨河路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100241', 'b4f1a3236dae4b6188d670496f8c0831', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15109', '511181100318', '仙塘村委会', '5', 'False', 'True', '仙塘村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100318', '13da13c13ccd476f8cc3096f10f89a38', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15110', '511181100344', '万福村委会', '5', 'False', 'True', '万福村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100344', '4cb3cb8d3cd34229909c4920a4cb8ee4', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15111', '511181100380', '太泉村委会', '5', 'False', 'True', '太泉村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100380', '69bbc22b8e934634825c359ac0595145', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15112', '511181100406', '盐井村委会', '5', 'False', 'True', '盐井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100406', '610fa72555b944a1b832a80ccc297c4e', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15113', '511181100427', '任严村委会', '5', 'False', 'True', '任严村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100427', 'd3ffb7694f784c1da6a39fa92a40ea6e', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15114', '511181100431', '荷叶村委会', '5', 'False', 'True', '荷叶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100431', 'f65b941a27b44616a32ab3d6b42a7d1b', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15115', '511181100485', '安川村委会', '5', 'False', 'True', '安川村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100485', 'd927fcd3f1fe441e94b2673d4a189532', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15116', '511181100674', '净安村委会', '5', 'False', 'True', '净安村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100674', '0c970ad854ad453c87997ae629f42c9b', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15117', '511181100685', '斗量村委会', '5', 'False', 'True', '斗量村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100685', 'd120a2131f274aa2a7de262578d2b004', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15118', '511181100796', '太和社区居委会', '5', 'False', 'True', '太和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100796', '6ff9c17fff2646a9a3d3529cae68355d', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15119', '511181100865', '麻柳村委会', '5', 'False', 'True', '麻柳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100865', 'd3ab095360fc45baa4a0f99aa3331c1a', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15120', '511181100884', '顺河村委会', '5', 'False', 'True', '顺河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100884', '3879d99e39184a1fa5688bb46d3f4439', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15121', '511181100890', '太阳村委会', '5', 'False', 'True', '太阳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100890', 'e611bf1b7f4149599bcb0b6b40b6737d', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15122', '511181100971', '赵河村委会', '5', 'False', 'True', '赵河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100971', '579b72b03ea641ee8bec77f18dc6a2bf', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15123', '511181100972', '符汶村委会', '5', 'False', 'True', '符汶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100972', 'd1dccaae63ae402a8c9cbf6ec22ed542', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15124', '511181101000', '高桥镇', '4', 'True', 'True', '高桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181101000', '14b52be0c1944d298e287f3c9fd3c3bd', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15125', '511181101016', '观音村委会', '5', 'False', 'True', '观音村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101016', '4fc745525f4d43f58c937c4c9523df9a', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15126', '511181101038', '连峨村委会', '5', 'False', 'True', '连峨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101038', 'a2217de98a22482fa745411634bfbdcf', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15127', '511181101070', '福田村委会', '5', 'False', 'True', '福田村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101070', 'a3f0e59d165241708229f42b262a7334', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15128', '511181101099', '中兴社区居委会', '5', 'False', 'True', '中兴社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101099', '0c495ed0dc5a46bbb72844f859d259ab', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15129', '511181101221', '寨子村委会', '5', 'False', 'True', '寨子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101221', 'e2b2be9c46cf476196816ba95deb91d4', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15130', '511181101291', '兴宏村委会', '5', 'False', 'True', '兴宏村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101291', '1cb884cb1cc2494aba3b7a8695624f1f', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15131', '511181101292', '汪坎村委会', '5', 'False', 'True', '汪坎村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101292', '63fb6c8190b64ca7a202afc22b1ea427', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15132', '511181101303', '黄茅村委会', '5', 'False', 'True', '黄茅村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101303', 'a66dd3c071334ef6813983d1ba664e29', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15133', '511181101347', '万槽村委会', '5', 'False', 'True', '万槽村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101347', 'd889075838b249c0acb4a4444c1c8c26', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15134', '511181101386', '严寺村委会', '5', 'False', 'True', '严寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101386', '3f4de8efa16e4b86a752bc2328b24cfe', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15135', '511181101664', '高桥村委会', '5', 'False', 'True', '高桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101664', '9ba4e9371b0b41d7b2954753790df1a2', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15136', '511181101779', '余村村委会', '5', 'False', 'True', '余村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101779', '3501739da69d4402a0b7fc200cb61769', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15137', '511181101974', '桃林村委会', '5', 'False', 'True', '桃林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101974', 'd31f23cf70a2432e8885e3cb3e75b465', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15138', '511181101985', '回龙村委会', '5', 'False', 'True', '回龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101985', 'b22c66f8a76a4d7d88dc8bfac3471352', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15139', '511181102000', '罗目镇', '4', 'True', 'True', '罗目镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181102000', '998c6c611b4e499c91b5ba8b3adb2c16', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15140', '511181102170', '青龙社区居委会', '5', 'False', 'True', '青龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102170', '46d7b1426b874023b56ff5e406b650d4', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15141', '511181102227', '鞠槽村委会', '5', 'False', 'True', '鞠槽村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102227', 'fa2ed19a4336497e82dac7e942e415f1', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15142', '511181102257', '龙凤村委会', '5', 'False', 'True', '龙凤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102257', 'f906a480529a44748a2addc56cd5f201', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15143', '511181102324', '白马村委会', '5', 'False', 'True', '白马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102324', '961cb11130fb471889d722a64228a137', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15144', '511181102477', '芦山村委会', '5', 'False', 'True', '芦山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102477', 'eb9edc86c40a4b54bc16512b65a1973d', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15145', '511181102768', '郭坪村委会', '5', 'False', 'True', '郭坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102768', '1535168070904f439594c7f915ee8e86', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15146', '511181102803', '廖林村委会', '5', 'False', 'True', '廖林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102803', '1469aba686b841baaaf04745277b30dd', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15147', '511181102828', '徐塘村委会', '5', 'False', 'True', '徐塘村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102828', '225e6becab6a4cdc83e9f90617858e2a', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15148', '511181102908', '高枧村委会', '5', 'False', 'True', '高枧村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102908', 'e4bdbed9ad664690964a4bc43cfbe72e', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15149', '511181102944', '水井村委会', '5', 'False', 'True', '水井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102944', 'df11a9e06771415999c4e74f32c25edc', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15150', '511181103000', '九里镇', '4', 'True', 'True', '九里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181103000', 'a9ae2a64f8c544489b7349d3a4377172', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15151', '511181201613', '文盛社区居委会', '5', 'False', 'False', '文盛社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181201613', 'a827208dbdc446f493a8ee4015f425ba', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15152', '511181103087', '临江村委会', '5', 'False', 'True', '临江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103087', '3f50a1fdcd914ae1bb220f4b6d14464f', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15153', '511181103136', '兴隆社区居委会', '5', 'False', 'True', '兴隆社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103136', 'a0c1fc03756642b38de212387b9c1a05', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15154', '511181103207', '新农村委会', '5', 'False', 'True', '新农村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103207', '8e3ded433b6e4865837eeb5122760b5b', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15155', '511181103210', '兴阳村委会', '5', 'False', 'True', '兴阳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103210', '3b3ec1502f194ac281a08ba0c1098df7', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15156', '511181103283', '付河村委会', '5', 'False', 'True', '付河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103283', '6e7f9799e61a43ad8f7df5d18ae3af5e', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15157', '511181103306', '新堰村委会', '5', 'False', 'True', '新堰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103306', 'd4698dd0ca4a4c1fb1c7aeecd993ddfb', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15158', '511181103381', '顺江村委会', '5', 'False', 'True', '顺江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103381', 'af3b8a54a1f74cb895f8b7a9044024ba', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15159', '511181103460', '吴庵村委会', '5', 'False', 'True', '吴庵村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103460', '274d68fed5554f1cb3010dc5b631fc9d', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15160', '511181103540', '汪家村委会', '5', 'False', 'True', '汪家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103540', '0bc6eea67b4f4bb095b7281a7501404b', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15161', '511181103572', '农场村委会', '5', 'False', 'True', '农场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103572', '02b87672924542d2822a55718b626ce6', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15162', '511181103578', '兴胜村委会', '5', 'False', 'True', '兴胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103578', 'f4b44ee26402455f8ea3ae2b44953f70', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15163', '511181103591', '文昌社区居委会', '5', 'False', 'True', '文昌社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103591', '1bfca10cc3fd46e993f5ee910a679fab', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15164', '511181103652', '方碾村委会', '5', 'False', 'True', '方碾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103652', 'dee44e30d1c84c7c9a672250d18fa5a8', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15165', '511181103786', '红卫村委会', '5', 'False', 'True', '红卫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103786', 'b4c7710773f54a1292ab2e6a9c8c7d82', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15166', '511181103789', '车箭村委会', '5', 'False', 'True', '车箭村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103789', 'a5541b65672942338c55bac4e75c25dc', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15167', '511181104000', '龙池镇', '4', 'True', 'True', '龙池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181104000', 'bc7696f6144b45e7af3b5f667439dd56', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15168', '511181104009', '河心村委会', '5', 'False', 'True', '河心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104009', '6cd0ae6f8a7c4631bd141ddea3cc9229', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15169', '511181104012', '杨柳村委会', '5', 'False', 'True', '杨柳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104012', '8273bd3620bc4339935e1d4ef086a0ce', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15170', '511181104210', '马坪村委会', '5', 'False', 'True', '马坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104210', 'c0b8d4f3ba8b421aae5e7e9bb76928c6', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15171', '511181104347', '南山村委会', '5', 'False', 'True', '南山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104347', '6a8f7bc254924ecfb56b8f9029b238d1', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15172', '511181104376', '凤凰村委会', '5', 'False', 'True', '凤凰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104376', 'db19283827cf4108ac3297a702ea3275', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15173', '511181104521', '杨村铺社区居委会', '5', 'False', 'True', '杨村铺社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104521', '5a2c9f3fe9ce4c1a9fdcecd7155b055c', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15174', '511181104666', '滨湖社区居委会', '5', 'False', 'True', '滨湖社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104666', 'f382b366268d4d6983858ea03f81acf0', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15175', '511181104678', '白果村委会', '5', 'False', 'True', '白果村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104678', 'be4b3b8fd5ac4808a6fb5c96bf5ae903', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15176', '511181104700', '桃源村委会', '5', 'False', 'True', '桃源村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104700', '5d8aec67272c46ceb63c523274426454', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15177', '511181104733', '苦蒿坪村委会', '5', 'False', 'True', '苦蒿坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104733', 'be7b40e8df5540ab887ae32ff3f253e1', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15178', '511181104751', '幺店村委会', '5', 'False', 'True', '幺店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104751', 'c0bee98baa1840de9e601ce4ddb5e0c0', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15179', '511181104984', '莲花村委会', '5', 'False', 'True', '莲花村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104984', 'd8338428d49640f4848d576a5660d113', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15180', '511181106000', '符溪镇', '4', 'True', 'True', '符溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181106000', 'b684e3e9727143ec967143a9a9d91545', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15181', '511181202529', '向阳社区居委会', '5', 'False', 'False', '向阳社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181202529', '7bc97a0f90e6450d914c45009c84aa3d', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15182', '511181106154', '符泉村委会', '5', 'False', 'True', '符泉村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106154', 'ccb4390491904a85b72555a477e7ed37', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15183', '511181106208', '新乐村委会', '5', 'False', 'True', '新乐村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106208', '61acb49b812e43dda91ae2555906d774', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15184', '511181106271', '雷场村委会', '5', 'False', 'True', '雷场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106271', '5dff52e2ebc04ad8ae9c5ea612e85b67', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15185', '511181106380', '径山社区居委会', '5', 'False', 'True', '径山社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106380', 'b3b672c01ef7425ebe4e0c380287739e', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15186', '511181106506', '黑桥村委会', '5', 'False', 'True', '黑桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106506', 'fd5829d920b24f1d894ab8144a0bc500', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15187', '511181106547', '战斗村委会', '5', 'False', 'True', '战斗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106547', '297ab63b5e6a424d8f4dc62329d34908', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15188', '511181106669', '友谊村委会', '5', 'False', 'True', '友谊村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106669', '2e990f8be5d94fb28b37c79d6611325e', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15189', '511181106680', '明星村委会', '5', 'False', 'True', '明星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106680', '7f5c0f356f3741b69ab69807f0ccf4cf', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15190', '511181106819', '丰收村委会', '5', 'False', 'True', '丰收村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106819', '030da1d42a8f43a399a04f7fd15c9fc5', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15191', '511181106834', '天宫村委会', '5', 'False', 'True', '天宫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106834', 'c2c3668a2d434de1a25a8056874d458b', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15192', '511181107000', '峨山街道', '4', 'True', 'True', '峨山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181107000', 'be47badbe60e415cbc4869a835638a80', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15193', '511181107140', '马路桥社区居委会', '5', 'False', 'True', '马路桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107140', '16a97bcd77714a32a1cbf20dcab49c10', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15194', '511181107220', '钟鼓社区居委会', '5', 'False', 'True', '钟鼓社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107220', 'cea70847a80a402e85dd1a6dae2d73f1', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15195', '511181107308', '大南社区居委会', '5', 'False', 'True', '大南社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107308', '91ae5d68f6d74305b08e771d098c7a54', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15196', '511181107449', '十里村委会', '5', 'False', 'True', '十里村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107449', '53a8a4dc7fb54539815a3aaa66a9a6e6', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15197', '511181107517', '冠峨村委会', '5', 'False', 'True', '冠峨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107517', '84149cce906f426ca891459909f4fb6d', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15198', '511181107706', '惠邻村委会', '5', 'False', 'True', '惠邻村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107706', '7af4824b187940dab330dc4389652b48', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15199', '511181107863', '中王村委会', '5', 'False', 'True', '中王村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107863', 'e3dc9dea97dc442f94ed7615d6a371de', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15200', '511181107886', '彭桥村委会', '5', 'False', 'True', '彭桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107886', 'cd44bd15151f441a92dd1224f1404c13', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15201', '511181108000', '双福镇', '4', 'True', 'True', '双福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181108000', '9afda69c6a5c4068b6a772ace6061aa4', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15202', '511181108110', '华龙村委会', '5', 'False', 'True', '华龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108110', '3cb467435ad7489b91c859ddd2d2e075', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15203', '511181108150', '双福村委会', '5', 'False', 'True', '双福村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108150', '0d7f0ee5f440453ca1355e0f90c34579', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15204', '511181108172', '新华村委会', '5', 'False', 'True', '新华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108172', '0585cf6fbd4044f7a5b1865cd81533c2', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15205', '511181108179', '张岗村委会', '5', 'False', 'True', '张岗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108179', '3b3ee1b298364ed1a805896526cc29d6', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15206', '511181108255', '露华村委会', '5', 'False', 'True', '露华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108255', '314763c969084b2884bb163d5ddfe7a2', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15207', '511181108290', '胡杨村委会', '5', 'False', 'True', '胡杨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108290', '803673ba41644e7d9d87c981c31789be', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15208', '511181108341', '三江村委会', '5', 'False', 'True', '三江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108341', '995b73d5d6ad4d1cab6a7e23a878710e', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15209', '511181108518', '悦连村委会', '5', 'False', 'True', '悦连村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108518', 'd6d0f759c0c740e2b7ef4c57e022bc62', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15210', '511181108541', '小河村委会', '5', 'False', 'True', '小河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108541', '5e618ea3559041218fac54745059f601', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15211', '511181108582', '江场村委会', '5', 'False', 'True', '江场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108582', '395e1554d67e47fdb9c0f9cfcd72ab70', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15212', '511181108698', '青春村委会', '5', 'False', 'True', '青春村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108698', 'e63217f642b34eacb8d136e26c4715d5', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15213', '511181108746', '五星村委会', '5', 'False', 'True', '五星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108746', '8937611a4276404f9aa4cbc1c99c2fad', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15214', '511181108791', '合江村委会', '5', 'False', 'True', '合江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108791', 'baec4880ff2e4ee1831a7a24cd5229ae', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15215', '511181108805', '安全村委会', '5', 'False', 'True', '安全村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108805', '1a487a3494a444afaeadf6dacae1e6bc', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15216', '511181108870', '塘房村委会', '5', 'False', 'True', '塘房村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108870', 'f4b50fc1d4ea452e8e27b73ec95dc869', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15217', '511181108872', '石岗村委会', '5', 'False', 'True', '石岗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108872', '6f5d789565d347c682cdfa0bd5a3e559', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15218', '511181108902', '四桥社区居委会', '5', 'False', 'True', '四桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108902', '64dd13bf7b1e4c3298ae6c056cdf0874', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15219', '511181108918', '大河村委会', '5', 'False', 'True', '大河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108918', '254fa9a017354063909029739df7277c', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15220', '511181108951', '普兴村委会', '5', 'False', 'True', '普兴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108951', '2d9217c156964fccaee87506d642ad4e', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15221', '511181109000', '桂花桥镇', '4', 'True', 'True', '桂花桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181109000', 'a99c647eb23c49d387662d8119c6982c', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15222', '511181109174', '友爱村委会', '5', 'False', 'True', '友爱村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109174', 'eaa28c8a03634c15aafbf928d20d2468', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15223', '511181109221', '新联村委会', '5', 'False', 'True', '新联村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109221', '4f429669a746456e8ec356e52cb13c2a', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15224', '511181109336', '前进村委会', '5', 'False', 'True', '前进村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109336', 'fa0ad8f2ed014279ab145883f1c5786b', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15225', '511181109521', '棬鱼村委会', '5', 'False', 'True', '棬鱼村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109521', 'f6799c2b0070453e99262d27da61aa14', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15226', '511181109599', '明园社区居委会', '5', 'False', 'True', '明园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109599', '8774be943e6c4b49927fd12dc66cb7f2', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15227', '511181109674', '前锋村委会', '5', 'False', 'True', '前锋村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109674', '2597270de9f34ac88b45a8317da0763c', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15228', '511181109758', '庙稿村委会', '5', 'False', 'True', '庙稿村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109758', '9dd43a611bc04a2aabde06e9d85693e7', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15229', '511181109844', '燕岗村委会', '5', 'False', 'True', '燕岗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109844', '2ae523069f554982a490bb8dbd6faacf', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15230', '511181109976', '友谊社区居委会', '5', 'False', 'True', '友谊社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109976', 'c75d252b53464a6cb3f122c072809d93', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15231', '511181109997', '红山村委会', '5', 'False', 'True', '红山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109997', '6ed8a97fcd214f7abd7bcc438f1749a3', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15232', '511181110000', '大为镇', '4', 'True', 'True', '大为镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181110000', '58868d18a7444f0ebf2543b2c399a26b', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15233', '511181110095', '双龙村委会', '5', 'False', 'True', '双龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110095', '5242ee04fa4a4d9787a8851a944eed65', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15234', '511181110274', '射箭村委会', '5', 'False', 'True', '射箭村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110274', '357dbd96e25c48af9c4a7338f7d465e4', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15235', '511181110275', '楠香村委会', '5', 'False', 'True', '楠香村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110275', '001492c64edc4e11b211f8aae2927302', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15236', '511181110478', '大为村委会', '5', 'False', 'True', '大为村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110478', '41d18ce1a6154e18a27c9df11b2759e4', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15237', '511181110669', '金鹤村委会', '5', 'False', 'True', '金鹤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110669', 'b29560e83e4747598b789002f2d69b69', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15238', '511181110792', '金村村委会', '5', 'False', 'True', '金村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110792', 'a91960d8f206428496b344f64acfd7f3', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15239', '511181110836', '群达村委会', '5', 'False', 'True', '群达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110836', '8f8e3c5ba5b84d06952b50da99c744d2', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15240', '511181110886', '林家村委会', '5', 'False', 'True', '林家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110886', '2990e4f07d8048fda87d4e86f8eca706', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15241', '511181111000', '胜利街道', '4', 'True', 'True', '胜利街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181111000', 'e985746a1121412caaa142242acbafd2', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15242', '511181111043', '东胜社区居委会', '5', 'False', 'True', '东胜社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111043', '1951f4bce6bc49ec8cec4bb7f6b9de31', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15243', '511181111049', '三台山社区居委会', '5', 'False', 'True', '三台山社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111049', 'c4ef3cd321d84edb97ff57b5812edb5a', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15244', '511181111098', '红星村委会', '5', 'False', 'True', '红星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111098', '3b07381fe72d47e8a4e471ca0472b359', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15245', '511181111223', '月南村委会', '5', 'False', 'True', '月南村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111223', '832fb6abf09540b19a9766718bc8f150', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15246', '511181111278', '夏荷村委会', '5', 'False', 'True', '夏荷村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111278', '4b3a47bfa9cd456e97d2c9594b1deb57', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15247', '511181111473', '万寿宫社区居委会', '5', 'False', 'True', '万寿宫社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111473', '7f5dbc4a04314f54bba2495a133bd4cb', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15248', '511181111569', '桑园社区居委会', '5', 'False', 'True', '桑园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111569', '6e1261b5d3434ff6b88c327bab02b3f7', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15249', '511181111573', '白龙社区居委会', '5', 'False', 'True', '白龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111573', '1a38f1835fcb40189ec11f2fb79ea38b', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15250', '511181111677', '光荣村委会', '5', 'False', 'True', '光荣村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111677', '533f6081918c4737b79c84a7c63e4825', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15251', '511181111898', '干河村委会', '5', 'False', 'True', '干河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111898', '0a245483ec984f8ba152f6bbf47841ac', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15252', '511181111946', '城东社区居委会', '5', 'False', 'True', '城东社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111946', '54f73556c7df4086b9b3abae941070ec', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15253', '511181200000', '龙门乡', '4', 'True', 'True', '龙门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181200000', 'a2b27335cd714a779d04597cb6d57374', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15254', '511181200193', '毛天村委会', '5', 'False', 'True', '毛天村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200193', '27136e544ce0470c82e04fd02c34eb56', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15255', '511181200331', '鸭池村委会', '5', 'False', 'True', '鸭池村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200331', '8fe0a581d57a44289ac9de2d8e230796', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15256', '511181200551', '山河村委会', '5', 'False', 'True', '山河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200551', 'bb7f41946f7c4aa281ca9d6d88dd61eb', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15257', '511181200606', '楠邻村委会', '5', 'False', 'True', '楠邻村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200606', '37da8114ee1f4bd5972035f77fd715a6', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15258', '511181200656', '木场村委会', '5', 'False', 'True', '木场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200656', '045440e641954702b087db34ec858835', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15259', '511181200867', '大村村委会', '5', 'False', 'True', '大村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200867', '29a82c2b860f458893fb92d6b6556a6d', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15260', '511181205000', '黄湾镇', '4', 'True', 'True', '黄湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181205000', '954d7868a6ff41dd87c2b522772aa875', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15261', '511181205097', '天景社区居委会', '5', 'False', 'True', '天景社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205097', 'cb95cdcc036d47a2a51d0d7d0eb35ea8', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15262', '511181205316', '清音村委会', '5', 'False', 'True', '清音村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205316', 'e251e7a2a9ef43b2bee360aee8741527', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15263', '511181205448', '万年村委会', '5', 'False', 'True', '万年村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205448', 'd3a0a4059f68474189294a8186c44994', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15264', '511181205530', '报国社区居委会', '5', 'False', 'True', '报国社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205530', 'd07bb4a990bb47269dce7485e687599e', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15265', '511181205702', '雪芽村委会', '5', 'False', 'True', '雪芽村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205702', '4ff5de08617b49a9b3c1d82396479dbb', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15266', '511181205766', '净水村委会', '5', 'False', 'True', '净水村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205766', 'c2a66d21240c40f4a2891f07afb27213', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15267', '511181205791', '峨秀村委会', '5', 'False', 'True', '峨秀村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205791', 'eb95aa01f50b4d1b99f693ad3c14533f', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15268', '511181205924', '仙山村委会', '5', 'False', 'True', '仙山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205924', '170ad0b454b54ec896eb0aba3a61d8f9', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15269', '511181205952', '龙洞村委会', '5', 'False', 'True', '龙洞村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205952', '79b4079e0e78486c9d6302c0a010029b', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15270', '511133000000', '马边彝族自治县', '3', 'True', 'True', '马边彝族自治县', 'lssmbx.sczwfw.gov.cn', 'bff3257c6b954ae19c3de78a72bd234c', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15271', '511133100000', '民建镇', '4', 'True', 'True', '民建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133100000', '50803c502f3b4664b5f430515bcf5ece', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15272', '511133100212', '马边彝族自治县民建镇高石头村', '5', 'False', 'True', '高石头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100212', '08d36dc1b7af490a859f96362d07029b', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15273', '511133100001', '马边彝族自治县民建镇民建社区', '5', 'False', 'True', '民建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100001', '4e2bfc583aca4405ae6ab99ae3907ccd', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15274', '511133100002', '马边彝族自治县民建镇城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100002', '22af9b905d51429c998dcd17c9942574', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15275', '511133100003', '马边彝族自治县民建镇张坝社区', '5', 'False', 'True', '张坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100003', '3884786de7b34c3783bfec076a87b6b8', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15276', '511133100004', '马边彝族自治县民建镇光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100004', '5bd7ff710cc14586bd6a296d1822a71e', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15277', '511133100005', '马边彝族自治县民建镇红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100005', '89b93f0102354a618fbe8f8d067810ac', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15278', '511133100205', '马边彝族自治县民建镇西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100205', '62997cb28352479087e5ca772993d41f', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15279', '511133100206', '马边彝族自治县民建镇建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100206', '3199953073ac49dda0d4b789ada724ec', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15280', '511133100207', '马边彝族自治县民建镇兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100207', 'b9ee0ff59ad047d898d4fd8ff6155abd', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15281', '511133100209', '马边彝族自治县民建镇灯杆堡村', '5', 'False', 'True', '灯杆堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100209', '37848caa9922429ca5f6c322bab7da32', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15282', '511133100210', '马边彝族自治县民建镇水碾坝村', '5', 'False', 'True', '水碾坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100210', '91c9f84550764682b1aeab9752416927', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15283', '511133101000', '荣丁镇', '4', 'True', 'True', '荣丁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133101000', '5459e14225c34af79a35fd892fd0c360', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15284', '511133101001', '马边彝族自治县荣丁镇解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101001', 'b41d4de054454920a5a61a1515a3fd9a', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15285', '511133101201', '马边彝族自治县荣丁镇新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101201', '7bec1938bb704511bad4ca33d1bd8347', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15286', '511133101205', '马边彝族自治县荣丁镇凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101205', '3a1d5a2804d24e859dc079e9bf911f52', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15287', '511133101208', '马边彝族自治县荣丁镇裕平村', '5', 'False', 'True', '裕坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101208', '640f5cbf07b6421ba675d998e6d0f1ba', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15288', '511133101209', '马边彝族自治县荣丁镇马脑村', '5', 'False', 'True', '马脑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101209', '9603104d679f412f912d033a01cd9138', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15289', '511133101210', '马边彝族自治县荣丁镇新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101210', '9accee35a3e0472a9cef7d7a8b5d28ba', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15290', '511133101213', '马边彝族自治县荣丁镇光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101213', '2a2887ed58564cabb7eff654fdc04cd9', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15291', '511133101215', '马边彝族自治县荣丁镇后池村', '5', 'False', 'True', '后池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101215', '5809d87c623c418c9600d28475180fcf', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15292', '511133104000', '烟烽镇', '4', 'True', 'True', '烟烽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133104000', '477651560d65449eab33bc3be3a3cb10', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15293', '511133104001', '马边彝族自治县烟峰镇烟峰社区', '5', 'False', 'True', '烟峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104001', 'c934bdd612114961886b7d1042833bb3', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15294', '511133104203', '马边彝族自治县烟峰镇梅子弯村', '5', 'False', 'True', '梅子弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104203', 'b17b91a3b3014fa28db1becb61ffde98', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15295', '511133104204', '马边彝族自治县烟峰镇二坝村', '5', 'False', 'True', '二坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104204', 'a5eb1a7a6a424d72a2d42aff69e1bd69', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15296', '511133104206', '马边彝族自治县烟峰镇白家弯村', '5', 'False', 'True', '白家弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104206', '123150808ce14b1a99fc52c6add6f3ad', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15297', '511133104210', '马边彝族自治县烟峰镇大风顶村', '5', 'False', 'True', '大风顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104210', 'ea9aeaa856f54d70bdfd5d582c07d352', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15298', '511133103000', '苏坝镇', '4', 'True', 'True', '苏坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133103000', '8a901d1c9e04437190f008433db5ace2', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15299', '511133103001', '马边彝族自治县苏坝镇胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103001', 'e0d719c91e15455a9e66307dda2f28a4', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15300', '511133103202', '马边彝族自治县苏坝镇向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103202', '3de14c465b0c4befb04c17c6cc9c1b5e', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15301', '511133103203', '马边彝族自治县苏坝镇前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103203', '6407feb3166042cc8e9a628124e749bb', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15302', '511133103204', '马边彝族自治县苏坝镇越胜村', '5', 'False', 'True', '越胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103204', 'f9f7af10f7954a7184ae2e43e31c70d6', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15303', '511133103207', '马边彝族自治县苏坝镇峰溪村', '5', 'False', 'True', '峰溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103207', '08bf98bc0e11447c93b4ecc9cb4a5bd5', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15304', '511133103208', '马边彝族自治县苏坝镇白杨槽村', '5', 'False', 'True', '白杨槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103208', 'be6ab32557ea4e4d89b17b8c15a6610f', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15305', '511133103210', '马边彝族自治县苏坝镇庄家坝村', '5', 'False', 'True', '庄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103210', 'bf8974ef74b9401db9f18016d0d75f64', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15306', '511133103211', '马边彝族自治县苏坝镇袁家溪村', '5', 'False', 'True', '袁家溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103211', '2d96582c2279417f9676fccf19c7fe0a', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15307', '511133103212', '马边彝族自治县苏坝镇额洛村', '5', 'False', 'True', '额洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103212', '1034455dcb8540e68ba5bf2febf98d9d', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15308', '511133102000', '下溪镇', '4', 'True', 'True', '下溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133102000', '5595d22e25ea4745831f0a5fa8aa5f50', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15309', '511133102001', '马边彝族自治县下溪镇共和街社区', '5', 'False', 'True', '共和街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102001', 'd704a5ecaadb434cba7c82e9e17b17be', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15310', '511133102202', '马边彝族自治县下溪镇观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102202', '646751161f0a4fa086bd54e7d78829bd', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15311', '511133102203', '马边彝族自治县下溪镇大池塘村', '5', 'False', 'True', '大池塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102203', '069d93f4222042fd92da1eacfc146ba9', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15312', '511133102209', '马边彝族自治县下溪镇鱼仓山村', '5', 'False', 'True', '鱼仓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102209', '88726fad393c484b8c4814b5a9775f40', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15313', '511133102214', '马边彝族自治县下溪镇金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102214', 'd0fbf195aed14a3f87cf75b8661bb69c', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15314', '511133104214', '马边彝族自治县下溪镇两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104214', '4d95be472e0f4e76bb300203d6da71c5', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15315', '511133104215', '马边彝族自治县下溪镇石龙门村', '5', 'False', 'True', '石龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104215', '4a3fe8bc8ef245199a7e5fcb53cdafe7', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15316', '511133200000', '劳动镇', '4', 'True', 'True', '劳动镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133200000', '4fe0a507e9614851b20da46155cef331', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15317', '511133105214', '马边彝族自治县劳动镇永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105214', 'a22b0268377b4fdca21e69ed32eadd0c', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15318', '511133105216', '马边彝族自治县劳动镇团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105216', '91399b03cbea43f7be0e90882d35aed6', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15319', '511133105217', '马边彝族自治县劳动镇高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105217', 'bd071c459cf1484b88321ca936e47887', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15320', '511133105218', '马边彝族自治县劳动镇龙沱沟村', '5', 'False', 'True', '龙沱沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105218', '75afa71f401245349606396e0e9c7741', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15321', '511133105219', '马边彝族自治县劳动镇珍珠桥村', '5', 'False', 'True', '珍珠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105219', 'e462b3efaf824cd3ba894f123b03626e', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15322', '511133200203', '马边彝族自治县劳动镇柏香村', '5', 'False', 'True', '柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200203', '5a16f9911d3d41dcbc6ae47482ff7010', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15323', '511133200204', '马边彝族自治县劳动镇金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200204', 'cc77018e4413488ab8732855ed7deaf0', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15324', '511133200205', '马边彝族自治县劳动镇笆子房村', '5', 'False', 'True', '笆子房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200205', 'deb75480baaf45ca9e78647150de85c6', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15325', '511133200206', '马边彝族自治县劳动镇先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200206', 'cb6cacf6dccb4419a994ea451b417e6c', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15326', '511133200208', '马边彝族自治县劳动镇福来村', '5', 'False', 'True', '福来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200208', '4b517104702f4df5a34d13273f083ace', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15327', '511133200210', '马边彝族自治县劳动镇柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200210', 'eaa3faef1fa64c67ae385f5a2c6f759f', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15328', '511133200213', '马边彝族自治县劳动镇红椿村', '5', 'False', 'True', '红椿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200213', '675f97f27fe64eb1800beec448e1cbde', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15329', '511133204000', '荍坝镇', '4', 'True', 'True', '荍坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133204000', 'c6de4407a5db413b84d89b968b4e58a0', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15330', '511133106217', '马边彝族自治县荍坝镇惠定村', '5', 'False', 'True', '惠定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133106217', 'b167036e68434cb19e1e9cfa92b4b0ac', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15331', '511133106218', '马边彝族自治县荍坝镇桃溪村', '5', 'False', 'True', '桃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133106218', 'b29f6fc358574b1db26d41bd0c381a92', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15332', '511133106219', '马边彝族自治县荍坝镇灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133106219', 'ddf206bfd7c14b24a1de2a49bb8020f9', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15333', '511133204201', '马边彝族自治县荍坝镇石丈空村', '5', 'False', 'True', '石丈空村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204201', '0e99d50e15134425adef00346632f712', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15334', '511133204203', '马边彝族自治县荍坝镇双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204203', 'ab10496308244016a9d05a8349fc95c4', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15335', '511133204204', '马边彝族自治县荍坝镇茶叶村', '5', 'False', 'True', '茶叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204204', '811870e9d97649eabba7207ec63aba64', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15336', '511133204205', '马边彝族自治县荍坝镇会步村', '5', 'False', 'True', '会步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204205', 'cbf29625682c467889188cb4e087a073', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15337', '511133204207', '马边彝族自治县荍坝镇龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204207', 'ee86fb2f69e64c28b46c00a3d973b201', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15338', '511133204210', '马边彝族自治县荍坝镇东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204210', '4775ec768d5b4e978c088f65d52397f3', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15339', '511133204213', '马边彝族自治县荍坝镇金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204213', 'a64eaeeec7ce427e9eb8d2edba0a39da', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15340', '511133201000', '建设镇', '4', 'True', 'True', '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133201000', '31a268360b0f4fd28c04b9d00b285aac', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15341', '511133107208', '马边彝族自治县建设镇春林村', '5', 'False', 'True', '春林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133107208', 'ba43077e83bb41c78a943cb90741a37f', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15342', '511133201201', '马边彝族自治县建设镇三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201201', 'f75df5cc82d84eb593167ba5abe2c03f', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15343', '511133201205', '马边彝族自治县建设镇光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201205', 'cfa86df36938491387e0593f03d0d0c5', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15344', '511133201211', '马边彝族自治县建设镇联河村', '5', 'False', 'True', '联河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201211', 'f68cdf3cc78d40a984fea5116fd9156e', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15345', '511133201215', '马边彝族自治县建设镇黄茅埂村', '5', 'False', 'True', '黄茅埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201215', '229ecc9744ce41da893c8e4f56027f38', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15346', '511133201216', '马边彝族自治县建设镇弯儿沟村', '5', 'False', 'True', '弯儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201216', '0b6600b8a9e9423a8b2b5967620d74f6', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15347', '511133206000', '民主镇', '4', 'True', 'True', '民主镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133206000', 'a61c063a77354b2c9bff40fb3823c5bb', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15348', '511133206201', '马边彝族自治县民主镇丰产村', '5', 'False', 'True', '丰产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206201', '530d8ae245b5497da4bfe25521ccd072', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15349', '511133206203', '马边彝族自治县民主镇光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206203', 'e8ace9ec48b84effa083968ee60cf1c0', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15350', '511133206207', '马边彝族自治县民主镇东湾村', '5', 'False', 'True', '东湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206207', 'eb56cbd7d94742ac8ab21c716066e659', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15351', '511133206210', '马边彝族自治县民主镇龙秧坪村', '5', 'False', 'True', '龙秧坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206210', 'e14d22f2725a45d5a578d4fe217629d6', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15352', '511133206211', '马边彝族自治县民主镇大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206211', 'addc8bad0a174bf88c09e5ca62b4b4d9', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15353', '511133206212', '马边彝族自治县民主镇雪峰村', '5', 'False', 'True', '雪峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206212', '45ad60f9c8f74a5db511c7c9d76618fb', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15354', '511133206213', '马边彝族自治县民主镇小谷溪村', '5', 'False', 'True', '小谷溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206213', '31ba9bc9fde149e2b223b4e587431643', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15355', '511133206215', '马边彝族自治县民主镇玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206215', 'cdc14bf499e54403a30be3ec0fd3c174', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15356', '511133216000', '梅林镇', '4', 'True', 'True', '梅林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133216000', '3b9bb5cee88b4745b983d4169592c10f', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15357', '511133109207', '马边彝族自治县梅林镇梅子坝村', '5', 'False', 'True', '梅子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109207', '12fff1c4d18f4994b048f41d2d778d53', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15358', '511133109208', '马边彝族自治县梅林镇瓦曲窝村', '5', 'False', 'True', '瓦曲窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109208', '1d904835c9d245c4a1b246b8771cde73', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15359', '511133109209', '马边彝族自治县梅林镇瓦侯库村', '5', 'False', 'True', '瓦侯库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109209', 'f686be10e52e434994563c002a1f3bd5', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15360', '511133109210', '马边彝族自治县梅林镇楠木坪村', '5', 'False', 'True', '楠木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109210', 'e5d4e07bd9e74e578697e7000a4ff8bc', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15361', '511133216201', '马边彝族自治县梅林镇沙腔村', '5', 'False', 'True', '沙腔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216201', '141a91f2961a4943b0dcad6d1013f56f', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15362', '511133216202', '马边彝族自治县梅林镇干田坝村', '5', 'False', 'True', '干田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216202', 'f2c34bf6be6c472299d03a49ad115503', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15363', '511133216204', '马边彝族自治县梅林镇鄢家碉村', '5', 'False', 'True', '鄢家碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216204', 'e84dfb8deca94c658865955392b170af', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15364', '511133216205', '马边彝族自治县梅林镇核桃坪村', '5', 'False', 'True', '核桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216205', 'c6d01b8d544f4daf94953f2450e56e31', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15365', '511133216206', '马边彝族自治县梅林镇二坪村', '5', 'False', 'True', '二坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216206', '11e4b3e7246249f0ad5a940fa8b88037', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15366', '511133209000', '雪口山镇', '4', 'True', 'True', '雪口山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133209000', 'ce947ade6bf14ede8ecb2b64554507d1', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15367', '511133209203', '马边彝族自治县雪口山镇羊店儿村', '5', 'False', 'True', '羊店儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209203', '5c08b0418d2448e0a71d700cb14dfb31', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15368', '511133209204', '马边彝族自治县雪口山镇谢家岩村', '5', 'False', 'True', '谢家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209204', '99dfd94869124908a5dedc78ec19a91c', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15369', '511133209206', '马边彝族自治县雪口山镇黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209206', 'dd4e532f08d047d39f747dc5dca77105', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15370', '511133209208', '马边彝族自治县雪口山镇拦马埂村', '5', 'False', 'True', '拦马埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209208', '20877823ab104791ae43a0912a972e4a', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15371', '511133209209', '马边彝族自治县雪口山镇永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209209', '2a7acd8fb8174c619ea8496759c3f697', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15372', '511133209210', '马边彝族自治县雪口山镇田儿弯村', '5', 'False', 'True', '田儿弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209210', '6b257f2e603c4e739375fd405cbc28c9', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15373', '511133209213', '马边彝族自治县雪口山镇天花水村', '5', 'False', 'True', '天花水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209213', '0fbae394c8794fd4a637f2978f4722dd', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15374', '511133209216', '马边彝族自治县雪口山镇温水凼村', '5', 'False', 'True', '温水凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209216', '14f9fe92227043ae866956780c4d6e13', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15375', '511133217000', '三河口镇', '4', 'True', 'True', '三河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133217000', '9edd5bd75b5142ac843b02d2f71de009', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15376', '511133217201', '马边彝族自治县三河口镇三河口村', '5', 'False', 'True', '三河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217201', '020ba3e423434cbe84249e5e5db03ab5', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15377', '511133217203', '马边彝族自治县三河口镇扇子弯村', '5', 'False', 'True', '扇子弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217203', 'b7e7541ea5fc42cfb350d76163c98e58', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15378', '511133217204', '马边彝族自治县三河口镇白岩子村', '5', 'False', 'True', '白岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217204', '8130c2d79f624b64abb44ce8b208302c', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15379', '511133217205', '马边彝族自治县三河口镇月儿坝村', '5', 'False', 'True', '月儿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217205', 'a5c57174c5284dffbacb2a9d01572f5f', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15380', '511133217206', '马边彝族自治县三河口镇星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217206', '44cd74c098a840bb9190ada811cf919d', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15381', '511133217208', '马边彝族自治县三河口镇涉水坝村', '5', 'False', 'True', '涉水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217208', 'a13c901450af4769b65ac88895123c78', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15382', '511133217210', '马边彝族自治县三河口镇先家普村', '5', 'False', 'True', '先家普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217210', 'd393879bc23845e4bcf4e693ffcf2273', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15383', '511133217212', '马边彝族自治县三河口镇金家沟村', '5', 'False', 'True', '金家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217212', '6e1d9d535e1b441b9aef1d12a025e593', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15384', '511133211000', '大竹堡乡', '4', 'True', 'True', '大竹堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133211000', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15385', '511133211202', '马边彝族自治县大竹堡乡新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133211202', '4ab85da0939d479f8b93ac769f88158c', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15386', '511133211205', '马边彝族自治县大竹堡乡白岩弯村', '5', 'False', 'True', '白岩弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133211205', 'add3fcf127be4e1cb646cd50ef03f1ce', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15387', '511133211206', '马边彝族自治县大竹堡乡朝阳坪村', '5', 'False', 'True', '朝阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133211206', '1bfde2f1368442a59e86a10231485201', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15388', '511133223000', '高卓营乡', '4', 'True', 'True', '高卓营乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133223000', '9c52ae56c3e24822a0fac4c4ee4c986c', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15389', '511133223201', '马边彝族自治县高卓营乡高卓营村', '5', 'False', 'True', '高卓营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223201', '6dd261faf39a4af78c37cf7765f364f7', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15390', '511133223202', '马边彝族自治县高卓营乡稀泥沟村', '5', 'False', 'True', '稀泥沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223202', '9211658b003449eaa68a23f78835427d', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15391', '511133223205', '马边彝族自治县高卓营乡干溪拉达村', '5', 'False', 'True', '干溪拉达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223205', '551c3e658cb04343889e25be82c4bb87', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15392', '511133223206', '马边彝族自治县高卓营乡大院子村', '5', 'False', 'True', '大院子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223206', '1e45af98903c41c190a9c1df9741f880', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15393', '511133223207', '马边彝族自治县高卓营乡大河坝村', '5', 'False', 'True', '大河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223207', '5169297b997542a1aeb6cadb63266ab9', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15394', '511133226000', '永红乡', '4', 'True', 'True', '永红乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133226000', 'e83bab9f273e4a3f9510d790f31dc326', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15395', '511133226201', '马边彝族自治县永红乡罗垮村', '5', 'False', 'True', '罗垮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226201', '9f0b4e317ce5424793bc6c60fa481f2e', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15396', '511133226202', '马边彝族自治县永红乡五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226202', '6ad3b3ad5f4d4674a7e8f12b47295853', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15397', '511133226203', '马边彝族自治县永红乡团包子村', '5', 'False', 'True', '团包子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226203', '4da47a5e0b054be99fe72b8d8c35b345', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15398', '511133226206', '马边彝族自治县永红乡柱上村', '5', 'False', 'True', '柱上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226206', '1e4acbc6bae64b649493cd701a0b771c', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15399', '511124000000', '井研县', '3', 'True', 'True', '井研县', 'lssjyx.sczwfw.gov.cn', '65b758b3bda64410917833c9f9e2b594', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15400', '511124100000', '研城街道', '4', 'True', 'True', '研城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124100000', 'f5fe44c3d954432490059ab12e758407', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15401', '511124100068', '夏家桥社区', '5', 'False', 'True', '夏家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100068', 'b691ff0beff34fa7aa8e1851d453cbdc', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15402', '511124100349', '五龙井村', '5', 'False', 'True', '五龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100349', 'c73fdae08d484150bac813f84f602b2d', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15403', '511124100749', '五谷村', '5', 'False', 'True', '五谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100749', '1390678b87904d4c9e77ad81d0060956', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15404', '511124100830', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100830', '273d322ccf874bf8a29d490560aa67f0', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15405', '511124100832', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100832', '6e36ab6d300947178e7a39540a4d2519', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15406', '511124100839', '民主街社区', '5', 'False', 'True', '民主街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100839', 'bc242895bc7c4e82aaeb7d8a2ba2fbe2', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15407', '511124100852', '白塔街社区', '5', 'False', 'True', '白塔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100852', 'a05c923a3be342888fa1f6a5777541e2', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15408', '511124100855', '和平街社区', '5', 'False', 'True', '和平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100855', 'ee924667415b42b992e3015caa9e1832', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15409', '511124100938', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100938', '6dcebca9e6ef4dce8e7402d27fa5267f', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15410', '511124100973', '顺河街社区', '5', 'False', 'True', '顺河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100973', '28bedc24c8ef47f8b4c9e9dd037258c1', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15411', '511124100319', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100319', 'aff3f8efd78c4818af4df364a54b465c', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15412', '511124100382', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100382', 'fee97eeab16b40faa44e2fa8e0c37060', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15413', '511124100385', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100385', 'e83413f3fcb246e5bc112a31c9563448', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15414', '511124100640', '新道路村', '5', 'False', 'True', '新道路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100640', 'e01dcf0b0ff14231b5c4885e0a396172', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15415', '511124100731', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100731', 'ac40cccf1a014f5bbbb085795fdcb531', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15416', '511124100751', '幸福来村', '5', 'False', 'True', '幸福来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100751', 'a05cd8dc30e84a9caf64be22993dfcca', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15417', '511124100936', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100936', 'dc1ed3eff14e4ddeaaf4ef5a0a0856e9', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15418', '511124101000', '马踏镇', '4', 'True', 'True', '马踏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124101000', '70f15b15732349f994e0ebdb08a4983d', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15419', '511124101013', '马踏街社区', '5', 'False', 'True', '马踏街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101013', '00f2febd80ed455491e8797dc082c597', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15420', '511124101221', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101221', '997d6d3a5ce5454aaa78997624cb41c3', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15421', '511124101264', '里仁村', '5', 'False', 'True', '里仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101264', '2d39b30399d24463a8efe9249d9503cc', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15422', '511124101576', '七盘山村', '5', 'False', 'True', '七盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101576', '4793c7ca70d8463397388f3cbccad76a', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15423', '511124101956', '黄钵井村', '5', 'False', 'True', '黄钵井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101956', '836b6aa1e1c54ec4b108b8266d9decf0', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15424', '511124101194', '南河村', '5', 'False', 'True', '南河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101194', 'ec4d593ad7884cb19542ea4c0b8d1e54', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15425', '511124101325', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101325', '2990238ab77e4d46b0a9764a03e1e8eb', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15426', '511124101338', '清和村', '5', 'False', 'True', '清和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101338', '0f256dd1971a4d22aa9fbede07980f38', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15427', '511124101359', '桥咡井村', '5', 'False', 'True', '桥咡井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101359', '025533e09b894d20bdf8c3df2127d8b0', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15428', '511124101676', '马踏村', '5', 'False', 'True', '马踏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101676', '70749a26daa4451ba8b58e659085d19a', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15429', '511124101813', '红五月村', '5', 'False', 'True', '红五月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101813', 'e16f4bacfc26402d853294d678f5eb24', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15430', '511124101966', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101966', '71063f43b63d4a5da3cfa89d55fe8069', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15431', '511124102000', '竹园镇', '4', 'True', 'True', '竹园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124102000', 'b8833a94cc274a9484a922bbb56de56a', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15432', '511124102150', '大胜村', '5', 'False', 'True', '大胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102150', '01270e5c23704ffdb0dd5ed655707cd0', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15433', '511124102372', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102372', '5bd95167d200441198595fef6132e048', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15434', '511124102516', '竹园街社区', '5', 'False', 'True', '竹园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102516', '0a7924436e6b42c2876e2624452e5a33', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15435', '511124102560', '胜泉村', '5', 'False', 'True', '胜泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102560', 'deaaffe21d954654a87c7898036b9d5c', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15436', '511124102904', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102904', '9aabfefada274859b54aeebd09e8333e', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15437', '511124102105', '德银村', '5', 'False', 'True', '德银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102105', '6c1183cb24724550b04107fa6e1c8e0f', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15438', '511124102347', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102347', '4aa47fff7f394b4d819e357bf8e5deed', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15439', '511124102791', '烈士村', '5', 'False', 'True', '烈士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102791', '321bdac4b4ef4faab82e342395e63e0a', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15440', '511124102963', '高石坎村', '5', 'False', 'True', '高石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102963', '39f32999d74d44daac015f47faf6b0df', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15441', '511124102977', '广新村', '5', 'False', 'True', '广新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102977', '4fe19a9d524e401a9d7de2e5629495bc', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15442', '511124103000', '研经镇', '4', 'True', 'True', '研经镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124103000', '926f521cb0d34262bc415d18a4320467', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15443', '511124103253', '同前村', '5', 'False', 'True', '同前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103253', 'a71c201b74e2402f9e26bb5eb7fb5f3a', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15444', '511124103281', '研经街社区', '5', 'False', 'True', '研经街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103281', 'a3c672869bbf4b13881c138dc7b9978b', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15445', '511124103461', '大团村', '5', 'False', 'True', '大团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103461', '0ca352fd36044ea9831e579c675233a1', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15446', '511124103697', '横连村', '5', 'False', 'True', '横连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103697', 'ae067f76afa54eecbf4cb6c838e6bfb2', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15447', '511124103792', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103792', '1119978fd04c47e6bb4d194683a39142', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15448', '511124103845', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103845', '2177ff7b9639418296f51cd556d92dc0', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15449', '511124103910', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103910', 'bfb1137331754503be3e899bdf97a63c', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15450', '511124103989', '王家沟村', '5', 'False', 'True', '王家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103989', '4934bb63440e46deacd5efba4d052bed', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15451', '511124104000', '周坡镇', '4', 'True', 'True', '周坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124104000', '5e75de2427844e95b476fb7bb3b80183', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15452', '511124104300', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104300', 'e0c4ae180294486187406c921e541f10', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15453', '511124104558', '乌抛村', '5', 'False', 'True', '乌抛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104558', '6d7780cca48f40c39041fbea805e0628', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15454', '511124104595', '黄角村', '5', 'False', 'True', '黄角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104595', '6cff5135eee048f1a48df690bfa4b34e', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15455', '511124104624', '金紫村', '5', 'False', 'True', '金紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104624', '0a6ccafdff054727a5d854bc75541ffe', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15456', '511124104635', '玉皇顶村', '5', 'False', 'True', '玉皇顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104635', 'b212ee7bf51544248c9c0d2abaa572dc', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15457', '511124104858', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104858', 'cd5dbabdc4a54027961ffe37545ae9ad', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15458', '511124104947', '大佛社区', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104947', '413375db934245de953817f5f055d67c', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15459', '511124104136', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104136', 'a82d095a6bea4513bdb315989e7b9126', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15460', '511124104374', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104374', 'fa9b4a59dd764b99903eb0d5e6d96b91', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15461', '511124104409', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104409', 'f43133d390444c46835eca978cf21230', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15462', '511124104713', '周坡村', '5', 'False', 'True', '周坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104713', '0f68a0627ef4423986638958d7dcd690', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15463', '511124104744', '周坡街社区', '5', 'False', 'True', '周坡街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104744', '5e7800e246bc49b1ad025db926983682', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15464', '511124104754', '友盟村', '5', 'False', 'True', '友盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104754', '0abd7eea880a4655b2283e4c16cdfe79', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15465', '511124104914', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104914', '57eccf3e7f0a4d04847c0ad405b4a020', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15466', '511124105000', '千佛镇', '4', 'True', 'True', '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124105000', 'a042883c23934f2389bc9c915b59434e', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15467', '511124105058', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105058', 'e77a53ea3a7b468ea59a0891569ac891', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15468', '511124105150', '新群村', '5', 'False', 'True', '新群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105150', '062a7fe84df241689b7baca8ee276d32', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15469', '511124105670', '千佛街社区', '5', 'False', 'True', '千佛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105670', 'f453c6d90bf54e73861028f90ecb4c4f', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15470', '511124105742', '瓦子坝村', '5', 'False', 'True', '瓦子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105742', 'a8bc51637aa24d2aa4d1f59d58229ce6', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15471', '511124105925', '民建村', '5', 'False', 'True', '民建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105925', '48cf7b7296cf402db812f3ccd182bbb3', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15472', '511124105968', '石家桥村', '5', 'False', 'True', '石家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105968', 'ac177b9e429644e2af2b7ea795718cfe', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15473', '511124106000', '王村镇', '4', 'True', 'True', '王村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124106000', '6c654da7b28f457a9ba16fb7c4fe7785', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15474', '511124106129', '磨池社区', '5', 'False', 'True', '磨池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106129', '0f880fbc2fa846cc94b9ce43f85c90df', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15475', '511124106316', '磨池村', '5', 'False', 'True', '磨池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106316', 'fcea1aa1b1f6443f99c6ad641dd3bc83', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15476', '511124106541', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106541', 'e67c59a416cf46628f586edfddeacd77', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15477', '511124106305', '小桥子村', '5', 'False', 'True', '小桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106305', 'a3aab298dd9d44d9b23f6c174d495bd0', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15478', '511124106375', '集体村', '5', 'False', 'True', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106375', '4ad502b4f733445b9c5460c580923c2c', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15479', '511124106697', '五农村', '5', 'False', 'True', '五农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106697', '4960a04b3e0244fea02c376df54f540f', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15480', '511124106781', '梅旺村', '5', 'False', 'True', '梅旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106781', '2f5f2470c48d497dbe854cbcf53ed696', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15481', '511124106819', '王村街社区', '5', 'False', 'True', '王村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106819', 'd44fc3acfd004558a80720b7c54bf605', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15482', '511124107000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124107000', '5535b7499a604c90aad9737a70a710fb', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15483', '511124107289', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107289', 'f10e35efdb1449d381c0c815cb927dcb', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15484', '511124107302', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107302', '7172c8cce9724a27b4688ed810288648', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15485', '511124107510', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107510', 'a970cd60791a4049ab256afe1062b0a8', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15486', '511124107947', '三江街社区', '5', 'False', 'True', '三江街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107947', '302c08bcc9284926ac67947f621e9c9e', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15487', '511124108000', '东林镇', '4', 'True', 'True', '东林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124108000', 'd8578c46a1f841f793b79f27ed45d379', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15488', '511124108382', '东林街社区', '5', 'False', 'True', '东林街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108382', '40b0099a23fa4dc89c9e83f5a5a38832', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15489', '511124108433', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108433', '12e210179d70442dac60defa55c50dc5', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15490', '511124108447', '高佳村', '5', 'False', 'True', '高佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108447', '054b1e2cf17a41a781a5a3c52b91fcdb', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15491', '511124108560', '打鼓滩村', '5', 'False', 'True', '打鼓滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108560', '7e5d82751dad45bba28ffe0964298c8e', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15492', '511124108757', '东光村', '5', 'False', 'True', '东光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108757', '601b86d59d1148b9ab015b9f491fdbe8', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15493', '511124200000', '集益镇', '4', 'True', 'True', '集益镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124200000', '9c18df48a03e4ea1b2de2171bc5ece43', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15494', '511124200618', '平店村', '5', 'False', 'True', '平店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200618', '392b4d99db284bd8bf248d1fd73ca382', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15495', '511124200687', '金峰村', '5', 'False', 'True', '金峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200687', '863c29a69b3b47678df443a0ad25dd42', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15496', '511124200746', '黄马村', '5', 'False', 'True', '黄马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200746', 'b8eeca977a934496a20275820cb618a6', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15497', '511124200270', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200270', '296acdbe07f7443f89573a6cbc8a7060', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15498', '511124200393', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200393', '95176d6a4e8d43718cc10b56ebe6196f', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15499', '511124200543', '赛功村', '5', 'False', 'True', '赛功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200543', 'f17168efa14942f29e7c0c21a46ed4b4', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15500', '511124200612', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200612', 'c93863c481b349388a099d3f49688495', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15501', '511124200971', '集益街社区', '5', 'False', 'True', '集益街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200971', 'e8b9619fe40541c4bbe71a9f7f2cf3de', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15502', '511124201000', '纯复镇', '4', 'True', 'True', '纯复镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124201000', '036638a4160045c1b36b44e26d5f690d', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15503', '511124201435', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201435', '80e1300b54924fa5866231cd37073885', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15504', '511124201656', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201656', '8e10677c21474e348bdbf2a7ee84db80', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15505', '511124201203', '观塘村', '5', 'False', 'True', '观塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201203', 'ab65f98d3c8d40d2a52b53d9dad52dbe', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15506', '511124201292', '纯复街社区', '5', 'False', 'True', '纯复街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201292', 'aa37a4277803429ea811b59f32505969', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15507', '511124201331', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201331', '9f4b13a35f75470a9aef32ed36aaeb23', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15508', '511124201820', '田家沟村', '5', 'False', 'True', '田家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201820', 'f0bb7c0433a74bbe865d87619ccce041', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15509', '511124204000', '宝五镇', '4', 'True', 'True', '宝五镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124204000', '3fd061f3e2e246a4a8f65c1e2ad708b4', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15510', '511124204195', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204195', '4177bdcebe154bae964c1e1b2ebf3449', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15511', '511124204416', '三教村', '5', 'False', 'True', '三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204416', '632f8b55cc0649059f04d992b5d36905', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15512', '511124001822', '宝五街社区', '5', 'False', 'True', '宝五街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124001822', '662979bf1c7a47cf93d6ff9506024031', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15513', '511124204552', '塘湾村', '5', 'False', 'True', '塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204552', '76890508eb9b4ab9ac4e8068f59c48c6', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15514', '511124204752', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204752', '15ede0c0bce6490cab21af0e4d2a58cf', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15515', '511124204863', '五龙场村', '5', 'False', 'True', '五龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204863', 'cbfb9739d9ef4e05a42c57f7d8686081', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15516', '511124208000', '门坎镇', '4', 'True', 'True', '门坎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124208000', '7e7a1c64a93f413d8e9187c69787a7b8', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15517', '511124208233', '大水湾村', '5', 'False', 'True', '大水湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208233', '960bcdb7d7da4ccaa64c903f77bd6a0a', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15518', '511124208284', '门坎村', '5', 'False', 'True', '门坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208284', '9b57907fc1d44244a335bff8938bdc8d', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15519', '511124208327', '门坎街社区', '5', 'False', 'True', '门坎街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208327', 'd668589608c94c6e804edc69582a10e9', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15520', '511124208842', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208842', '7cd1588ba3c54d6aacf5167e652c9293', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15521', '511124210000', '高凤镇', '4', 'True', 'True', '高凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124210000', '851801490dcb4513a58461b048b47e8c', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15522', '511124210466', '同力村', '5', 'False', 'True', '同力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210466', '7e0c829c3fcc4faa9671d8c937ddd192', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15523', '511124210539', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210539', 'df6cc1b2a59349aeaf4555610752da48', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15524', '511124210541', '高凤街社区', '5', 'False', 'True', '高凤街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210541', '44dbd00feb5440948a21b02b2c4d0703', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15525', '511124210804', '高凤村', '5', 'False', 'True', '高凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210804', '4f58ed068cc647979fd4624d1f19bf67', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15526', '511124210928', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210928', 'dea37329d8344ae29fca0e00312ea015', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15527', '511124213000', '镇阳镇', '4', 'True', 'True', '镇阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124213000', 'f49439358ea64ec0a2af0e92aeedeb2a', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15528', '511124213380', '龙申村', '5', 'False', 'True', '龙申村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213380', '9becc3204bb747a9a2fef55f6eb3bea5', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15529', '511124213779', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213779', 'd70ec591950a42958a0d68af021f4b1e', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15530', '511124213111', '石牛坝村', '5', 'False', 'True', '石牛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213111', '883ad480bc4d41d0bfa0ab1291eb2235', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15531', '511124213618', '镇阳街社区', '5', 'False', 'True', '镇阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213618', '0220f2e8dbbd488b84ee20492b5e7da5', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15532', '511124213644', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213644', '446156b8a7eb4015826f771ac5c8e108', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15533', '511124213873', '毛坝场村', '5', 'False', 'True', '毛坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213873', '1d8f8a24134844cd8c307fb624e4ea4e', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15534', '511126000000', '夹江县', '3', 'True', 'True', '夹江县', 'lssjjx.sczwfw.gov.cn', 'e8cfdcdf772044a7b62c1fd122967c02', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15535', '511126242000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126242000', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15536', '511126110003', '夹江县新场镇新新社区', '5', 'False', 'True', '新新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110003', '3ffea6d04e9e436abfe866c022ca1632', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15537', '511126110004', '夹江县新场镇红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110004', '34ab9e713c504dea8033f3c2f76361d7', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15538', '511126110005', '夹江县新场镇慈影社区', '5', 'False', 'True', '慈影社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110005', 'fa34dd79a2134e1c8d95d56809ea77ea', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15539', '511126110006', '夹江县新场镇土门铺社区', '5', 'False', 'True', '土门铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110006', '8d71a59e97344253aa61a75e5b0e5867', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15540', '511126110207', '夹江县新场镇刘水碾村', '5', 'False', 'True', '刘水碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110207', 'edd28f099cad44d3a41a75150d9ad0d6', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15541', '511126110209', '夹江县新场镇建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110209', '3a929fc9f96d46e18dbb222670527bea', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15542', '511126110210', '夹江县新场镇东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110210', '814438553e9f4b25ac3b33eff10a9e47', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15543', '511126110211', '夹江县新场镇团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110211', '848acc263f4e4aba95cfa2bea362bd56', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15544', '511126110212', '夹江县新场镇欣梧村', '5', 'False', 'True', '欣梧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110212', '2bd7df8627b84d21b59b49f9c36f070d', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15545', '511126110213', '夹江县新场镇欣凤村', '5', 'False', 'True', '欣凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110213', 'dccd275de6344890a8b932ae22cb1cb8', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15546', '511126110215', '夹江县新场镇万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110215', 'f9417ed264e240e6af0d76e656aa91c1', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15547', '511126110216', '夹江县新场镇营房村', '5', 'False', 'True', '营房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110216', '4af650033c374c578ab6ea0496ac93d5', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15548', '511126110217', '夹江县新场镇东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110217', '81627a72e4d14222be80d3617dc55037', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15549', '511126262000', '木城镇', '4', 'True', 'True', '木城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126262000', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15550', '511126107003', '夹江县木城镇兰坝社区', '5', 'False', 'True', '兰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107003', '934753d2f7ca42e482d16900fbfe29c3', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15551', '511126107004', '夹江县木城镇五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107004', '2d278ece215f464cb996f09f1db142c6', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15552', '511126107210', '夹江县木城镇泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107210', '8161c1dd223e45dfbdb87d8e3086426d', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15553', '511126107216', '夹江县木城镇太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107216', '8a12407f039744a59dfa51347868c5fe', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15554', '511126107218', '夹江县木城镇大旗村', '5', 'False', 'True', '大旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107218', 'ca8c54eeebe64bf4814f15492cbb8ff8', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15555', '511126107223', '夹江县木城镇五显岗村', '5', 'False', 'True', '五显岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107223', '19fb85b303744716b9104766773eddb6', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15556', '511126107224', '夹江县木城镇友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107224', '70378c61612c41a1b0e4899c66a7b3d5', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15557', '511126107228', '夹江县木城镇修文村', '5', 'False', 'True', '修文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107228', 'b268f2d706a341e2aa8ecb6c0aa000d5', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15558', '511126107229', '夹江县木城镇联兴村', '5', 'False', 'True', '联兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107229', 'fcd7b6038c0c4492a28468ccc2e0ddb2', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15559', '511126107230', '夹江县木城镇石香村', '5', 'False', 'True', '石香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107230', '9c88725eb9c9496baf82043804cc0bbd', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15560', '511126107231', '夹江县木城镇迎江村', '5', 'False', 'True', '迎江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107231', '75b53f1c89304bebb3e0b5368ba593e0', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15561', '511126107232', '夹江县木城镇群星村', '5', 'False', 'True', '群星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107232', '93f3a38aea0944e584f2c8ff0868846c', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15562', '511126107233', '夹江县木城镇白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107233', 'ff3a416a6a904d23825895bfff30b144', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15563', '511126107234', '夹江县木城镇永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107234', 'd40402966a404fbd815973f0c85d7a17', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15564', '511126425000', '青衣街道', '4', 'True', 'True', '青衣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126425000', 'f56cf34c702b4a7881884d108a9ffb8c', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15565', '511126001002', '夹江县青衣街道凤山社区', '5', 'False', 'True', '凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001002', '636b1a151ce24828bb3a294c9a9712dd', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15566', '511126001004', '夹江县青衣街道千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001004', '040130ff15c14afa9d0e0530d99f75f0', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15567', '511126001005', '夹江县青衣街道迎春社区', '5', 'False', 'True', '迎春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001005', '87400f9987e1434db96ed37d7456b2a4', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15568', '511126001006', '夹江县青衣街道滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001006', '1f6658b0500c4a0898743058e80e84a6', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15569', '511126001007', '夹江县青衣街道在古社区', '5', 'False', 'True', '在古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001007', 'a0aee818112947b1be4e8a4f97c025e3', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15570', '511126001201', '夹江县青衣街道青衣江村', '5', 'False', 'True', '青衣江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001201', 'ca1f65baadf048e3901db19eb4532595', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15571', '511126001202', '夹江县青衣街道依凤村', '5', 'False', 'True', '依凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001202', '733b20048de843d7b0bb0c7d5f8538c2', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15572', '511126496000', '马村镇', '4', 'True', 'True', '马村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126496000', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15573', '511126111001', '夹江县马村镇方沟社区', '5', 'False', 'True', '方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111001', 'ea18fefd3d25448fa3d34cf4a96645b9', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15574', '511126111002', '夹江县马村镇大路社区', '5', 'False', 'True', '大路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111002', '7d55deb4b00640e9aa405a2aa123ff77', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15575', '511126111200', '夹江县马村镇带河村', '5', 'False', 'True', '带河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111200', '0ab4b195f0ce4f93b6c1246eea84af55', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15576', '511126111202', '夹江县马村镇碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111202', 'd985651e52eb4b1e9ceebfd53103bec7', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15577', '511126111203', '夹江县马村镇水库村', '5', 'False', 'True', '水库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111203', '08b1d4c08ab1448abdb449d5c8f4983b', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15578', '511126111204', '夹江县马村镇石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111204', '1c1173a012c145baa7d9c4547c1f6e5a', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15579', '511126111207', '夹江县马村镇杨湾村', '5', 'False', 'True', '杨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111207', '3263a2cf75be494cb487d8765a9e14a4', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15580', '511126111208', '夹江县马村镇王堰村', '5', 'False', 'True', '王堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111208', '09da3d1a72df4c319f380040f2096f64', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15581', '511126111209', '夹江县马村镇龚沟村', '5', 'False', 'True', '龚沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111209', '7b3f627b9cb94b5dabd201cc4051089c', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15582', '511126543000', '甘江镇', '4', 'True', 'True', '甘江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126543000', '82da4b95f8444b8c9bd2e34556c488a0', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15583', '511126102002', '夹江县甘江镇滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102002', '2eae2aada511463f96444e4afbfc078e', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15584', '511126102003', '夹江县甘江镇甘江社区', '5', 'False', 'True', '甘江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102003', 'a3376286a6804ababc4e5460f54add76', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15585', '511126102222', '夹江县甘江镇青峰村', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102222', '1444cc14812043ba9216a17c902ac7ed', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15586', '511126102223', '夹江县甘江镇新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102223', '7edc5765766148f282e4b1418129104a', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15587', '511126102224', '夹江县甘江镇弱漹村', '5', 'False', 'True', '弱漹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102224', '01cf7baa1b8d4000850d06644380ee3f', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15588', '511126102229', '夹江县甘江镇大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102229', '0c0d70049e2346f3890119d277de8eb0', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15589', '511126102230', '夹江县甘江镇新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102230', '92e775c5e92e44e2b1d2f09afbe2330b', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15590', '511126102233', '夹江县甘江镇定惠村', '5', 'False', 'True', '定惠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102233', '17c175187dc34ba9a44a0d6b8c0bf0e7', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15591', '511126102235', '夹江县甘江镇金银河村', '5', 'False', 'True', '金银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102235', '739b459db7784b33a064b5c82dbcd1cb', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15592', '511126102237', '夹江县甘江镇顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102237', '3f6a5d33b44142f4ada3117699484ef6', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15593', '511126102238', '夹江县甘江镇甘霖村', '5', 'False', 'True', '甘霖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102238', '68e5d26f579e46b6ba5242ea1e8f0d05', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15594', '511126102239', '夹江县甘江镇甘露村', '5', 'False', 'True', '甘露村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102239', '217e4aa64f57490eaeeded4673814f62', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15595', '511126713000', '吴场镇', '4', 'True', 'True', '吴场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126713000', 'c219480ea8954e4da64d9c35150bec3e', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15596', '511126106002', '夹江县吴场镇金柏林社区', '5', 'False', 'True', '金柏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106002', '62ccf8ae07364d818f3eb69fff19cdd7', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15597', '511126106003', '夹江县吴场镇三洞桥社区', '5', 'False', 'True', '三洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106003', '02de2ccbad6a4414998332c43f80f0de', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15598', '511126106203', '夹江县吴场镇龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106203', '53837723a0904e669c64081b51d61fd5', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15599', '511126106204', '夹江县吴场镇白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106204', 'adb30078a42c48808b504c3a40829c94', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15600', '511126106214', '夹江县吴场镇仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106214', '4c39e83848b640058ffe114ba4ac8bc0', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15601', '511126106215', '夹江县吴场镇建川村', '5', 'False', 'True', '建川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106215', '5bc89c50aef649258c7bc827311af80e', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15602', '511126106216', '夹江县吴场镇光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106216', '2f3ed5bf3f96472696db25cd07712235', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15603', '511126106217', '夹江县吴场镇光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106217', '15f8bea12f9d4bd0af41c66c9b913e84', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15604', '511126106218', '夹江县吴场镇丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106218', 'b471fbc2d1c140db95aa0dc82e8d7628', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15605', '511126106219', '夹江县吴场镇百茶村', '5', 'False', 'True', '百茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106219', 'ed29251407594ef2a1ae9b8970d0cee3', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15606', '511126106220', '夹江县吴场镇新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106220', '0ee080e2c95549638d0fba5a016ece1f', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15607', '511126106221', '夹江县吴场镇三管村', '5', 'False', 'True', '三管村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106221', '92ffe6a5d7a44a86b78b9719c472dbd8', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15608', '511126806000', '漹城街道', '4', 'True', 'True', '漹城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126806000', '3c4fe58106314b088ff0aebd80ef3fce', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15609', '511126002001', '夹江县漹城街道和平桥社区', '5', 'False', 'True', '和平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002001', 'fca8dfd7e73e4ef18278cdfcf0e2f1c4', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15610', '511126002002', '夹江县漹城街道牌坊社区', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002002', '52015548899945399f9fd681ba65c773', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15611', '511126002003', '夹江县漹城街道新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002003', '9290a98455d84e1ba886734b04c6de19', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15612', '511126002004', '夹江县漹城街道工农社区', '5', 'False', 'True', '工农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002004', '148c6040a49c4ceca1a77523e22368b5', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15613', '511126002005', '夹江县漹城街道城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002005', 'dba9128f37764ab0af11045b6130402a', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15614', '511126002200', '夹江县漹城街道云吟村', '5', 'False', 'True', '云吟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002200', '3edbcaf186144c80bd673d05e8f72728', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15615', '511126901000', '华头镇', '4', 'True', 'True', '华头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126901000', 'a0604dfcbfaa485bb5565ce2db92d573', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15616', '511126108002', '夹江县华头镇川溪社区', '5', 'False', 'True', '川溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108002', '008bd7ddfcb944d684cab7f45cf5c562', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15617', '511126108003', '夹江县华头镇余湾社区', '5', 'False', 'True', '余湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108003', '9df81bb04efe45d696b42202d8095140', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15618', '511126108202', '夹江县华头镇塘边村', '5', 'False', 'True', '塘边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108202', 'ee7f2466aa9b4434932ff60942630062', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15619', '511126108213', '夹江县华头镇金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108213', '6fb6fe8f366c45e695b55829a9d21da7', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15620', '511126108214', '夹江县华头镇永欣村', '5', 'False', 'True', '永欣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108214', 'd675ba48a52a48ee9c0367514ae464ef', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15621', '511126108215', '夹江县华头镇迎新村', '5', 'False', 'True', '迎新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108215', '07e5525fa6914766a71ac19d50c02c49', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15622', '511126108216', '夹江县华头镇陈楼村', '5', 'False', 'True', '陈楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108216', 'a0a5e490aff2470fa937b968bfec8620', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15623', '511126108217', '夹江县华头镇前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108217', '4309260b9e6e4261bf8e24d48c2abb78', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15624', '511126108220', '夹江县华头镇柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108220', 'eaad2513505047ab8e93a1c14902b1a1', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15625', '511126108221', '夹江县华头镇辕门村', '5', 'False', 'True', '辕门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108221', '1ebac51e3b3644cab86720a3bd25f72d', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15626', '511126108223', '夹江县华头镇尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108223', 'cd751bb64d0c4ec691f22d494a2085f4', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15627', '511126108224', '夹江县华头镇联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108224', '629d179a272d48d1a8558f160a843ce6', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15628', '511126108226', '夹江县华头镇福兴村', '5', 'False', 'True', '福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108226', '860cc842a562400eb5a118c5129f10a1', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15629', '511126108227', '夹江县华头镇甘溪村', '5', 'False', 'True', '甘溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108227', 'cb67c77bc82841faa814685d7a33361f', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15630', '511126989000', '黄土镇', '4', 'True', 'True', '黄土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126989000', 'dfd0a810540144b6bae0d0bf02676ac7', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15631', '511126101001', '夹江县黄土镇黄土社区', '5', 'False', 'True', '黄土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101001', 'e0afe383939540928ee7a79080edab11', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15632', '511126101003', '夹江县黄土镇罗华社区', '5', 'False', 'True', '罗华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101003', '3ab7912de9cc407b91701049d5d3ef0b', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15633', '511126101004', '夹江县黄土镇凤桥社区', '5', 'False', 'True', '凤桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101004', 'bf308d621a854c79bf1e140e13d2793c', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15634', '511126101212', '夹江县黄土镇红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101212', '3a6de3743c864a30a1d61810ad667224', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15635', '511126101216', '夹江县黄土镇蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101216', '629b0d933e8a490b9e225c2deb1e0960', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15636', '511126101217', '夹江县黄土镇万松村', '5', 'False', 'True', '万松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101217', '1c8a344d3ac24afc909d2f684942efa3', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15637', '511126101218', '夹江县黄土镇茶坊村', '5', 'False', 'True', '茶坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101218', 'fac1b133a48b43d89e84372f08a2f243', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15638', '511126101219', '夹江县黄土镇漹江村', '5', 'False', 'True', '漹江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101219', '5a97877452da461db6b20db1675d6381', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15639', '511129000000', '沐川县', '3', 'True', 'True', '沐川县', 'lssmcx.sczwfw.gov.cn', 'd40512feebfd45cda23ef9007c7b64d4', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15640', '511129100000', '沐溪镇', '4', 'True', 'True', '沐溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129100000', '87815ce028c34c94a37b070c3c838034', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15641', '511129100493', '向天坝社区', '5', 'False', 'True', '向天坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100493', 'ba7f1e42134142cb8782dd10f13f7e08', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15642', '511129100002', '关坪村', '5', 'False', 'True', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100002', '92fd9f08c26b44fbb22c7baefb637c70', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15643', '511129100005', '建和社区', '5', 'False', 'True', '建和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100005', 'e85545700b3342b7b1519131af9079a9', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15644', '511129100016', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100016', '8706bfa68da042ca94c5da60582dfea4', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15645', '511129100044', '庙坪村', '5', 'False', 'True', '庙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100044', 'e31647ef1471466384c27cd4f3b36a97', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15646', '511129100088', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100088', '1e605edf05fd4ffdbfe7bcb71eafa0dd', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15647', '511129100166', '农场坝社区', '5', 'False', 'True', '农场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100166', '166d4aaa82a14db9b3461d05d17794a1', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15648', '511129100173', '茨湾村', '5', 'False', 'True', '茨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100173', 'f79844fb065b4d29bf6a1a00aee38d98', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15649', '511129100209', '泥河村', '5', 'False', 'True', '泥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100209', '9f7944efde7b4798a6732f53a42edcff', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15650', '511129100239', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100239', 'f771a3fc05254ef1bbf18951def75d22', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15651', '511129100272', '石梁村', '5', 'False', 'True', '石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100272', '4568acd61d0e4399b83f16bf14687d76', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15652', '511129100284', '前光村', '5', 'False', 'True', '前光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100284', '715da24e9d264666be88e19434c156d6', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15653', '511129100531', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100531', 'e707bfbda16449d0af8347139010f9ab', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15654', '511129100617', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100617', 'c51f0ca5c7354cda89f11017416a9265', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15655', '511129100755', '阳雀村', '5', 'False', 'True', '阳雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100755', '425fc00e0b774152ad87c646469cfefb', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15656', '511129100798', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100798', '19f515d502524756bcb36f51b3b89208', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15657', '511129100822', '围墙村', '5', 'False', 'True', '围墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100822', '154cd6b83e6449c5aa45da9189cc3d8b', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15658', '511129100853', '三观楼社区', '5', 'False', 'True', '三观楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100853', '2b40ed4725f8488b9c823294447560d1', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15659', '511129100907', '仁厚村', '5', 'False', 'True', '仁厚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100907', '9b1a30d4c0b54fcd8afc2c6f270ad264', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15660', '511129100908', '茨梨村', '5', 'False', 'True', '茨梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100908', 'c79d8f14ff5f4008a081f3af3719444c', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15661', '511129100910', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100910', 'e6adaa240bb64dbc8f2753340c0998d7', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15662', '511129101000', '永福镇', '4', 'True', 'True', '永福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129101000', 'e21a43cd4d4e43599b921507c7381e4f', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15663', '511129101020', '星海村', '5', 'False', 'True', '星海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101020', '288354dc50da406f849df69c14bef0e1', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15664', '511129101103', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101103', '2e81aaaa9dad409882ce8a8806f57446', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15665', '511129101175', '张村村', '5', 'False', 'True', '张村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101175', '746e5cec6869472f9af2c229bb019d5c', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15666', '511129101369', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101369', 'f7ed8d7a9b0e423ebdf49d3f38d41cf5', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15667', '511129101405', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101405', 'bafc0112858747939bd213b158bb58d6', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15668', '511129101621', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101621', '6c9675e648eb4457947f8a70c7a69ef0', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15669', '511129101735', '田家坝社区', '5', 'False', 'True', '田家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101735', '8c51463f42f04609bf3f00f16bfaedd1', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15670', '511129101784', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101784', '318381257a93489ba5e4bea07223d2f7', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15671', '511129101896', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101896', 'babc5f6486964ae8a3aa99082e8b7884', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15672', '511129102000', '大楠镇', '4', 'True', 'True', '大楠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129102000', '2f1d03fc97ff4abf8110846474a9bc6c', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15673', '511129102032', '金盆村', '5', 'False', 'True', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102032', 'b0bcf3c92de34203b1dc34d1c75a2d57', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15674', '511129102048', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102048', '9d0c0ecba26d40c8bfebea875dbba383', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15675', '511129102241', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102241', '4bfaa42c93a84507b9226d89bf9f82f1', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15676', '511129102323', '大楠坳社区', '5', 'False', 'True', '大楠坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102323', '7526baeff9cb4918a005e1431c85bb2a', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15677', '511129102381', '建农村', '5', 'False', 'True', '建农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102381', '5313a2171e164bbf944d4739a642def4', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15678', '511129102391', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102391', 'f724c37640e04169bc17028a2aa12fda', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15679', '511129102425', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102425', 'c40e200af0ff497fb49e74250a962785', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15680', '511129102531', '四河村', '5', 'False', 'True', '四河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102531', 'dad98a832e9448bc97bababa8b52594a', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15681', '511129102603', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102603', 'e9db40aada8c41048f7ae06f10a02ecf', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15682', '511129102689', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102689', 'c8b5b37aedc645da8caad66b2a1ddcf1', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15683', '511129102700', '李子村', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102700', '8e4282b09e534978b85117cc8d26a7aa', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15684', '511129102773', '龙水村', '5', 'False', 'True', '龙水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102773', '104929b15a7d482089d3915d7f1e3e2b', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15685', '511129102780', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102780', '78163ba1c4e540dfb5a056ceb5f42ba6', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15686', '511129102808', '麻秧村', '5', 'False', 'True', '麻秧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102808', '7f7859fd41be4003985f33225b07eaad', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15687', '511129102944', '禾加村', '5', 'False', 'True', '禾加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102944', 'af0c9729134f4511897534ce72076c11', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15688', '511129103000', '箭板镇', '4', 'True', 'True', '箭板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129103000', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15689', '511129103343', '久和村', '5', 'False', 'True', '久和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103343', '05aa1da838c24663be144ab939e8ef60', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15690', '511129103351', '马湖社区', '5', 'False', 'True', '马湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103351', '765732040b4d45f7a4b993d8e0e0c66f', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15691', '511129103509', '庆元村', '5', 'False', 'True', '庆元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103509', '21f654831c954fc88bc66e4a42c56f3e', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15692', '511129103528', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103528', 'df7e5af97cec47faac9e0a1ae13146de', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15693', '511129103701', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103701', '1f104298970f410596c56f647268ab35', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15694', '511129103795', '尹安村', '5', 'False', 'True', '尹安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103795', '18b46fc0638241099046f02379d57608', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15695', '511129103890', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103890', '6cf3633d466b4fcebf929ba85c53ce68', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15696', '511129104000', '舟坝镇', '4', 'True', 'True', '舟坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129104000', '3af1036fe55640f18a4020d2861f9ebe', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15697', '511129104048', '桑林村', '5', 'False', 'False', '桑林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104048', 'ad0aa9ce3de54997befcf3aec8be6f7a', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15698', '511129104117', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104117', '8e207343e1284b2f8f99cd0b110879aa', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15699', '511129104132', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104132', 'd7f579ba07ad49908198bfe379f96a04', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15700', '511129104197', '普宁村', '5', 'False', 'True', '普宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104197', '3c27e58d164c4351b0d71fb978563c6b', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15701', '511129104208', '弓湾村', '5', 'False', 'True', '弓湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104208', '39229672c6314420ab2601844b78fcc8', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15702', '511129104306', '正兴村', '5', 'False', 'True', '正兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104306', '32fde6aee0a34f5cb5ad21603759eec2', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15703', '511129104696', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104696', '549ff2ba453541669ea869426ba0f534', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15704', '511129104715', '乐群村', '5', 'False', 'True', '乐群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104715', 'd8a75573db5c4f58af2f13bc5b372e3b', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15705', '511129104765', '花山湾社区', '5', 'False', 'True', '花山湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104765', '65ba025ef89949d6b4dbb703c3295d15', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15706', '511129104876', '洋溪村', '5', 'False', 'True', '洋溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104876', '89444bbcb18a4f03aeb8e27a8952ab61', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15707', '511129104924', '夏寨村', '5', 'False', 'True', '夏寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104924', '75efb64c3d424652b14aaba35de74fd9', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15708', '511129105000', '黄丹镇', '4', 'True', 'True', '黄丹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129105000', '7241ed5ebace43bf9fa57791d764b06c', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15709', '511129105007', '大碑村', '5', 'False', 'True', '大碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105007', '3ff532fe80ce493d904b18f38c217873', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15710', '511129105020', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105020', 'c66b0399fe954cb08141781a0cc7b50b', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15711', '511129105264', '钟坪村', '5', 'False', 'True', '钟坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105264', '914eb7e24949408f9fd185c8f2f0bf71', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15712', '511129105566', '赵坝村', '5', 'False', 'True', '赵坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105566', 'ad7389be1640433bb425c89a9795295e', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15713', '511129105569', '太和堂社区', '5', 'False', 'True', '太和堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105569', '0052ce033b3144858d5e9c566332612a', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15714', '511129105599', '里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105599', '22059aa2c5624905adc8a040d439d13b', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15715', '511129105793', '加禾村', '5', 'False', 'True', '加禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105793', '1d271daac07749009dcac19dc85c1dd3', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15716', '511129105815', '芋荷村', '5', 'False', 'True', '芋荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105815', 'dd5e25dbce514d83a921ba9df6720003', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15717', '511129105866', '罗岩村', '5', 'False', 'True', '罗岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105866', '89d590033d764bb3a4225fa49117513b', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15718', '511129106000', '利店镇', '4', 'True', 'True', '利店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129106000', '6ca53d611f5b4d258604689eb805b146', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15719', '511129106084', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106084', 'aab9daebdc354463a107d6577412f2ac', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15720', '511129106115', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106115', 'e121d0c062974d809da9b3e8bc244672', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15721', '511129106184', '涧溪村', '5', 'False', 'True', '涧溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106184', '4a16cf5833254fc4858fe0e90d673a09', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15722', '511129106197', '桥头村', '5', 'False', 'True', '桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106197', 'a52e4673fe6c40e5bb61566934d2743e', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15723', '511129106390', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106390', 'f620bdcf49c74004b4c84dfb4bc168c2', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15724', '511129106440', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106440', '229dc30b57d340899947378f2d063a54', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15725', '511129106494', '利民坝社区', '5', 'False', 'True', '利民坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106494', 'e802fe19c90243c6896ba7bef6b22d13', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15726', '511129106618', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106618', '6f10590eee5d48a29eb687bb36741da0', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15727', '511129106703', '珠溪村', '5', 'False', 'True', '珠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106703', '15a55aa420e949a2a273d770fabea7ea', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15728', '511129106778', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106778', '9aec155a6343467da73cb05356c4ed38', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15729', '511129106790', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106790', '67be0b383a244b9ca5504fa6412d0e28', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15730', '511129106844', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106844', 'd94578b1f63d4c39b4f3be63277acdf0', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15731', '511129106909', '天坪村', '5', 'False', 'True', '天坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106909', '218dd2ff996a4623bc73775033fdcdb6', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15732', '511129106940', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106940', '7255fbcd79044d7385afe3a449ff8af4', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15733', '511129205000', '底堡乡', '4', 'True', 'True', '底堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129205000', 'a69b594e3da74d2aaa55c7e0d684dba2', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15734', '511129205006', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205006', '455a084684184198ae618fdd5d562d50', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15735', '511129205157', '莺歌村', '5', 'False', 'True', '莺歌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205157', 'ad2cd7df38c54ef9b122a5d49565d313', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15736', '511129205328', '卫国村', '5', 'False', 'True', '卫国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205328', '95f83017f88d4bf080b3c1c7f81e2028', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15737', '511129205405', '水月村', '5', 'False', 'True', '水月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205405', '7a0c1bf7fe2447c0b1c9a9ee15db3ea7', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15738', '511129205430', '月咡台社区', '5', 'False', 'True', '月咡台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205430', '9f3f736c76224f81943b30b91b9b2985', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15739', '511129205651', '龙沱村', '5', 'False', 'True', '龙沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205651', 'a2bf867e72e44cbc978e379ea6e262ed', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15740', '511129205841', '五显村', '5', 'False', 'True', '五显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205841', '1f643b778c874866ac42458b63066886', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15741', '511129205982', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205982', '025d1c02b3944c8dba389958d642a333', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15742', '511129206000', '杨村乡', '4', 'True', 'True', '杨村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129206000', '28410c16908a46169c60cac09f85b50c', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15743', '511129206125', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206125', '4568b2d798bc444798c3f68901f6694c', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15744', '511129206367', '茨岩村', '5', 'False', 'True', '茨岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206367', 'ac4f48e5543746718a2afcedcd97f7b0', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15745', '511129206511', '桢楠村', '5', 'False', 'True', '桢楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206511', 'fc3a0821269742339b303574a5feb1af', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15746', '511129206526', '新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206526', '4d9288afc5334ede95be24cb226a3c4d', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15747', '511129206756', '两路村', '5', 'False', 'True', '两路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206756', '3db4d7c17aee4c9688882b4187d67f22', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15748', '511129206926', '碑坪村', '5', 'False', 'True', '碑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206926', '98f4c7591bb641489bfa2b9e3f135079', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15749', '511129206981', '杨村坝社区', '5', 'False', 'True', '杨村坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206981', '5075672f01e142079ff298223fe32f09', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15750', '511129206989', '硝坝村', '5', 'False', 'True', '硝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206989', '6db4834c232f4149bd10b657f6555777', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15751', '511129207000', '高笋乡', '4', 'True', 'True', '高笋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129207000', '09f8c9ed178349efa637782f1da22e63', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15752', '511129207290', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207290', 'f2e38ed6669f48edb632977aafc4241d', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15753', '511129207413', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207413', '5f4c758f2f6e49acaf19165daa9c0d04', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15754', '511129207504', '康乐社区', '5', 'False', 'True', '康乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207504', 'b0051c1474fc4721a9e162f937634d5c', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15755', '511129207656', '安坪村', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207656', '525d8ad4e06349bd98724692b49484ca', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15756', '511129207882', '静云村', '5', 'False', 'True', '静云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207882', 'a2e8515c355240f29d8b17022f8d7113', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15757', '511129207950', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207950', '9a98c907943f4461af07755ce8a2cf9e', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15758', '511129208000', '茨竹乡', '4', 'True', 'True', '茨竹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129208000', '5bb300672e4c4aa8867e9900b1044930', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15759', '511129208011', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208011', '847e2d6aa07d4734a10570d794b8d491', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15760', '511129208269', '西门村', '5', 'False', 'True', '西门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208269', 'cad3b90db02840129987dc21288b12e0', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15761', '511129208750', '茶坪村', '5', 'False', 'True', '茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208750', 'f251ca4543e44a3eb41303e93226cd0b', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15762', '511129208825', '朝天马社区', '5', 'False', 'True', '朝天马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208825', 'd33d5203608546f89a07ca8cad725c47', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15763', '511129208918', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208918', '9a479c9404614f1b8cedcfee6fd75b9c', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15764', '511129208921', '寺坪村', '5', 'False', 'True', '寺坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208921', '218410e6285443418b3058ac604fbb4c', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15765', '511129208949', '友爱村', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208949', '3648758ad9104f9388c61544a049a8f3', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15766', '511129208993', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208993', 'a413b26ce270487588ed4ddcd5d09bd9', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15767', '511129210000', '武圣乡', '4', 'True', 'True', '武圣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129210000', 'd5437987708640f9b05adc08ec254555', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15768', '511129210021', '白凤村', '5', 'False', 'True', '白凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210021', 'c17aa7e455cb458582702c724caea46d', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15769', '511129210057', '仁礼社区', '5', 'False', 'True', '仁礼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210057', '2a7dc595f46b4b06b25d15d959da6272', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15770', '511129210059', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210059', '619def4d1e0f48cfbb5de667f781e129', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15771', '511129210216', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210216', 'fe1559bc5e95431f9897d95f37f31740', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15772', '511129210579', '罗山村', '5', 'False', 'True', '罗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210579', '1d389631092a4e59b3cfd8b710787778', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15773', '511129210609', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210609', '0d6491dbf1fd4bb1b3ffc317bbfcdbf5', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15774', '511129210737', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210737', 'cd5f2c4be06043adbdda634d56a1b6d4', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15775', '511129210776', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210776', 'baaf209e6f5e4b4f85e39e402c057414', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15776', '511129210875', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210875', 'cfc378f13b854a9fa3b56e143b8cf9cc', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15777', '511129647000', '富新镇', '4', 'True', 'True', '富新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129647000', 'ef4e9f698c0745bebdf129ce0f463a50', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15778', '511129107129', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107129', '178b9900f839485a8b8af5b3b989d82d', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15779', '511129107140', '宋村村', '5', 'False', 'True', '宋村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107140', 'be2be6d9fbcc424da92187e0c997fc7d', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15780', '511129107147', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107147', 'afcbe00c29684c998d6bffd6e3611e84', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15781', '511129107207', '富和社区', '5', 'False', 'True', '富和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107207', '33a42b52f3684ee18f2e00095922bd76', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15782', '511129107224', '蓝林村', '5', 'False', 'True', '蓝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107224', '5c81922f9fd24c669bb7a4cf6c5b7b3d', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15783', '511129107268', '小林村', '5', 'False', 'True', '小林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107268', '2e2bd7eb4648423fab610f8130e7a3eb', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15784', '511129107326', '卡防村', '5', 'False', 'True', '卡防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107326', 'f09d453a3e7b48f5a8770b76cc035b32', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15785', '511129107390', '筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107390', 'dc4790d26e444ba693afb08c5233a46c', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15786', '511129107444', '罗柘村', '5', 'False', 'True', '罗柘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107444', 'fee789a9613f45a5b5255e5b579d600f', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15787', '511129107493', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107493', '3a3cea54fda641ef80493e7e2605c0f4', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15788', '511129107577', '岩湾村', '5', 'False', 'True', '岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107577', '169531d79e7b4a1699cf0cc9ff24b0a5', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15789', '511129107724', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107724', 'cc6ba63ab6054c3ea0b681324421c107', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15790', '511129107751', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107751', 'c5561e719f704e4b9a02d5c974bf6690', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15791', '511129107947', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107947', '39a097687a8b47b599ccfc604a263ef9', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15792', '511132000000', '峨边彝族自治县', '3', 'True', 'True', '峨边县', 'lssebx.sczwfw.gov.cn', '00755ce24a6d4af18f089ed2d922c859', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15793', '511132100000', '沙坪镇', '4', 'True', 'True', '沙坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132100000', 'ec6ef110ff584c93946b9a5d1351ec62', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15794', '511132100227', '果山村委会', '5', 'False', 'True', '果山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100227', 'c8cc7c8d5bc34a4b9aba1129f89b8dea', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15795', '511132100228', '红花村委会', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100228', '46271d61990440a69d5c65f094987f78', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15796', '511132100108', '东风社区居委会', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100108', '3f03109a08384637bd2992315117d774', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15797', '511132100382', '景阳社区居委会', '5', 'False', 'True', '景阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100382', 'fddbe55ac5f9473187ebd12b35cab115', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15798', '511132100563', '大坪社区居委会', '5', 'False', 'True', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100563', '53be15711d66438d8945e65ed6ba215c', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15799', '511132100595', '新声村委会', '5', 'False', 'True', '新声村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100595', '66536425a2224181a7453f894857f98b', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15800', '511132100803', '六丰村委会', '5', 'False', 'True', '六丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100803', '0ee4cc66c1584ab197978519b768e319', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15801', '511132100832', '峨星村委会', '5', 'False', 'True', '峨星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100832', '745d7b86d7574ccc8bb477884a166ecd', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15802', '511132100202', '双河村委会', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100202', '3d14cde95f9a4c91915461e446f9600f', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15803', '511132100208', '马嘶溪村委会', '5', 'False', 'True', '马嘶溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100208', '1adeb439bee3458993bb09710e38e3f5', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15804', '511132100284', '红星村委会', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100284', '90160edb1ac74ba3a6151965e152f2a5', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15805', '511132100307', '太坪村委会', '5', 'False', 'True', '太坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100307', '022dd54d3b894be19eb38081ac0667ba', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15806', '511132100325', '万漩村委会', '5', 'False', 'True', '万漩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100325', '9f0e4766bc9f4093b1c3acd5367e2278', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15807', '511132100373', '岩月村委会', '5', 'False', 'True', '岩月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100373', 'a025931117634d74a53648cc4c79e89d', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15808', '511132100580', '雪山村委会', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100580', '6ee5b48b5096435d9aeb8ab58caea1fd', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15809', '511132100590', '河沟村委会', '5', 'False', 'True', '河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100590', '82f8f16e6b2b4b2abd0d52dd10fb0760', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15810', '511132100691', '松林坡村委会', '5', 'False', 'True', '松林坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100691', 'a32caa6656a049719728331c17ff41a4', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15811', '511132100878', '郭凡村委会', '5', 'False', 'True', '郭凡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100878', '54b9121c91af4919b633b40beebe4a98', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15812', '511132100964', '顺河社区具委会', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100964', '1b62c74fb6254180ad013c43ff55d46d', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15813', '511132101000', '大堡镇', '4', 'True', 'True', '大堡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132101000', 'a887230d3cec4779b4437536b3893f39', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15814', '511132101055', '大堡社区居委会', '5', 'False', 'True', '大堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101055', 'efe4c0269b1f47339dcdb644eb36a60f', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15815', '511132101209', '新火村委会', '5', 'False', 'True', '新火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101209', '9c407ec6f50348de9c128db7b074f538', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15816', '511132101282', '双九村委会', '5', 'False', 'True', '双九村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101282', 'e173d7de134c40e7b6c9af6f63594f48', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15817', '511132101292', '桥楼村委会', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101292', '0c201ee81793432fb2b5d53d4e08b997', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15818', '511132101315', '较场村委会', '5', 'False', 'True', '较场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101315', 'd13830cf460b41688f6880b797176f65', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15819', '511132101679', '万坪村委会', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101679', '172f4902e5784b948878a5a6cd3b28be', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15820', '511132101927', '集广村委会', '5', 'False', 'True', '集广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101927', '43657693d1b749b6917fc6df97ba9276', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15821', '511132102000', '毛坪镇', '4', 'True', 'True', '毛坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132102000', '3720e4e3c26540b081d0d77a6ae90e62', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15822', '511132102047', '长梯村委会', '5', 'False', 'True', '长梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102047', 'a1b7bc4fc95f45d7acb316348c8606cc', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15823', '511132102348', '等分村委会', '5', 'False', 'True', '等分村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102348', '68611eedd50a4b42bb547abff5963854', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15824', '511132102369', '高山村委会', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102369', '6ea6fb52a9ea41b1aa73a33ddd58a065', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15825', '511132102492', '新华村委会', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102492', '8df5c8b010c14c5384b9b1e7a2105d15', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15826', '511132102888', '凤凰村委会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102888', 'd99415687d9c4b5e8d88a1f6df8c55a1', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15827', '511132102897', '凡山村委会', '5', 'False', 'True', '凡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102897', '7687e7ff44e247cc9de24f2debe63c52', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15828', '511132102944', '云心村委会', '5', 'False', 'True', '云心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102944', '54845c3836874005b185f903fc043d0d', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15829', '511132102995', '毛坪社区居委会', '5', 'False', 'True', '毛坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102995', 'f4a1079afd8a49eb8e69e4902b774b98', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15830', '511132103000', '五渡镇', '4', 'True', 'True', '五渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132103000', '522c5f12331f446b8ef5135de904b66e', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15831', '511132103060', '葛村村委会', '5', 'False', 'True', '葛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103060', '384377e1a5b84893a1e9e99c0f1294bf', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15832', '511132103078', '双凤村委会', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103078', '3bb854c4b83c46b796a21893734e2abf', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15833', '511132103149', '新茶村委会', '5', 'False', 'True', '新茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103149', '7a2594e554eb4080b735bd9dd2035676', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15834', '511132103186', '铜河村委会', '5', 'False', 'True', '铜河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103186', '9b673eceae924d91b486e11de6ccb0da', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15835', '511132103241', '工农村委会', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103241', '5bf665a5ba8d469d8c4de591baab5030', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15836', '511132103473', '五渡社区居委会', '5', 'False', 'True', '五渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103473', 'a6fd5965b59644da8b793be99b76e98e', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15837', '511132103479', '先锋村委会', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103479', '46e3119e778d49a4bb812769ee72825f', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15838', '511132103700', '五渡村委会', '5', 'False', 'True', '五渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103700', '7171f8901ec7412cacd82ff55278f78d', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15839', '511132103807', '胜利村委会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103807', '8d11619ebe664bb7b19c05e23bfff166', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15840', '511132104000', '新林镇', '4', 'True', 'True', '新林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132104000', '2337dc6709a4481b96c6610b1bab2624', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15841', '511132104017', '新林村委会', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104017', '1e7a1d6642934d429311e2c66103fd1f', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15842', '511132104033', '白杨村委会', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104033', '5753db0ffa774e1d9e8853bc97699937', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15843', '511132104041', '茗新村委会', '5', 'False', 'True', '茗新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104041', '673ddd82632f4e1c9f473a81595b4160', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15844', '511132104050', '瓦洛村委会', '5', 'False', 'True', '瓦洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104050', '9331d0286811499fa4dc0e2fb382772a', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15845', '511132104240', '大香村委会', '5', 'False', 'True', '大香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104240', '9da5294a849b43f796c106ab6f0e5a71', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15846', '511132104264', '麻柳村委会', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104264', '6ff78d2d55f84758a037ec285366d32a', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15847', '511132104421', '黄泥村委会', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104421', 'bc86c1a732ed4ada92750f32801449db', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15848', '511132104537', '楠木村委会', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104537', '0aa7b626cc1a4752941bed07eddee4ef', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15849', '511132104624', '九龙村委会', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104624', '9e51af9dfb2b4aeeb8dc4572b871e6b2', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15850', '511132104684', '金星村委会', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104684', 'a72af3f200df417a99f858cc6e99c171', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15851', '511132104849', '红椿村委会', '5', 'False', 'True', '红椿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104849', 'c214da3e8e7d44699103da5c764d52d7', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15852', '511132105000', '黑竹沟镇', '4', 'True', 'True', '黑竹沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132105000', 'cd52034d48344438b3620371811cec1b', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15853', '511132105510', '解放村委会', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105510', '5f8f8564c17c479ea48a43d3c93e8a82', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15854', '511132105681', '巴溪村委会', '5', 'False', 'True', '巴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105681', '2e815f47e6f44c9ea77be3b1670c86e6', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15855', '511132105243', '依乌村委会', '5', 'False', 'True', '依乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105243', 'ae33316e08d245d5817f7bf0df997bbb', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15856', '511132105382', '古井村委会', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105382', 'f71c883766784ce7a1cd76703ef60117', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15857', '511132105511', '西河村委会', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105511', '62862142ae734ad88d788197ecb4c156', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15858', '511132105783', '底底古村委会', '5', 'False', 'True', '底底古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105783', '61a6cf1e8a5b4ce8bf5dac72e385b18c', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15859', '511132105863', '黑竹沟社区居委会', '5', 'False', 'True', '黑竹沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105863', 'e1226071de344527b65340ee18b0d3b8', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15860', '511132105949', '马杵千村委会', '5', 'False', 'True', '马杵千村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105949', 'd94a0529a2de447fb28a805eb42cb8f2', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15861', '511132201000', '宜坪乡', '4', 'True', 'True', '宜坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132201000', '02df0285b51d4a97b82f5dd398581fff', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15862', '511132201057', '泉水村委会', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201057', 'a9a174b5c0d041e186ad6eb8044756d5', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15863', '511132201516', '庙岗村委会', '5', 'False', 'True', '庙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201516', 'eaee208ae0724f1aa33f2fc65d9d3d42', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15864', '511132201697', '桐花村委会', '5', 'False', 'True', '桐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201697', '34d71621a0664fc8bef870f1e28fcfa2', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15865', '511132201777', '宜坪村委会', '5', 'False', 'True', '宜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201777', '08fb3ac021f241ec80674c53d70115e9', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15866', '511132201904', '草坪村委会', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201904', 'b9848237d807421a965265b5bd651d4e', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15867', '511132202000', '红旗镇', '4', 'True', 'True', '杨村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132202000', '73a8c551c4e44539b8eabd737d7c4b88', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15868', '511132202254', '为觉村委会', '5', 'False', 'True', '为觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202254', '38b06d6ec0fd487fa474d33774327307', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15869', '511132202550', '觉莫村委会', '5', 'False', 'True', '觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202550', '46bc86aa7e4243d9a01c629136f733a2', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15870', '511132202607', '上云村委会', '5', 'False', 'True', '上云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202607', '4536429bb45b4f42a0c3a5899f1d32f6', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15871', '511132202756', '大坪村委会', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202756', '7c396a09518e42fb88ba9734bc8a7a36', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15872', '511132202866', '四坪村委会', '5', 'False', 'True', '四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202866', 'f12ef85b75644c44b136188957668684', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15873', '511132206000', '杨河乡', '4', 'True', 'True', '杨河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132206000', 'af9f3d0110954cd8ae33dbdcf134c9a7', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15874', '511132206115', '仲子村委会', '5', 'False', 'True', '仲子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206115', '1d9645c4ba934289aceb500fb38d4227', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15875', '511132206796', '高湾村委会', '5', 'False', 'True', '高湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206796', 'e97b0473b2444faba655c4f90c922010', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15876', '511132206812', '牟加村委会', '5', 'False', 'True', '牟加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206812', 'da65a8381e7d4cb084a21a9aab174dd3', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15877', '511132206838', '桠桠村委会', '5', 'False', 'True', '桠桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206838', 'eb8783a450f748d187776a637221131d', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15878', '511132208000', '新场乡', '4', 'True', 'True', '新场乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132208000', '9780104a71274676a49d496730cade57', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15879', '511132208253', '星星村委会', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208253', 'c3d62665e47c43789dfd29651f60738d', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15880', '511132208270', '羊子岩村委会', '5', 'False', 'True', '羊子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208270', '4326c4b4c23f411aa67d3d085c820d41', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15881', '511132208272', '长虹村委会', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208272', '958f8429cae6450285d87ad47f2100aa', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15882', '511132208273', '新凤村委会', '5', 'False', 'True', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208273', '27e3e85c63224bffb10f67bc5d74af6b', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15883', '511132208302', '庞沟村委会', '5', 'False', 'True', '庞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208302', 'e906bbd674d24a54b28838b70d33ef4f', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15884', '511132209000', '平等乡', '4', 'True', 'True', '平等乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132209000', '7ee2fc49a8ad45c5a2897738d8d47a09', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15885', '511132209083', '光明村委会', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209083', '71a84fbdc22743819be1691c4867e481', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15886', '511132209387', '平等村委会', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209387', '1e80e90932c047fc9cb25670e1ed3696', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15887', '511132209483', '观慈村委会', '5', 'False', 'True', '观慈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209483', 'a71dd14889354d2187d553cfd1fc0e6a', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15888', '511132209528', '清溪村委会', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209528', '66668020596343c291443148310b63a9', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15889', '511132211000', '金岩乡', '4', 'True', 'True', '金岩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132211000', 'cc8892f6a0de4b2fbb81932d23d9b868', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15890', '511132211069', '挖吉村委会', '5', 'False', 'True', '挖吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211069', 'af35f3c5b96340368e19b3d2aeb44eb2', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15891', '511132211084', '温泉村委会', '5', 'False', 'True', '温泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211084', 'b189695b64bf440f8b75e38063b6e4d6', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15892', '511132211252', '挖托村委会', '5', 'False', 'True', '挖托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211252', 'ba8ea233ca8d4bcaad080334fa6a28be', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15893', '511132211363', '俄罗村委会', '5', 'False', 'True', '俄罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211363', 'c4a906c3eaf9484f918ba95eeb69b096', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15894', '511132211429', '共和村委会', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211429', '8c027b80be7246189ffd23b6c573af2d', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15895', '511132211548', '金岩村委会', '5', 'False', 'True', '金岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211548', '48e483246d2d405e928edde22612b215', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15896', '511132211592', '罗卜村委会', '5', 'False', 'True', '罗卜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211592', '6c472e1dcec14be5af647c4ce0ef8048', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15897', '511132211711', '团结村委会', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211711', 'decae1c338fa4d9cb5282832987d922a', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15898', '511132212000', '勒乌乡', '4', 'True', 'True', '勒乌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132212000', '00756e10e07c4e958a84855af2919a1a', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15899', '511132212087', '马井村委会', '5', 'False', 'True', '甲挖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212087', '07e7a4bb9ade4015be80fd80f4826b88', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15900', '511132212112', '祖马村委会', '5', 'False', 'True', '祖马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212112', '3bd57b6f99f5418ca2fccbba943a4cd7', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15901', '511132212230', '勒乌村委会', '5', 'False', 'True', '勒乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212230', 'aa4b952a0c654d50961de14cd68ae269', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15902', '511132212555', '柑子口村委会', '5', 'False', 'True', '柑子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212555', '7712eaf077e4442e894163932fce2c1d', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15903', '511132212973', '余坪村委会', '5', 'False', 'True', '余坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212973', '16062643a8c640218ff556b0a1c3cb08', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15904', '511123000000', '犍为县', '3', 'True', 'True', '犍为县', 'lssqwx.sczwfw.gov.cn', '41b106e1aa634a3b8194999b28974809', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15905', '511123116000', '双溪镇', '4', 'True', 'True', '双溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123116000', '1c6f79c8ba804483a089c8ff35b9a7bf', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15906', '511123118205', '小市村', '5', 'False', 'True', '小市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123118205', 'f1bdde55af524dcfa12fa98d2e478c8b', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15907', '511123118206', '同兴村', '5', 'False', 'True', '同兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123118206', 'c08036b7a0094ac5997380ddd10c3f5d', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15908', '511123118207', '艾村村', '5', 'False', 'True', '艾村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123118207', 'bb8548bf944443b5a17e3dfecc1c3ea0', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15909', '511123200670', '硝水村', '5', 'False', 'True', '硝水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200670', 'cfd0462b06b84f538696a437425ed8af', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15910', '511123200766', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200766', '07ac0287f8ba4806821ccee87576330b', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15911', '511123200912', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200912', '872b87f0a8e54528b12b96830c3fe7b7', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15912', '511123200947', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200947', '92f4790ed7804261b27eb60d7074c3c2', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15913', '511123200998', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200998', 'e662041808364b3dbe9ece72baf8de30', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15914', '511123281000', '清溪镇', '4', 'True', 'True', '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123281000', '262445871cea43d480b6d137eb2d8ab2', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15915', '511123103203', '伯乐村', '5', 'False', 'True', '伯乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103203', '8fc1ba58d0c84b0281b0188628dd9a8d', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15916', '511123103227', '紫云村', '5', 'False', 'True', '紫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103227', '8909a5e6bda64fe1aac5b0ddf9c90e47', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15917', '511123103005', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103005', '82b823da95c34382b3c24bf1cf31b863', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15918', '511123103017', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103017', 'd412038fba114fb7943acf8da969c55e', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15919', '511123103065', '灌引村', '5', 'False', 'True', '灌引村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103065', 'cdd589f717b54100945fa46aefe85189', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15920', '511123103144', '盐坪村', '5', 'False', 'True', '盐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103144', 'fc238e28968140b594d47aa06cbc8d77', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15921', '511123103171', '三山村', '5', 'False', 'True', '三山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103171', 'ad522164131f47c4a4d6e5503a3de15d', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15922', '511123103232', '筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103232', 'c10e3e0042674a9ba77f5281cf0a7cb3', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15923', '511123103255', '建新街社区', '5', 'False', 'True', '建新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103255', '1e9915c5f8d14187b410c2a6a3ac30ac', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15924', '511123103305', '永星村', '5', 'False', 'True', '永星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103305', 'ac87038627424a1fa2d4803694544388', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15925', '511123103545', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103545', '2625ec1815ef467f9c7d385620f0c1be', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15926', '511123103694', '胭脂村', '5', 'False', 'True', '胭脂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103694', '519b00ab183743dd9c19daf14d6313a2', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15927', '511123103756', '交通街社区', '5', 'False', 'True', '交通街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103756', '49263327703d4261adf086b7539a0553', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15928', '511123103797', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103797', '16bce572794542db8c56cb6947cb27e4', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15929', '511123103824', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103824', 'd5e4fee73a7a405499038786d45fb576', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15930', '511123103995', '洛江村', '5', 'False', 'True', '洛江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103995', '2a5c532d02bd4a1787462b8163a8483f', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15931', '511123318000', '玉津镇', '4', 'True', 'True', '玉津镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123318000', '5fa1565f455941d9a2cdcd666c1b5c52', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15932', '511123100011', '塘坝社区', '5', 'False', 'True', '塘坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100011', '4bd3db9beecf4c7ebc97eff964b7bc79', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15933', '511123100012', '下渡口街社区', '5', 'False', 'True', '下渡口街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100012', '985d14480a334b3c8c8638c9ee18d725', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15934', '511123100013', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100013', '547caac454ca4f7ba546f9d184679acc', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15935', '511123100014', '铜高社区', '5', 'False', 'True', '铜高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100014', '9eb0b25dc6844422a2a7eea789cceae8', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15936', '511123100207', '向坪村', '5', 'False', 'True', '向坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100207', '29c550d5d0f849b0a8302ad637fbfc3f', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15937', '511123100208', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100208', 'f250ae2e943a4db7bdd9910ed8b75770', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15938', '511123100209', '新貌村', '5', 'False', 'True', '新貌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100209', '3f1f9640e03d413aaf9733c2b65c4024', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15939', '511123100210', '凯旋村', '5', 'False', 'True', '凯旋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100210', '270f21a0981345178367d83b5acf0271', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15940', '511123100211', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100211', 'ac09e341d5fe48e9bef21b8b31adb204', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15941', '511123100044', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100044', 'f4283b367f3e4d748bbdcee4f29808ca', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15942', '511123100063', '凤岭社区', '5', 'False', 'True', '凤岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100063', '55c9ac0881b84c02ad9cbea2f42ca6ae', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15943', '511123100083', '玉津社区', '5', 'False', 'True', '玉津社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100083', 'da96ebbce44e44839c68ef9f0e05cf1a', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15944', '511123100183', '机场村', '5', 'False', 'True', '机场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100183', 'dfd3553f2fb046dab73cde3bf83b5f19', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15945', '511123100271', '瑞雪社区', '5', 'False', 'True', '瑞雪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100271', 'f77f484ab1ac4332889ee2e7d802bfaa', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15946', '511123100283', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100283', '68640447eb0a4180958e3fd00c20b119', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15947', '511123100379', '和风社区', '5', 'False', 'True', '和风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100379', 'fdafd0da75044274bd3b61d9b296d681', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15948', '511123100383', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100383', 'ed17fefa7c9c481488382f7e83312dac', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15949', '511123100531', '漱玉社区', '5', 'False', 'True', '漱玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100531', '94ba16a7d7614c4e97c1f55f47644376', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15950', '511123100622', '南盐社区', '5', 'False', 'True', '南盐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100622', '0f674d58dd7f4a5e8fe85f716f315de1', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15951', '511123100878', '河朱社区', '5', 'False', 'True', '河朱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100878', 'da52215638e74b049524edc61ff652e4', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15952', '511123100941', '互和社区', '5', 'False', 'True', '互和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100941', 'b4b89acc04bf4fa88dd6d6314408d007', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15953', '511123325000', '龙孔镇', '4', 'True', 'True', '龙孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123325000', '44e6304433874a2193ec3e113e67410d', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15954', '511123107064', '协力村', '5', 'False', 'True', '协力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107064', '9c64aadef5424fb4904912091204ebd5', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15955', '511123107067', '康村', '5', 'False', 'True', '康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107067', '0c1f409e9a5346018e9f8e61803851d3', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15956', '511123107386', '老文滩村', '5', 'False', 'True', '老文滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107386', 'bedea28dfccd4091bda7a6f83637dd7b', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15957', '511123107420', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107420', 'cd885708aec04a3b89efb0d4854ad0f8', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15958', '511123107433', '丝茅坪村', '5', 'False', 'True', '丝茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107433', '199fdf9626bc4e118ba8a066f51d5a86', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15959', '511123107434', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107434', '4ed5260bc80a4da88b5694040455b0bb', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15960', '511123107534', '石燕村', '5', 'False', 'True', '石燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107534', 'd460e4791dbf4de4bef36c941738b974', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15961', '511123107535', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107535', '7ad38c9aa8d14005a0655d0442ffc662', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15962', '511123107564', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107564', '4bba1a6d41dd4571895d538b9850b8ab', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15963', '511123107645', '龙孔场社区', '5', 'False', 'True', '龙孔场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107645', '9a0a6d9aec4442d39e64844284c065da', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15964', '511123107921', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107921', 'abb4245e62f746098c228a05274f4d25', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15965', '511123383000', '玉屏镇', '4', 'True', 'True', '玉屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123383000', '2ab6f3bbcffb407d9df301a977b1b9f1', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15966', '511123113002', '纪家街道社区', '5', 'False', 'True', '纪家街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113002', 'c402f8725bf042c8b4edbde86a655a6e', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15967', '511123113203', '鱼石村', '5', 'False', 'True', '鱼石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113203', '1570bd402af2417d874be2c32898c2bc', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15968', '511123113204', '长沙村', '5', 'False', 'True', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113204', '3dd3d4a8abac4ff5844449449e41d245', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15969', '511123113205', '卓坪村', '5', 'False', 'True', '卓坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113205', '186485cf708d4017a075acf7335c4434', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15970', '511123113206', '凉桥村', '5', 'False', 'True', '凉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113206', 'c829953194b94529a6cd4192f0ff0841', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15971', '511123113207', '竹根村', '5', 'False', 'True', '竹根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113207', '69188ce429c44c5b8dbf5d3462751908', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15972', '511123113210', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113210', 'be960dc821ce490baf895b37c514010f', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15973', '511123212159', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212159', '0483764e33ba4d4bb8c30e5e36787a70', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15974', '511123212289', '四联村', '5', 'False', 'True', '四联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212289', 'afb1b2b7eb524c109051ee360498f908', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15975', '511123212304', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212304', 'd8ff9ce676ed40dcbfa11b736a9c99ed', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15976', '511123212635', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212635', '3f2cd7c6df7148939cf6cbefb842af00', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15977', '511123212636', '观音场社区', '5', 'False', 'True', '观音场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212636', '293b2390f48f40fba5d7c5e0c2961dea', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15978', '511123212649', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212649', '775d81ce6e4741839627928076e72f56', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15979', '511123504000', '孝姑镇', '4', 'True', 'True', '孝姑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123504000', '4eaaee4beb8849ffa5954e55f8aeee93', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15980', '511123101002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101002', 'e7f4bea8f44d444f9a99ae89d0718b72', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15981', '511123101212', '岩门村', '5', 'False', 'True', '岩门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101212', '554070ee11dc4534b3ebaaf7210ee16b', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15982', '511123101213', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101213', 'e49437d45d9a471aaed320bb67f77d23', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15983', '511123101214', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101214', '73d28eaa25154bbfa3ea4a85dc99da82', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15984', '511123101215', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101215', 'd26ab23a15474838b43df571db83b18b', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15985', '511123101216', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101216', '19c89fdfccb74a6dacf0a249a60f3e75', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15986', '511123101217', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101217', '6d75cc3ec48d4c3bbf0f97fe59add2a5', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15987', '511123101102', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101102', '15517beeb8a24fbdba986369bdc24316', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15988', '511123101161', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101161', 'bc196a82b9414be2a5ffaf86db5ee9be', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15989', '511123101479', '红久村', '5', 'False', 'True', '红久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101479', 'f1d2b15500d74d27af3fcb1a6892b5a8', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15990', '511123101563', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101563', '806b064a06ab4b3982f339de06ede1d9', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15991', '511123101781', '孝姑社区', '5', 'False', 'True', '孝姑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101781', 'fe06b34c28f8461692272a4b555744e1', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15992', '511123101861', '百支溪村', '5', 'False', 'True', '百支溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101861', 'b13ba297778a471a82e354d775c112fd', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15993', '511123583000', '定文镇', '4', 'True', 'True', '定文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123583000', '0305d057691140dda39ce933b424324a', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15994', '511123108002', '新场社区', '5', 'False', 'True', '新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108002', '3a16f18122284f15afa9eaed0ecbb45b', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15995', '511123108212', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108212', '5f514e117d844fd1901bc65e0a83342c', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15996', '511123108213', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108213', '8ff963a21537412fb4b3f6cddc6dbf0d', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15997', '511123108214', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108214', '5020fe57741540c0b2cf7994dc989ce6', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15998', '511123108215', '黄桷场村', '5', 'False', 'True', '黄桷场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108215', '92b210eb06db4ab0aa7e22ef559f70d7', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15999', '511123108268', '定文场社区', '5', 'False', 'True', '定文场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108268', '29205160290c48c19972c29509f19a4f', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('16000', '511123108416', '方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108416', '5c123c6be31e44bda1881c219f74622d', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('16001', '511123108521', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108521', '982ff6198a36453da3a2b4630250a5e8', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16002', '511123108557', '上场村', '5', 'False', 'True', '上场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108557', 'abbc2de60e554456bb2e66d5ba80c179', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16003', '511123108630', '炮房村', '5', 'False', 'True', '炮房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108630', 'e91a21e1f35f4661886d1d83c5ec045b', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16004', '511123108691', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108691', 'e8d13558e4ca4d5aa16532d4a91b71d8', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16005', '511123108891', '洪流村', '5', 'False', 'True', '洪流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108891', '2ec1c7316069435f88d499322ddbb8ed', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16006', '511123727000', '石溪镇', '4', 'True', 'True', '石溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123727000', 'bd16db88aa034960abe20458a04dcb16', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16007', '511123102214', '塘房村', '5', 'False', 'True', '塘房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102214', 'e6fb967993e349c39e97b819f8dc854b', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16008', '511123102215', '成新村', '5', 'False', 'True', '成新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102215', '8caebb4f8c8148b4a499057e3d7455b6', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16009', '511123102216', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102216', '71db6a0aa6e441e2bec7cd47a7f1a05b', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16010', '511123102217', '白家村', '5', 'False', 'True', '白家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102217', 'c1f48e3bd61b49e1a5fa6a1ab89c4fa3', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16011', '511123102933', '凉桥社区', '5', 'False', 'True', '凉桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102933', 'ba7c94a54a704587ac0c9cff2b6f7951', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16012', '511123102035', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102035', '822d8120a1d44f84b5322b239f6e2e14', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16013', '511123102479', '民乐社区', '5', 'False', 'True', '民乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102479', 'fde2ab9b16d64f9098d013b56b606eff', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16014', '511123102595', '画眉村', '5', 'False', 'True', '画眉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102595', '1b40773c65f5473c9f3f6964c9d679fc', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16015', '511123102656', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102656', '4553d37e2549425ca064d42e207ac3dc', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16016', '511123102712', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102712', 'c040250ce21c4b35b88159907167cd77', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16017', '511123102883', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102883', 'c6f08acfe53d49928dd5f8e8cd3741ae', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16018', '511123102985', '小二河村', '5', 'False', 'True', '小二河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102985', '1fb3939b20334260a4a524842e781bbf', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16019', '511123733000', '芭沟镇', '4', 'True', 'True', '芭沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123733000', 'b740cf5f873d42a4bc024a4027ca14d3', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16020', '511123106003', '泉水场社区', '5', 'False', 'True', '泉水场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106003', 'cca7b7da73734f5d8c7f5cadc26d1226', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16021', '511123106004', '马王庙街社区', '5', 'False', 'True', '马王庙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106004', '86428775b76a413dbd1343a9dbfaaa71', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16022', '511123106207', '菜子坝村', '5', 'False', 'True', '菜子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106207', '0afd0fe941cc48419d296736207697df', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16023', '511123106209', '天生桥村', '5', 'False', 'True', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106209', '524545b59dda4d408588216de6c0130e', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16024', '511123106210', '牛骑村', '5', 'False', 'True', '牛骑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106210', '606e763f3c7c48e0ac37e218745a40f0', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16025', '511123106211', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106211', 'c12523367ecf49eaa671092a2d32e123', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16026', '511123106212', '陈家榜村', '5', 'False', 'True', '陈家榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106212', 'cdf1d61bd24740e48c621ba27424f2b3', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16027', '511123106213', '黄家山村', '5', 'False', 'True', '黄家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106213', 'fa32af06818a478e8aadf5541a85cc09', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16028', '511123106214', '藕花村', '5', 'False', 'True', '藕花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106214', 'dab490b7ae214ae785f3d95bc966f51f', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16029', '511123106215', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106215', '96f43610a4d84be4b80dc2cfe35093f5', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16030', '511123106216', '十月村', '5', 'False', 'True', '十月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106216', '420029b961084d6da56726cd7afc34d5', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16031', '511123106361', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106361', '6092e371690e43a2a08a466971b4dd31', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16032', '511123106445', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106445', '9d9e203cbb7c442e9f55b5ed71284c17', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16033', '511123106498', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106498', 'cc2f745a84ae4cc6830655bb74a19f59', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16034', '511123106499', '三井社区', '5', 'False', 'True', '三井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106499', '5be3cb91dddd4acaa3946ca8a5f739f4', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16035', '511123106680', '芭蕉沟社区', '5', 'False', 'True', '芭蕉沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106680', 'f5e4f21892e0416d8f77d5ba0ac5ff9f', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16036', '511123106682', '水星寨村', '5', 'False', 'True', '水星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106682', '8fc131b5bbda4ba2a38e0a13a372e0a2', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16037', '511123735000', '罗城镇', '4', 'True', 'True', '罗城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123735000', '9d83710e178145e4bb562594e881aba5', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16038', '511123105004', '南阳社区', '5', 'False', 'True', '南阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105004', 'e3100c542ff5408d885ae96f8bf7a615', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16039', '511123105005', '冶官社区', '5', 'False', 'True', '冶官社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105005', '673b277edec94466bf4bfbc3526a6216', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16040', '511123105210', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105210', '4debb06f048c4dcf8de38799ebff7e9d', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16041', '511123105226', '竹山村', '5', 'False', 'True', '竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105226', '1ba865e3c9744f64865cd95c519d7b07', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16042', '511123105227', '红蓉村', '5', 'False', 'True', '红蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105227', '6af95b93395a4dfab872de520a4549a0', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16043', '511123105228', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105228', '042cb81c010e425798ca2a46adb36a33', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16044', '511123105229', '筠山村', '5', 'False', 'True', '筠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105229', '5858446f6c3e4798b3f1ec4fa3ce410e', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16045', '511123105230', '塘湾村', '5', 'False', 'True', '塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105230', 'd1c5c9a45ac84d389cdb8ddda80ca8e1', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16046', '511123105231', '五联村', '5', 'False', 'True', '五联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105231', '560dce7698d14b78bf0eab7fd2d6592b', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16047', '511123105232', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105232', '846d97e5ed88424389fcaab64fcf2522', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16048', '511123105233', '金井村', '5', 'False', 'True', '金井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105233', '1e12c120edfc4ded858fa1cfef6ee383', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16049', '511123105234', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105234', '84665830f67d4ccb8ce0671213271ad0', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16050', '511123105235', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105235', '8d6d283508124ed9a8553f9c6ba67dfa', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16051', '511123105064', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105064', 'dcb0f60cd34d42f09fce6dade9e2b8a8', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16052', '511123105076', '铁岭村', '5', 'False', 'True', '铁岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105076', '984f79038605464e861be81a39a9c407', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16053', '511123105080', '铁山村', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105080', 'f65572d6fbba4393a3c2d2d2cf166bb5', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16054', '511123105093', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105093', '3e1868e95eee44569a4cfbb3eacdcf2a', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16055', '511123105118', '蔡佳村', '5', 'False', 'True', '蔡佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105118', '8c4f9b55e82544d99c82554440118ab6', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16056', '511123105136', '船形街社区', '5', 'False', 'True', '船形街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105136', 'dda1642ae26e4c45aad730947a53c91b', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16057', '511123105219', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105219', '253e72a3f2ea4aae8c7e50dc4cb31785', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16058', '511123105282', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105282', 'f7104b4247d44112a3d3c4f667022137', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16059', '511123105291', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105291', '0b338e1780334f07902d2529c8b6c67d', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16060', '511123105539', '杨家湾社区', '5', 'False', 'True', '杨家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105539', 'f4e95cb7a8294ff79c2ef65339953fc2', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16061', '511123105630', '滴水岩社区', '5', 'False', 'True', '滴水岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105630', '1d776bf93eec4ebda3687c0237649d71', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16062', '511123105714', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105714', '325bb3385dbd4ce0a9304fbceaa24c77', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16063', '511123105846', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105846', 'b59829d918a74ee8b63276d10e7a240b', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16064', '511123105881', '青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105881', 'bbb9292899a3462fa419e167958f9ea4', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16065', '511123756000', '大兴镇', '4', 'True', 'True', '大兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123756000', 'bc7e16a11ffa43db8cd9b7edde1f94ed', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16066', '511123114002', '公平社区', '5', 'False', 'True', '公平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114002', '920c67a5e9b54a97bf7de326c5b705e9', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16067', '511123114205', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114205', '2afaa30c6f96412185e274e1071edc40', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16068', '511123114206', '后边沟村', '5', 'False', 'True', '后边沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114206', '544a7602303f44f3885babf60748d3ce', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16069', '511123114207', '新云村', '5', 'False', 'True', '新云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114207', '19cc30c49668429ea82b4c191d770918', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16070', '511123114209', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114209', '214af87b934d4732adc661ead5ac0871', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16071', '511123114210', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114210', 'cd84a75ffc8e401da3afc1f5ac6c8d00', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16072', '511123205028', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205028', 'e21cda60e009474a8e9c3a6c661ed65c', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16073', '511123205156', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205156', '6669aae874e845518f58d4a802602215', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16074', '511123205263', '大兴场社区', '5', 'False', 'True', '大兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205263', '84337a73a87f4c6b88e49be36ee343cd', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16075', '511123205286', '叶荷村', '5', 'False', 'True', '叶荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205286', '2e3218aeb62641e9b5b07338adbf17a2', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16076', '511123205611', '青和村', '5', 'False', 'True', '青和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205611', '62b6234dc2dc4810a7e50d4bf7ad8b53', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16077', '511123205713', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205713', '4d4cb14e27df490d8b06057c0056aedd', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16078', '511123205981', '太阳坡村', '5', 'False', 'True', '太阳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205981', 'c7a7d50eb4af493a8435382676428a3c', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16079', '511123768000', '铁炉镇', '4', 'True', 'True', '铁炉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123768000', '175e5fc1e6c04589aeddce3f6a7578e3', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16080', '511123116203', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116203', 'f51c7926891d41c481346e83706313e7', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16081', '511123116204', '农荣村', '5', 'False', 'True', '农荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116204', '7bdfa7ed78c7405caa9b97b533dfe7be', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16082', '511123116205', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116205', '8bc2a83c222d4321a14ff2013f22c719', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16083', '511123116206', '同益村', '5', 'False', 'True', '同益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116206', '6bbbb1e050de422f815d88ac7d8eb24f', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16084', '511123204215', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204215', '6ad077383b76411487b878ca95ad7ca4', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16085', '511123204500', '铁炉场社区', '5', 'False', 'True', '铁炉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204500', 'ff3961a42820430fa13fdc6b9b44a948', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16086', '511123204734', '安南村', '5', 'False', 'True', '安南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204734', '6608b8b5327a4a58946d05deec0c6f76', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16087', '511123204855', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204855', '60950d449f4544bab3a97315e5494310', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16088', '511123926000', '舞雩镇', '4', 'True', 'True', '舞雩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123926000', 'cb7f2fa4efe342fb8ab278e116825737', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16089', '511123112002', '观音寺社区', '5', 'False', 'True', '观音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112002', '39847110164946a6be0e10b24ebf14cd', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16090', '511123112003', '伏龙场社区', '5', 'False', 'True', '伏龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112003', '834802885cbd4994a8b0c3c024d9ffed', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16091', '511123112200', '沙嘴村', '5', 'False', 'True', '沙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112200', 'e70325ed76e542919490a8739ce0a2c7', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16092', '511123112201', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112201', '1163ee78a62e478cab335840bc34efd8', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16093', '511123112202', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112202', '1d8d04dd9acf44b5b4d0ce51f6d13ac0', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16094', '511123112203', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112203', '146c8bc62fbf4d48b0e8282e0d486c45', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16095', '511123112211', '葵花村', '5', 'False', 'True', '葵花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112211', 'c6efd7e4299f40ccae7f54d1f1cf76f4', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16096', '511123112212', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112212', 'f9d3a506d09e4b51ba19cb0711f368ef', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16097', '511123210063', '银桥村', '5', 'False', 'True', '银桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210063', '6dae19d44849435aa52e438cd9477e8c', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16098', '511123210064', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210064', 'f8cbda852a154961bfec76d54ad05b4d', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16099', '511123210072', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210072', '6c2a89350cc04984a3a98b889fc00715', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16100', '511123210219', '高龙村', '5', 'False', 'True', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210219', '04d4c791a7964aa49617d6be6a141fd2', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16101', '511123210493', '熊马村', '5', 'False', 'True', '熊马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210493', 'c86b8970f73248b49087f64ef0e1ed79', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16102', '511123210546', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210546', '285e29fe898044c8976179aca0d3099d', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16103', '511123210700', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210700', 'cc2758fa493240e5a92eb1562784a74a', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16104', '511123210755', '舞雩场社区', '5', 'False', 'True', '舞雩场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210755', '2ef3c647bee849fc8e65acd66de7c0f6', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16105', '511123942000', '九井镇', '4', 'True', 'True', '九井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123942000', 'a7c624938053447796d6ca7aa29d60ec', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16106', '511123115002', '榨鼓场社区', '5', 'False', 'True', '榨鼓场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115002', '8308b7dd2be842428fcd63f2717d111a', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16107', '511123115200', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115200', 'b3ae6673338a487bb4643823cb863006', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16108', '511123115201', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115201', 'cbb6b49eb44f499cbe56310af139ba21', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16109', '511123115203', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115203', '01e8348e6f6849069ee26e34449dda35', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16110', '511123115204', '塘口村', '5', 'False', 'True', '塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115204', '189a101ecfbd42e9bef40515bfecdfc9', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16111', '511123115208', '祗园村', '5', 'False', 'True', '祗园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115208', '79170d244f764510b7a6b73cc6a41dbd', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16112', '511123201206', '佳沟村', '5', 'False', 'True', '佳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201206', 'e61540cf5696479383dfcd71a65c28a2', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16113', '511123201545', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201545', '43818c6bc6934085b08e2199a5478049', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16114', '511123201609', '九井街道社区', '5', 'False', 'True', '九井街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201609', 'c03e7aa02c6841f4ab25e6ad3fb2bfc0', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16115', '511123201631', '峰门村', '5', 'False', 'True', '峰门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201631', 'b1bf41da2be4485ca4653bab5a5e3d58', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16116', '511123201681', '鱼滩村', '5', 'False', 'True', '鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201681', '51df455fb7d34c9aa389f4f356fe4a56', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16117', '511123957000', '寿保镇', '4', 'True', 'True', '寿保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123957000', '7872f4baef034a1f9302aabe7c37b710', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16118', '511123117002', '敖家场社区', '5', 'False', 'True', '敖家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117002', '3eb90098c2684cab95d7d36a2e9e8bb9', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16119', '511123117205', '敖家村', '5', 'False', 'True', '敖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117205', '07b0548e4e8f47139cd9424c07c14d8c', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16120', '511123117206', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117206', '9117515dc8544e23acb1636d116f7e89', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16121', '511123117207', '健康村', '5', 'False', 'True', '健康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117207', '1097cd1e551646d2bd5ff1b1bdedbfeb', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16122', '511123117208', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117208', '224941a43589465bb8187b0436add52c', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16123', '511123117209', '光芒村', '5', 'False', 'True', '光芒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117209', '33b6a71af02f4f5d86fa509c953ffe28', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16124', '511123117210', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117210', 'd79e3ab2c52f42f0bf6ba2c861a9ba0f', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16125', '511123209044', '刘坝村', '5', 'False', 'True', '刘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209044', '23904b22cb7b4186af04e67c8a1a29f0', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16126', '511123209103', '邓坝村', '5', 'False', 'True', '邓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209103', '2f5ad5ca45fd400a8915375312508bff', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16127', '511123209150', '旺家村', '5', 'False', 'True', '旺家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209150', 'c22ae7c734524e17be22d1d87e5637cd', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16128', '511123209278', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209278', '1eb468902350496690bcd5559aa50d48', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16129', '511123209519', '花金村', '5', 'False', 'True', '花金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209519', '880033afa9c14cb190db3e2874733193', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16130', '511123209967', '寿保场社区', '5', 'False', 'True', '寿保场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209967', '832ca52abb10439a9c879ad7518ed646', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16131', '511101000000', '乐山高新区管委会', '3', 'True', 'True', '高新区', 'lsslsgxq.sczwfw.gov.cn', '200baf5576994311bf783d158a5bbb30', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16132', '511101394000', '安谷镇', '4', 'True', 'True', '安谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511101394000', '8c56cfa35487460cabb4d5fd88615820', '200baf5576994311bf783d158a5bbb30', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16133', '511101394001', '车子社区', '5', 'False', 'True', '车子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394001', '3c49c68f45e04833948cd48fc73355ae', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16134', '511101394002', '杜家场村', '5', 'False', 'True', '杜家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394002', 'b5eceec2ad2349a88fc8e6bfa3350c8b', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16135', '511101394003', '金灯村', '5', 'False', 'True', '金灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394003', '9768a112bade45a1a5ec79ce6caac466', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16136', '511101394004', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394004', 'b143b87dd9f644699a16615ee8a48e3c', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16137', '511101394006', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394006', 'be2625a05fb0493b8dd756e1b38a77c2', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16138', '511101394008', '刘河村', '5', 'False', 'True', '刘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394008', '74b9e14b7f0749ddb32f72d171715847', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16139', '511101394009', '王元村', '5', 'False', 'True', '王元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394009', 'd413a875355a40b8a1697456a0f49061', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16140', '511101394012', '泊滩村', '5', 'False', 'True', '泊滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394012', '2016910460644563842429726c71b259', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16141', '511101394013', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394013', '78fca40b75ea409ca81234f9e2663559', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16142', '511101394014', '官帽村', '5', 'False', 'True', '官帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394014', '116ed02b0e924316bef4550dc6d0d4b1', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16143', '511101394020', '安谷村', '5', 'False', 'True', '安谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394020', '6e0978f998f7430a92c74aeedb8a6c72', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16144', '511101394052', '茶山社区', '5', 'False', 'True', '茶山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394052', '8913d38e456c4876a0229abade670f01', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16145', '511101394317', '铜河社区', '5', 'False', 'True', '铜河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394317', 'ac9cf7ccee8a4a4787647cfd6409648b', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16146', '511101394874', '洛都社区', '5', 'False', 'True', '洛都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394874', 'f3d9624a7fa24b5bb2ede2f1df99dbbd', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16147', '511101394204', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394204', 'ea93b9e9559a49caa417629f67f1e74e', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16148', '511101394661', '民和社区', '5', 'False', 'True', '民和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394661', '4672d25433274a858e8e3d6ed95cca6b', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16149', '511300000000', '南充市', '2', 'True', 'True', '南充市', 'ncs.sczwfw.gov.cn', 'd9f01e465bbf4f06b12dda9480080f67', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16150', '511302000000', '顺庆区', '3', 'True', 'True', '顺庆区', 'ncssqq.sczwfw.gov.cn', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16151', '511302960000', '渔溪镇', '4', 'False', 'True', '渔溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302960000', '0c63fa25ff8640f886f9b14ba18d9f2d', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16152', '511302001000', '中城街道', '4', 'True', 'True', '中城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302001000', 'ef8592805c6b4041aabf66e5248184c8', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16153', '511302001001', '平城街社区', '5', 'False', 'True', '平城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001001', 'dfc85028c3644ef5a152b98c561fd0c4', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16154', '511302001168', '医学街社区', '5', 'False', 'True', '医学街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001168', '084a8e1e18484420b1d7019693abc7bb', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16155', '511302001205', '体育场社区', '5', 'False', 'True', '体育场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001205', '68a9dda2948641088c61e95731b1532d', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16156', '511302001522', '稻香路社区', '5', 'False', 'True', '稻香路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001522', '5e4eb81ce7ac472cb56c99e2e83275b2', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16157', '511302001744', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001744', '6672091a5d6d4a16b8fa1238632a4f3a', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16158', '511302001878', '合众街社区', '5', 'False', 'True', '合众街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001878', '93f7dfbc314d41198c83544f8575bbed', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16159', '511302002000', '北城街道', '4', 'True', 'True', '北城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302002000', 'c9a45e2c567449e9b7fb0e7136422259', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16160', '511302002188', '胜利路社区', '5', 'False', 'True', '胜利路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002188', 'dad9a2a20e324e03abafec55ba8326a4', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16161', '511302002409', '金鱼岭社区', '5', 'False', 'True', '金鱼岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002409', '97fd79060eef4e35831d5637c0ddc7c2', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16162', '511302002483', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002483', '545875de1d0a46e699024922c5c3d4dd', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16163', '511302002602', '延安路社区', '5', 'False', 'True', '延安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002602', '334708c327c740a98c162d85442713e1', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16164', '511302002723', '龙吟路社区', '5', 'False', 'True', '龙吟路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002723', '1251b366207e4c22839cada681a7b1de', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16165', '511302002739', '五里店社区', '5', 'False', 'True', '五里店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002739', '12bb8390c7ce41169888cb3b0e871484', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16166', '511302002995', '长征路社区', '5', 'False', 'True', '长征路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002995', '8143de46295947608bb1c9e4160689d4', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16167', '511302003000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302003000', '23a81332133448aa8789a8311b1d23ab', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16168', '511302003116', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003116', '58e5ca4f4434429da0d743cff3c60871', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16169', '511302003216', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003216', '014c2a89d0a24163b6129c5b814ad850', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16170', '511302003687', '红花街社区', '5', 'False', 'True', '红花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003687', 'a65e8075ed924eaa9db8c11f5034219b', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16171', '511302003723', '小西街社区', '5', 'False', 'True', '小西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003723', 'f98b986f33a144879764c2db2d0e8533', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16172', '511302003734', '府苑社区', '5', 'False', 'True', '府苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003734', '5811fb3662e448c8b1bf9545c366a804', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16173', '511302003835', '新生街社区', '5', 'False', 'True', '新生街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003835', 'ed871d1d7f324aa8b1264bd70ea80cc0', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16174', '511302003867', '果山街社区', '5', 'False', 'True', '果山街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003867', 'c8adac14cb95404ab42c1ab49094d00f', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16175', '511302004000', '东南街道', '4', 'True', 'True', '东南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302004000', '0c85ba1700d44566b831825eca266b87', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16176', '511302004002', '大西街社区', '5', 'False', 'True', '大西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004002', '01cefa30c3e24c088a75a50f4eb0816c', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16177', '511302004104', '下中坝社区', '5', 'False', 'True', '下中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004104', 'aa57efa43ead449bbccf84bcb01542a8', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16178', '511302004182', '学院街社区', '5', 'False', 'True', '学院街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004182', 'c26acedaf0984cd0bd92a7035caeee2d', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16179', '511302004301', '文丰街社区', '5', 'False', 'True', '文丰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004301', '0c5fd9246fd8413290ba8228e9456112', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16180', '511302004555', '桑园路社区', '5', 'False', 'True', '桑园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004555', '2f064980341c4c448d74ffb639da485f', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16181', '511302004871', '西湖街社区', '5', 'False', 'True', '西湖街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004871', 'a0f4602e6a594b07835ffb099771601a', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16182', '511302004891', '南门坝社区', '5', 'False', 'True', '南门坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004891', 'e9d5b8ec98d245618228ca4310d471b5', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16183', '511302005000', '舞凤街道', '4', 'True', 'True', '舞凤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302005000', 'c698c50bdcb6404e9166f1a7d302a428', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16184', '511302005105', '鹞石子村', '5', 'False', 'True', '鹞石子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005105', 'b0e11192f8b84f418c0228ff9aa35c2f', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16185', '511302005172', '周家坝社区', '5', 'False', 'True', '周家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005172', 'c549988b35834fb1940240de9267de72', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16186', '511302005206', '镇江路社区', '5', 'False', 'True', '镇江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005206', '1ab1e1becfe944c1ac1c7fc3ec8c4d46', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16187', '511302005244', '马市铺社区', '5', 'False', 'True', '马市铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005244', '0734fddcc6b943868be2787eba450b3c', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16188', '511302005356', '世纪城社区', '5', 'False', 'True', '世纪城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005356', '362110d26047470a9fb5cdd90459954f', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16189', '511302005559', '环都路社区', '5', 'False', 'True', '环都路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005559', '86bda543018242a5b0f93bbc78eda9eb', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16190', '511302005704', '石油路社区', '5', 'False', 'True', '石油路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005704', '89f39e9d159e4310acb3f7830b8b8911', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16191', '511302005790', '油院路社区', '5', 'False', 'True', '油院路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005790', '63cc2a3e2e94424bbc2fdd2668632420', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16192', '511302005814', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005814', '83ebcc4c1d124d74aa08076fdfc3423f', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16193', '511302005837', '将军路社区', '5', 'False', 'True', '将军路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005837', 'ca66b93a347a4799887038b6f23f6e1e', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16194', '511302005853', '燕儿窝社区', '5', 'False', 'True', '燕儿窝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005853', 'd430225eb6b341dc901e2699d3999227', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16195', '511302005953', '清泉寺社区', '5', 'False', 'True', '清泉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005953', '033a98d37e8e41b2b8108aacd14790b8', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16196', '511302006000', '新建街道', '4', 'True', 'True', '新建街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302006000', 'fa76b0fefae246a9941cb751bf9aa934', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16197', '511302006222', '玉带路社区', '5', 'False', 'True', '玉带路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006222', '672d09519e8149deb7b2684e7577a5e4', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16198', '511302006418', '镇泰路社区', '5', 'False', 'True', '镇泰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006418', '9ab21daad54a4c3da07cb33a93daf44f', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16199', '511302006454', '柳林路社区', '5', 'False', 'True', '柳林路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006454', 'abbb0a6367cf4f6e9190cd9d530318b5', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16200', '511302006855', '金泉社区', '5', 'False', 'True', '金泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006855', 'a9451f5731204c1d85d0abfada98ec9e', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16201', '511302006956', '西河社区', '5', 'False', 'True', '西河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006956', '2cd5b55282bd4b7b986bc8e560593d4a', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16202', '511302007000', '华凤街道', '4', 'True', 'True', '华凤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302007000', 'ee81f396d90b47449aeeac59735d890e', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16203', '511302007111', '张关垭村', '5', 'False', 'True', '张关垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007111', '84b710f33a3d411f82a694150241eb67', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16204', '511302007195', '照壁沟村', '5', 'False', 'True', '照壁沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007195', '02584c4ff83842479630df1f116f567f', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16205', '511302007252', '王家沟村', '5', 'False', 'True', '王家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007252', '664ec7f2251e4279beec0c6e6a675e6f', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16206', '511302007359', '江家山村', '5', 'False', 'True', '江家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007359', '1b09ac824e334f8590da93d8dfa8b051', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16207', '511302007378', '磨响滩村', '5', 'False', 'True', '磨响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007378', 'e1071672a1c74962a176a25dfc8eea1b', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16208', '511302007495', '杜家嘴社区', '5', 'False', 'True', '杜家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007495', '21fd33bd609446d18571af4eccf28393', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16209', '511302007612', '白土坝社区', '5', 'False', 'True', '白土坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007612', '89f62c5c2ccf46a39557d0ecad7e78b6', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16210', '511302007641', '潆华路社区', '5', 'False', 'True', '潆华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007641', 'b7eb50501ad64943bdf5d3b839008bd1', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16211', '511302007670', '滑滩河村', '5', 'False', 'True', '滑滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007670', 'e6c7817b983048839ee9243e15193520', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16212', '511302007718', '何家观社区', '5', 'False', 'True', '何家观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007718', '44b5878a79454a668d38a5136ef17574', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16213', '511302007968', '胡家沟村', '5', 'False', 'True', '胡家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007968', '7ef61e2ae1a54b7398cc7fbe2e2316f8', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16214', '511302008000', '和平路街道', '4', 'True', 'True', '和平路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302008000', '820a746054d1417c915bf3e466294564', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16215', '511302008124', '花园坝社区', '5', 'False', 'True', '花园坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008124', '3c5c52af0b9545e4bbafbd41ea552fa9', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16216', '511302008347', '驻春路社区', '5', 'False', 'True', '驻春路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008347', '74da4035caaa4a4eb1e75ebe8af5974f', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16217', '511302008445', '铁欣路社区', '5', 'False', 'True', '铁欣路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008445', '70e2c4556e6740a5bd8fdb27632e4e31', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16218', '511302008892', '舞凤山社区', '5', 'False', 'True', '舞凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008892', '0404a1b48c7f4f4685c8cfded20d74c5', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16219', '511302008943', '北湖路社区', '5', 'False', 'True', '北湖路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008943', '8f6282b4a4e44a1d816805b9be2d0dc4', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16220', '511302009000', '潆溪街道', '4', 'True', 'True', '潆溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302009000', '2398b308039d48149f3831a722f54612', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16221', '511302009109', '混元观村', '5', 'False', 'True', '混元观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009109', 'e1b2ebdc544844f89100c3ddee89dd73', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16222', '511302009136', '来龙社区', '5', 'False', 'True', '来龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009136', '82a34b3de8d04d46a1bfd874daecfe7c', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16223', '511302009181', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009181', 'af42c25f687146779269e1a99a6afa07', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16224', '511302009203', '赵家沟村', '5', 'False', 'True', '赵家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009203', '5abe17b5c66548c486f19b793fcb7932', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16225', '511302009234', '乱山沟村', '5', 'False', 'True', '乱山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009234', 'a1c32e87d0654560828903c7c0cad291', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16226', '511302009240', '杜家庙村', '5', 'False', 'True', '杜家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009240', '6ce0cd285a1748b582f99c31031e58e9', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16227', '511302009245', '磨子石村', '5', 'False', 'True', '磨子石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009245', '52778c56638942c698d5c186f6fba939', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16228', '511302009246', '窖卦山村', '5', 'False', 'True', '窖卦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009246', 'cd5f9116a3ea41f2809edb2f2f14c81b', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16229', '511302009307', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009307', '562068e4d564490c8ac484d6b7e76b7d', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16230', '511302009317', '职教城社区', '5', 'False', 'True', '职教城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009317', '8e12a8fed0d546ee970a7e26947b95b5', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16231', '511302009323', '伍家店村', '5', 'False', 'True', '伍家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009323', 'b74beb3841734fe496c09edb2a6e787e', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16232', '511302009362', '鱼池寺村', '5', 'False', 'True', '鱼池寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009362', '4302954930d9406ebc6b7180412a29c9', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16233', '511302009368', '灶君庙村', '5', 'False', 'True', '灶君庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009368', '9c4be54db8d54fe18adb01e1664b52c0', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16234', '511302009460', '杨家桥村', '5', 'False', 'True', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009460', '8c2d462f30b948f995e1f2f51b36fa70', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16235', '511302009490', '新立社区', '5', 'False', 'True', '新立社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009490', '919899d7a98844a1912e99c7a764273b', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16236', '511302009521', '方水井村', '5', 'False', 'True', '方水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009521', '46fc89846a1c4c8f90a4ad798cb8b13e', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16237', '511302009543', '元蹬子村', '5', 'False', 'True', '元蹬子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009543', 'baf3e159b4534395a1494f7844af9d62', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16238', '511302009580', '余家坝村', '5', 'False', 'True', '余家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009580', '75d555051e8841549fcf83f63a1341ad', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16239', '511302009595', '冯家寺村', '5', 'False', 'True', '冯家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009595', '2a0c7bf0361449709522cb371cd1c323', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16240', '511302009715', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009715', 'c701a72e2e654da6ac3482d33d86826d', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16241', '511302009730', '同兴社区', '5', 'False', 'True', '同兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009730', 'e6e8b58ec9484625ac065981cff93326', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16242', '511302009769', '石燕子村', '5', 'False', 'True', '石燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009769', 'ef2a7e1dbb584ea88c15f4cdf38dcc41', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16243', '511302009824', '大坪山村', '5', 'False', 'True', '大坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009824', '26bc62a8368542579e70f53b98904453', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16244', '511302009831', '双庙子村', '5', 'False', 'True', '双庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009831', '5738404fe56d438083cc3f7127a6b74a', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16245', '511302009866', '梅树沟村', '5', 'False', 'True', '梅树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009866', '319c02e590644b0b93e90e6fa318a26d', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16246', '511302009870', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009870', '64d8f9ce29284a97a7ab61825de6362e', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16247', '511302009872', '弯柏树村', '5', 'False', 'True', '弯柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009872', '84ce4763c02048e58566677acaf8c064', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16248', '511302009906', '群乐社区', '5', 'False', 'True', '群乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009906', '66ccccb6f7344620b2c72b283c25e1f0', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16249', '511302009913', '大堰坎村', '5', 'False', 'True', '大堰坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009913', '68f85f27ff0b44c18e681765f390c93a', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16250', '511302009922', '寺山岭村', '5', 'False', 'True', '寺山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009922', 'c6240233f41c44b0be0555872cb4f16f', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16251', '511302009973', '同德社区', '5', 'False', 'True', '同德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009973', 'ef77fa2fc0cd451b84f444d08cc57dfc', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16252', '511302010000', '荆溪街道', '4', 'True', 'True', '荆溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302010000', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16253', '511302010116', '观音慈社区', '5', 'False', 'True', '观音慈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010116', '34f68f0ecdcf4c25a023196fb1b9238f', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16254', '511302010141', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010141', '8e4fc696059b43ea804732f69072d334', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16255', '511302010228', '冒水堰村', '5', 'False', 'True', '冒水堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010228', 'ac2b69d2cbc643cda51d99319211136e', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16256', '511302010354', '凉伞树村', '5', 'False', 'True', '凉伞树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010354', '13bd56257c2a4d5db966824ccd6aa61a', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16257', '511302010355', '屈家庙村', '5', 'False', 'True', '屈家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010355', '8c5f2ef5bc36401ca7d6631a8619f4af', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16258', '511302010370', '桑洲社区', '5', 'False', 'True', '桑洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010370', 'df6628750ac64afb974c833bda715309', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16259', '511302010469', '道子沟村', '5', 'False', 'True', '道子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010469', '0781d2ad81964517aaf776684b75cac2', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16260', '511302010621', '花厂社区', '5', 'False', 'True', '花厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010621', 'b4fd9771321940b18d15d3ff69a5c071', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16261', '511302010706', '坛罐窖村', '5', 'False', 'True', '坛罐窖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010706', 'fe3acfea78b4463a8059befe4fd7fb2e', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16262', '511302010814', '荆苑社区', '5', 'False', 'True', '荆苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010814', '9c09fad46e264e78a135c24736b2c11a', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16263', '511302010984', '新城社区', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010984', '97a3defe92ad48d5a860673082191320', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16264', '511302011000', '西山街道', '4', 'True', 'True', '西山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302011000', 'b63b6f0fa873409fab5dbb745d0c43b4', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16265', '511302011537', '栖乐垭村', '5', 'False', 'True', '栖乐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011537', 'd750ccd0d224453ea82a28a2f2498155', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16266', '511302011603', '父子桥村', '5', 'False', 'True', '父子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011603', 'bd3146d7cf314e6882b570f281c5381c', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16267', '511302011694', '牌坊湾村', '5', 'False', 'True', '牌坊湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011694', 'dc2235e5c44c403da9841a46cd1c8dc7', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16268', '511302011732', '兵马堂社区', '5', 'False', 'True', '兵马堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011732', 'd24364c82e264d069c68d49800f4074c', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16269', '511302011978', '伍家垭社区', '5', 'False', 'True', '伍家垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011978', '8fb8d012636241649ddf094cfb8c99e9', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16270', '511302104000', '共兴镇', '4', 'True', 'True', '共兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302104000', '4d30c05bb911460cb374e26788279f39', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16271', '511302104212', '石滚坝村', '5', 'False', 'False', '石滚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104212', '63a2a82ea0964ea8a95894f1aa49a89f', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16272', '511302104337', '棕树沟村', '5', 'False', 'False', '棕树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104337', '8dd3f31e38824bc89507729b8564cb88', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16273', '511302104404', '大营坝村', '5', 'False', 'False', '大营坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104404', '4829cf4618df4e95b5e695a80573004c', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16274', '511302104482', '龙角寨村', '5', 'False', 'False', '龙角寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104482', '5b0f7e9ab05947faad1a0e10ea6c54c5', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16275', '511302104521', '石元坝村', '5', 'False', 'False', '石元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104521', '7ebd3e4fb3dd41d998c2241ec4eb37c3', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16276', '511302104522', '黄莲嘴村', '5', 'False', 'False', '黄莲嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104522', '9d576a11cef149d9ab18a9b6448bd627', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16277', '511302104562', '金称沟村', '5', 'False', 'False', '金称沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104562', '1dd8f0144a0f497db78f667c5d1d5d7d', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16278', '511302104593', '阳公庙村', '5', 'False', 'False', '阳公庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104593', 'd759e54f9683483c9c39d504633ab654', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16279', '511302104605', '泉水沟村', '5', 'False', 'False', '泉水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104605', 'd16b49d689e74326bd386ce2adb06b75', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16280', '511302104761', '滥泥沟村', '5', 'False', 'False', '滥泥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104761', '5b99e470e9a34ebab234259dd1c54e53', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16281', '511302104825', '麻石沟村', '5', 'False', 'False', '麻石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104825', 'da1e46a6e548456d9b7f032ce7081df4', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16282', '511302104848', '五洞桥村', '5', 'False', 'False', '五洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104848', 'e1fcf911752846a2b712b4ccde05ca0f', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16283', '511302104946', '七里沟村', '5', 'False', 'False', '七里沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104946', '9695b20b8b864d5c983505979f72c550', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16284', '511302104970', '东岳庙村', '5', 'False', 'False', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104970', '27758c9552cd4be4ad716d50eb4826b7', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16285', '511302104989', '自生桥村', '5', 'False', 'False', '自生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104989', '3e27a66c6fca44bf95414a0906c211ef', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16286', '511302105000', '金台镇', '4', 'True', 'True', '金台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302105000', 'e5a26b03e60947fa8718f2e0aea51e48', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16287', '511302105202', '打石厂村', '5', 'False', 'False', '打石厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105202', '9d4c92658ef14fc98bd8d623d2d1525c', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16288', '511302105498', '金寺院村', '5', 'False', 'False', '金寺院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105498', '6a8a82315c674fefaf167fce71e8d62c', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16289', '511302105518', '土垭村', '5', 'False', 'False', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105518', '945d20fff5e943d28950823a3724b2e8', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16290', '511302105569', '董家院村', '5', 'False', 'False', '董家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105569', 'a932a727b93e4bf38f0869fe9bebecba', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16291', '511302105933', '肖家庙村', '5', 'False', 'False', '肖家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105933', '0af011ee910b4a2ab46f9798168a524e', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16292', '511302105958', '万佛桥村', '5', 'False', 'False', '万佛桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105958', '2e06d029d7fd4893b67cbc84fce186d8', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16293', '511302105964', '梨子园村', '5', 'False', 'False', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105964', 'ca4ee9269c674d69a5c68fab4d0e2f5a', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16294', '511302105986', '蒙承宫村', '5', 'False', 'False', '蒙承宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105986', '2925920568b24aa7b1fefd7f053bc570', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16295', '511302105994', '包包田村', '5', 'False', 'False', '包包田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105994', 'e524fde3a62d4ef5afcb541de0fac28a', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16296', '511302106000', '芦溪镇', '4', 'True', 'True', '芦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302106000', '5befdcde7e974f2aac5e4c9a728b7572', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16297', '511302106258', '李家祠村', '5', 'False', 'False', '李家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106258', 'ed39bfbcad2e45bf894d4010eabc1505', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16298', '511302106373', '坪罗坝社区', '5', 'False', 'False', '坪罗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106373', '03b51d4aab244bf18fff3d3f403eb7be', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16299', '511302106395', '曾家祠村', '5', 'False', 'False', '曾家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106395', '774f312ea4e4423782a5df25e9716dd1', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16300', '511302106415', '大岔山村', '5', 'False', 'False', '大岔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106415', 'f84e41f39d2c4b9c80d1bc77fe055c06', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16301', '511302106435', '董家沟村', '5', 'False', 'False', '董家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106435', 'bc1b91874ef640fa8543a25913b64a4e', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16302', '511302106511', '猫儿沟村', '5', 'False', 'False', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106511', '29f6fd9f70964f5db5e2240d63ce0904', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16303', '511302106625', '坪房子村', '5', 'False', 'False', '坪房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106625', '704ec59d2aa04647976add29cebf6574', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16304', '511302106634', '张家沟村', '5', 'False', 'False', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106634', '090a30e3c7c24a2d9c314e3f1a2a3ea5', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16305', '511302106690', '顾家店村', '5', 'False', 'False', '顾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106690', '9796d00848084fd4ae190d2acf56e202', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16306', '511302106720', '雍家沟村', '5', 'False', 'False', '雍家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106720', '41bcdbd2c025477b96a48983619cbef7', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16307', '511302106817', '袁家店村', '5', 'False', 'False', '袁家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106817', 'b36261c74ee644fab4fbb896890c77d4', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16308', '511302106874', '老垛寺村', '5', 'False', 'False', '老垛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106874', '0553d955a5f942f49bba0aabbfa0bd58', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16309', '511302106898', '徐家桥村', '5', 'False', 'False', '徐家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106898', '5852b0cdafad460f9be3a5a12e2fd062', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16310', '511302106911', '兴阳山村', '5', 'False', 'False', '兴阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106911', 'acf1c361be5245959d93e5eebc17bb21', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16311', '511302107000', '李家镇', '4', 'True', 'True', '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302107000', 'ed01332ef50c4ee891419ecb4223a6fc', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16312', '511302107136', '金环井村', '5', 'False', 'True', '金环井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107136', '776d57147e6d41c18f52a575c953a10b', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16313', '511302107161', '野猪沟村', '5', 'False', 'True', '野猪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107161', 'b56e87cbbdba4e2b9109fb1b18a89975', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16314', '511302107199', '高家沟村', '5', 'False', 'True', '高家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107199', '3c5a3bea100042a2a3eb35169ba6b9be', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16315', '511302107339', '檬子沟村', '5', 'False', 'True', '檬子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107339', '9ea1ff60d51f4e9e9621eddd80161f81', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16316', '511302107436', '杨柳湾村', '5', 'False', 'True', '杨柳湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107436', '7b10ac0d4fbf4c1882969c11b996d4ea', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16317', '511302107444', '雅雀沟村', '5', 'False', 'True', '雅雀沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107444', 'ea40cce8fd954c0f9ddc3cb51994696a', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16318', '511302107481', '水观音村', '5', 'False', 'True', '水观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107481', '84c64a1bca4d43d5b90a1bd77d50466e', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16319', '511302107587', '庞家庵村', '5', 'False', 'True', '庞家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107587', '96c27439fd9f4ecea6ed5f583f5c3ac3', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16320', '511302107615', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107615', 'f851b1d7679645dd9191d450f8196c5c', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16321', '511302107657', '郑家坝村', '5', 'False', 'True', '郑家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107657', '81092af2b8ac4967a25d0bcb3fa46b22', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16322', '511302107738', '指路碑村', '5', 'False', 'True', '指路碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107738', 'b8e8b8c793d049eaacf0afec265d89d9', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16323', '511302107742', '三金庙村', '5', 'False', 'True', '三金庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107742', '04fa69c14ed44c04a0adead3ea6c1971', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16324', '511302107864', '万家沟村', '5', 'False', 'True', '万家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107864', '92ee71d518924d658421a7bb9ad4e1f1', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16325', '511302107869', '李家社区', '5', 'False', 'True', '李家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107869', '418b1dae3378481fb92123c42e30880c', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16326', '511302107890', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107890', 'd2f2cb1cffbd4901a41b2b41365a81be', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16327', '511302107935', '回龙沟村', '5', 'False', 'True', '回龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107935', '75ebcbf22b3c474eb59b7a5848f42e5b', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16328', '511302107968', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107968', '15a2160cde234042b8c0e53895a8c359', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16329', '511302108000', '双桥镇', '4', 'True', 'True', '双桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302108000', 'af3d3c412b6b4adea025fd0bd457b625', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16330', '511302108323', '官二沟村', '5', 'False', 'False', '官二沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108323', '5d87293ab91d4dcf81c8ee7c3178bb92', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16331', '511302108373', '大磨湾村', '5', 'False', 'False', '大磨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108373', '7e2b4351f39d48149029695440497e5c', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16332', '511302108381', '黄楝沟村', '5', 'False', 'False', '黄楝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108381', 'caf3dfb2f2624fbda833a5a78e42be6b', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16333', '511302108466', '马鸣垭村', '5', 'False', 'False', '马鸣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108466', '255fb87bedd74f4f9b510de615636cc0', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16334', '511302108536', '膏子沟村', '5', 'False', 'False', '膏子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108536', '2a3b621699c74c759fbc39ef26e26915', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16335', '511302108649', '新场垭村', '5', 'False', 'False', '新场垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108649', '2a9185fd47164966a75025ad202ae066', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16336', '511302108693', '乔家湾村', '5', 'False', 'False', '乔家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108693', '787b6b4748cc4b7db5e80fb0181475bd', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16337', '511302108713', '白鹤沟村', '5', 'False', 'False', '白鹤沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108713', 'fc3447a89a5045988a9dce0d79129b20', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16338', '511302108917', '彭屋村', '5', 'False', 'False', '彭屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108917', 'e464c50cdbba413698ae6c9cccb40b1e', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16339', '511302108958', '袁家沟村', '5', 'False', 'False', '袁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108958', '4a7265b026c34e739c500cfdb3882839', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16340', '511302110000', '搬罾街道', '4', 'True', 'True', '搬罾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302110000', '73d1064306a340218e7a5caf3ef7614f', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16341', '511302110140', '杨四坝村', '5', 'False', 'True', '杨四坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110140', 'd851af76b44f403394ceda7e1a0ad9e1', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16342', '511302110142', '干堰塘村', '5', 'False', 'True', '干堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110142', '396a3ce5c20e4297922a071c9fb21a87', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16343', '511302110281', '老鹳庙村', '5', 'False', 'True', '老鹳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110281', 'ffb18cd5b22b4144980a01973fe0d5a0', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16344', '511302110288', '青山坝村', '5', 'False', 'True', '青山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110288', '1043e590fe424896a29305c1b12e362e', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16345', '511302110498', '绢纺社区', '5', 'False', 'True', '绢纺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110498', 'c00d94bab7044cd9b7fe6a230f255ef0', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16346', '511302110534', '搬罾溪村', '5', 'False', 'True', '搬罾溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110534', 'f009ab0aa99e47988766131b749fbdf7', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16347', '511302110579', '石狗坝社区', '5', 'False', 'True', '石狗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110579', '86bf97df002f43c1bdc48f963cbfe576', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16348', '511302110736', '石庙子村', '5', 'False', 'True', '石庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110736', 'b4eb1250d449463eb3eb201b3c6cff1f', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16349', '511302110755', '庞家寨村', '5', 'False', 'True', '庞家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110755', 'b0369ae171e54733b3c94000f1af8c3f', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16350', '511302110816', '延寿寺村', '5', 'False', 'True', '延寿寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110816', '71026cd305904ba4ad418fb789bab824', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16351', '511302110848', '竹林寺村', '5', 'False', 'True', '竹林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110848', '5965ab674f3f4402b582ce3fc04b3065', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16352', '511302110856', '康家店村', '5', 'False', 'True', '康家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110856', '4fde80604848421498d4632cead751b9', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16353', '511302110861', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110861', 'b6c2dad899e749a5b58d42928bfded85', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16354', '511302110995', '小河坝村', '5', 'False', 'True', '小河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110995', '6836152c8b22405791024b563a010b80', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16355', '511302200000', '新复乡', '4', 'True', 'True', '新复乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302200000', '7b0078efb805489185705f2787f9a586', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16356', '511302200248', '谢村河村', '5', 'False', 'False', '谢村河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200248', 'fea9e62d2ffb42a496182fdf36a2624f', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16357', '511302200301', '西河边村', '5', 'False', 'False', '西河边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200301', '9ef38c86d6d143508915cc3b5f097b63', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16358', '511302200386', '天生桥村', '5', 'False', 'False', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200386', 'e0245fcccd7b4880bbf03eff97bad406', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16359', '511302200430', '长远沟村', '5', 'False', 'False', '长远沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200430', '960de7b2e04847ac92e62022e12ff54a', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16360', '511302200443', '半截沟村', '5', 'False', 'False', '半截沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200443', '8883285321e54953add489cd14da6a8d', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16361', '511302200482', '高阶沿村', '5', 'False', 'False', '高阶沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200482', 'fadfdaa420db4f129bad4d3b0acaa640', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16362', '511302200647', '坦山铺村', '5', 'False', 'False', '坦山铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200647', 'b7ebf4a162aa49ed95e38fb7b1b62da3', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16363', '511302200692', '水池坝村', '5', 'False', 'False', '水池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200692', 'cb669ed0a191489187ed11bfd1d026a8', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16364', '511302200802', '元池坝村', '5', 'False', 'False', '元池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200802', '3b5f0586c3c3435986ac1a034d03ff3f', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16365', '511302200949', '回龙场村', '5', 'False', 'False', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200949', '0fb109eeeb2d48d5b623644347e7b6f6', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16366', '511303000000', '高坪区', '3', 'True', 'True', '高坪区', 'ncsgpq.sczwfw.gov.cn', 'd8e1e2278b4a4ed58b16da843d919b2f', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16367', '511303070132', '龙门街道', '4', 'True', 'True', '龙门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303070132', 'd5b6d8c9a6e247e8ae67511203613421', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16368', '511303000155', '炮台街社区', '5', 'False', 'True', '炮台街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000155', '04c9a531401242738cde2884f1502501', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16369', '511303000204', '空洞山村', '5', 'False', 'True', '空洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000204', '9c671eddbd9f40b98660907b40f27f4a', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16370', '511303000392', '油坊街社区', '5', 'False', 'True', '油坊街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000392', 'da4f5e951d354573a24081f58f753b2b', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16371', '511303000418', '嘉龙社区', '5', 'False', 'True', '嘉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000418', 'f5a5e3e7e2b14a32b3af06d9f76ed87a', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16372', '511303000463', '南新街社区', '5', 'False', 'True', '南新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000463', 'e8392ca375ec47eabd16640054d0ce10', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16373', '511303000466', '铁钱坝村', '5', 'False', 'True', '铁钱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000466', 'abbeeaf054644642abe0a7511f9a987d', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16374', '511303000570', '三角池村', '5', 'False', 'True', '三角池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000570', '1353078d48664ce09a805a91e9e5493b', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16375', '511303000633', '盐井沟社区', '5', 'False', 'True', '盐井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000633', '4f485e5e68714eecbccb098f436c74e9', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16376', '511303000716', '谯家坟村', '5', 'False', 'True', '谯家坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000716', 'a6f5a8951070482f8e9056104a7d0820', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16377', '511303000750', '高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000750', '42aaa045f7a043f4b201d8acf095f715', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16378', '511303000768', '指路碑村', '5', 'False', 'True', '指路碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000768', '80bb2ca9caa74955b0a7681315671658', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16379', '511303000902', '雷祖庙村', '5', 'False', 'True', '雷祖庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000902', 'da63394ef76f4d1e93eeb3f5a515bb12', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16380', '511303000948', '三汇口村', '5', 'False', 'True', '三汇口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000948', '571bdb0c22f14c7dabb249eae072a8b0', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16381', '511303087000', '会龙镇', '4', 'True', 'True', '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303087000', '7fd9922ec71847fd9d2ac53df453a877', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16382', '511303000015', '杉树沟村', '5', 'False', 'True', '杉树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000015', '216b58bab5d3459b8e508d96de0dd355', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16383', '511303000086', '老场垭村', '5', 'False', 'True', '老场垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000086', '4479b3aa341f49bb87b6e4ef1f57bf84', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16384', '511303000087', '硝厂村', '5', 'False', 'True', '硝厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000087', '6ec0bba780f54b5c986c1b9ab35232c5', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16385', '511303000228', '熊家桥村', '5', 'False', 'True', '熊家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000228', '092f490d5bb0407eb087d19bd4bb02de', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16386', '511303000431', '阳马庙村', '5', 'False', 'True', '阳马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000431', 'c7d70e9bfbba4c989d6b19dee51b5ea2', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16387', '511303000500', '兴康街社区', '5', 'False', 'True', '兴康街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000500', '1f811f4bfa3140d39150711f1086e7a1', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16388', '511303000528', '御史村', '5', 'False', 'True', '御史村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000528', '34bde3ea514f40b69c0e3e3ceb39ab17', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16389', '511303000745', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000745', '0d9514f80f844983b5bbe5916aca68e7', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16390', '511303000787', '石门楼村', '5', 'False', 'True', '石门楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000787', 'c3b09eb394334a1e8b7a56080aef8937', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16391', '511303000897', '桂花井村', '5', 'False', 'True', '桂花井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000897', '9a80d3cc17d142c282f070f46da7b5cb', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16392', '511303000909', '打铁坳村', '5', 'False', 'True', '打铁坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000909', '8fcc2c7cef9145a3a15fdef20c06d59e', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16393', '511303140000', '都京街道', '4', 'True', 'True', '都京街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303140000', 'defb5cd407a547dd9439c10db92967e9', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16394', '511303000109', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000109', '5450f1c12bcd4554ae4c862b8872851e', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16395', '511303000242', '红旗坝社区', '5', 'False', 'True', '红旗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000242', '2eb75aeee11746a982f24c49de7c7293', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16396', '511303000387', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000387', '6b66e26c7d9448deb953d884c9ae7eca', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16397', '511303000480', '朱凤山社区', '5', 'False', 'True', '朱凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000480', '41662da16c7e4049a7b07e14a20b55a9', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16398', '511303000555', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000555', '88d41a5d92ec42a3b3c46e2c68045567', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16399', '511303000736', '庙儿嘴社区', '5', 'False', 'True', '庙儿嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000736', '4d02ee545ee246bf8a98b22eb72c524b', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16400', '511303000781', '金融社区', '5', 'False', 'True', '金融社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000781', 'ab46fb6df37540de864d475c3356185a', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16401', '511303000980', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000980', '28100acb8ef74b9cbd7209505a84643b', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16402', '511303000999', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000999', 'd2f3643a8c31459baabc729764557404', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16403', '511303000725', '红都社区', '5', 'False', 'True', '红都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000725', 'cbfc19efb9e048f0b866c28ce42f08ed', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16404', '511303000870', '都京社区', '5', 'False', 'True', '都京社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000870', 'f56e8e56b3164712b77319bdd59daaa8', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16405', '511303335000', '长乐镇', '4', 'True', 'True', '长乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303335000', '1ac7609f05904ed28c9196a9cbdd10d1', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16406', '511303001103', '朝阳庵村', '5', 'False', 'True', '朝阳庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001103', '15c88faf5d854835b0ac7ef67b0135ea', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16407', '511303001141', '老元观村', '5', 'False', 'True', '老元观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001141', 'e1944e1b351f43b795256e79a5537664', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16408', '511303001167', '石板坡村', '5', 'False', 'True', '石板坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001167', '3536d27d4b164989aeb3e17b70d6ca3d', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16409', '511303001178', '空洞坳村', '5', 'False', 'True', '空洞坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001178', 'b5652ad45eae4da9bb689de46ad6494d', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16410', '511303001281', '红岩洞村', '5', 'False', 'True', '红岩洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001281', 'fa0ecdd1dbc64dd9b03d36f79f95d018', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16411', '511303001329', '麻柳山村', '5', 'False', 'True', '麻柳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001329', 'c417de95fd024007b4516bea83651d35', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16412', '511303001336', '天云寺村', '5', 'False', 'True', '天云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001336', '7d52bf826ee24a3bbbe0ceac30061034', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16413', '511303001357', '白羊桥村', '5', 'False', 'True', '白羊桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001357', '99c9394965dd4a67b3b062c34c52afd1', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16414', '511303001361', '灯高山村', '5', 'False', 'True', '灯高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001361', 'c1234fa427994089999f9bde11b4604b', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16415', '511303001456', '庙子沟村', '5', 'False', 'True', '庙子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001456', 'f6b7fc1883984ec08c6794efc7e6a492', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16416', '511303001469', '长兴沟村', '5', 'False', 'True', '长兴沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001469', 'e9fc6eab601b4af4bb8416503bca6bdc', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16417', '511303001503', '新桥沟村', '5', 'False', 'True', '新桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001503', 'c65a7d8a602c40439859904e545088ee', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16418', '511303001537', '粟家盖村', '5', 'False', 'True', '粟家盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001537', '62c245e7f907432eb6b55b69d8c38daa', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16419', '511303001568', '苏家桥村', '5', 'False', 'True', '苏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001568', '665879a17d7c44c59f903599edc041ca', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16420', '511303001609', '池鼓寨村', '5', 'False', 'True', '池鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001609', '39c924bb01af4b1d966bf31fed740b17', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16421', '511303001610', '东庙子村', '5', 'False', 'True', '东庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001610', '1b5bfd6085ca448dae753c103f6e31ab', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16422', '511303001668', '西林沟村', '5', 'False', 'True', '西林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001668', '11ce6e8293124a7294d88f2e9080ded9', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16423', '511303001693', '高滩寺村', '5', 'False', 'True', '高滩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001693', '4c057f7b015348778ad251f164283a3a', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16424', '511303001734', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001734', '228b12795ef442e8943b4236f6654107', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16425', '511303001806', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001806', '9b8114802be1496ab4d6ffb8eba4d101', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16426', '511303001824', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001824', '1cff135815b24b4e85bf077abaab0f4c', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16427', '511303001826', '柳家沟村', '5', 'False', 'True', '柳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001826', '53135543212d406e880c0ca8d1c94a1e', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16428', '511303001852', '丁家庙村', '5', 'False', 'True', '丁家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001852', '4fd1173d6b244582aa6ddcdbe2f99b35', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16429', '511303001979', '福龙桥村', '5', 'False', 'True', '福龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001979', 'bf6359079bdf4622bb65bd90a93dfc9e', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16430', '511303400000', '小龙街道', '4', 'True', 'True', '小龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303400000', '253fcc01b1f6474ca131b535fe478b3f', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16431', '511303001016', '麻柳塆社区', '5', 'False', 'True', '麻柳塆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001016', '6c2d2a7d091a47a1af4dd766722ffebf', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16432', '511303001068', '宝胜寺社区', '5', 'False', 'True', '宝胜寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001068', 'f56b49de84d24903a23c7db3482293c5', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16433', '511303001175', '花家坝社区', '5', 'False', 'True', '花家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001175', '494e4eb25748464c874eff4adb7396bb', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16434', '511303001333', '下徐村', '5', 'False', 'True', '下徐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001333', '8ff2dace59484f1ab298e244df7c09d4', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16435', '511303001525', '香积寺村', '5', 'False', 'True', '香积寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001525', 'd43a23a95d134c99a461cd1c051d0646', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16436', '511303001612', '川主庙社区', '5', 'False', 'True', '川主庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001612', 'f6faf6e095bb48b6b99712914b4e93cb', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16437', '511303001758', '上徐村', '5', 'False', 'True', '上徐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001758', 'f7a1d7bd8d4f4a71a8a3d0dc0b794131', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16438', '511303001803', '孙家坪社区', '5', 'False', 'True', '孙家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001803', '1380a5e6523f4e6a9df21348256e7e4c', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16439', '511303001981', '东站社区', '5', 'False', 'True', '东站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001981', '5f873a837c8b4f0e8bd9d3f23c20d843', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16440', '511303405000', '石圭镇', '4', 'True', 'True', '石圭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303405000', '72f0504e1a874441a5b815a51d6ba6ef', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16441', '511303001165', '华荣村', '5', 'False', 'True', '华荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001165', '0d28b7d4e28b4de2bfacb02bd7f1db56', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16442', '511303001238', '玛鞍村', '5', 'False', 'True', '玛鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001238', '54a922dfb1954ee3920a3c9abb373c50', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16443', '511303001326', '民兴村', '5', 'False', 'True', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001326', '84e89cb7f3cc41ab81d2dca054093114', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16444', '511303001496', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001496', '31259668feb941f986d09a3946f53c8d', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16445', '511303001943', '民华社区', '5', 'False', 'True', '民华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001943', '79fc6e5277a94f61a671587729e32ca5', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16446', '511303001978', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001978', '8415be7069d74f75939694a7c75be748', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16447', '511303415000', '擦耳镇', '4', 'True', 'True', '擦耳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303415000', 'a8183e54ff404035be0dc8148c39ef2a', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16448', '511303000100', '四面山村', '5', 'False', 'True', '四面山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000100', 'ae97c6a6a3714097a15786156d37936b', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16449', '511303000115', '擦耳村', '5', 'False', 'True', '擦耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000115', 'af06ae6f03e747b094a008c4c22244bf', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16450', '511303000151', '石佛沟村', '5', 'False', 'True', '石佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000151', '7a6ef5eb14974974b27c47c35c559911', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16451', '511303000270', '政府街社区', '5', 'False', 'True', '政府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000270', '726c80680d0a4e8aa600b2f271a768ec', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16452', '511303000563', '新拱桥村', '5', 'False', 'True', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000563', '4ccea5e2f6e24625b181f78e77eb1d92', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16453', '511303000814', '双叉河村', '5', 'False', 'True', '双叉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000814', '57ddba4054bc434dba1cfebab5c09dfd', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16454', '511303000901', '尖山沟村', '5', 'False', 'True', '尖山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000901', '43d2e4c6e0ab4b5ba4c5dafe3d6d811a', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16455', '511303442000', '白塔街道', '4', 'True', 'True', '白塔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303442000', '430243e07e5c4707b2cff8011fc05860', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16456', '511303000024', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000024', 'bc4a7bcdbecf42dea2a5b9fb11a3fdce', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16457', '511303000664', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000664', '8f362a91df644fe8b7e85e324e91812f', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16458', '511303000136', '梨树街社区', '5', 'False', 'True', '梨树街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000136', '313e0f2bf89341bf9bd6e01f58069989', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16459', '511303000148', '小龙门社区', '5', 'False', 'True', '小龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000148', '18318939125a48688a1da018b6094f1a', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16460', '511303000149', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000149', '41225953b64c442d9eee2b9f146394b6', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16461', '511303000178', '嘉东社区', '5', 'False', 'True', '嘉东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000178', 'dcf6fe1713784280bcb69fd338ebe8f7', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16462', '511303000334', '东顺路社区', '5', 'False', 'True', '东顺路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000334', '96298ee9bdb7425aa8e948c1d6582089', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16463', '511303000374', '元宝山社区', '5', 'False', 'True', '元宝山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000374', 'e63782fecf8d401887c12f914c252f42', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16464', '511303000863', '马官垭社区', '5', 'False', 'True', '马官垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000863', 'bdc53d6c16df433eaaa2fe09aa4f421a', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16465', '511303000864', '江村街社区', '5', 'False', 'True', '江村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000864', '58e1f43d929e46ee83eaedb1d1f59fbb', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16466', '511303000922', '望城社区', '5', 'False', 'True', '望城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000922', '66ef3beaac5145c78e000db1e2a21032', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16467', '511303453000', '青莲街道', '4', 'True', 'True', '青莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303453000', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16468', '511303003094', '景祥社区', '5', 'False', 'True', '景祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003094', '7a30e3fc442e45d8a31e75a98b2bc42d', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16469', '511303003392', '七龙村', '5', 'False', 'True', '七龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003392', '2423c292c7744c86bf51cd5bc37b3567', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16470', '511303003538', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003538', '37f1d52c293646c0872eede82664ee91', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16471', '511303003603', '民建社区', '5', 'False', 'True', '民建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003603', 'e090f10993ed4269890c1e2968296e0c', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16472', '511303003619', '白羊坪村', '5', 'False', 'True', '白羊坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003619', 'abd4846ce58b4dbabd1266d5292e1566', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16473', '511303003747', '牛市坝社区', '5', 'False', 'True', '牛市坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003747', '004de253c14546e49045ddd68f69073c', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16474', '511303003871', '青莲寺村', '5', 'False', 'True', '青莲寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003871', '7107705469414b719c5e8ad0e857835b', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16475', '511303003933', '双黄村', '5', 'False', 'True', '双黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003933', 'b111de2abbb640c29a7b968ee5c06ce6', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16476', '511303543000', '佛门乡', '4', 'True', 'True', '佛门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303543000', '8f7cba2fc1bf4c0b93dd9f27da350944', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16477', '511303002084', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002084', '9430e4c00fe647ca9efc8c94d319576a', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16478', '511303002092', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002092', '357d31a0e7364148b5c055646959b9b3', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16479', '511303002097', '爱国社区', '5', 'False', 'True', '爱国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002097', 'bb71cb788e71436182e71204345faaac', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16480', '511303002226', '大佛岩村', '5', 'False', 'True', '大佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002226', '33980d524b15449a975fe164a0c19123', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16481', '511303002437', '走马岭村', '5', 'False', 'True', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002437', 'd7348c6714a54a85bb1450a36bca53b3', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16482', '511303002534', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002534', '06ba91db05fd455cab045e8f73a614e7', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16483', '511303002582', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002582', '98f63dac64044eabbef0d2977966ffb5', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16484', '511303002692', '蟠龙寺村', '5', 'False', 'True', '蟠龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002692', '75629228b7524b738ef954a48b4f099c', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16485', '511303002785', '白山村', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002785', '14f2037db48e4ec9bdafcbd2f467cbf2', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16486', '511303002835', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002835', 'fa98e708a3614eccb9cef9b535b2b67c', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16487', '511303561000', '江陵镇', '4', 'True', 'True', '江陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303561000', 'dccaf0c06f3c4c5384e916b304d7b745', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16488', '511303000096', '双拱桥村', '5', 'False', 'True', '双拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000096', '261d29da019147eca3d711824721c208', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16489', '511303000121', '茶盘垭村', '5', 'False', 'True', '茶盘垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000121', '0ff1472bcc844daea7fa9536f62e176e', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16490', '511303000157', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000157', 'd5d53d5bf0764f9eb5340b59544ae200', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16491', '511303000399', '江陵坝村', '5', 'False', 'True', '江陵坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000399', '3ac470b42e064986b756b56a6dd76de0', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16492', '511303000548', '吊马坝社区', '5', 'False', 'True', '吊马坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000548', '869ec8fd985a4b82a0068c2cda58f6dd', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16493', '511303000553', '元宝山村', '5', 'False', 'True', '元宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000553', 'ec1f169ba7264f3893c84f3a51272fb3', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16494', '511303000769', '唐家堰村', '5', 'False', 'True', '唐家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000769', '77646ae3910944d4aee57fee85ef8c3e', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16495', '511303000793', '琴台寺村', '5', 'False', 'True', '琴台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000793', '2242459471314f55ac41ea5e8804659b', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16496', '511303000859', '三房沟村', '5', 'False', 'True', '三房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000859', '9260c68fa446453a95d3efafe5237e29', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16497', '511303000876', '十圣宫村', '5', 'False', 'True', '十圣宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000876', '9c4f725b4cca406295b444b00d4c53a7', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16498', '511303603000', '东观镇', '4', 'True', 'True', '东观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303603000', '52614c2384614a9eb9f0ef4dcb5ac547', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16499', '511303000064', '白鹤桥村', '5', 'False', 'True', '白鹤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000064', '7694e31c75494f509acf52a80a0a1b6a', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16500', '511303000077', '糍粑坳村', '5', 'False', 'True', '糍粑坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000077', '5c2f1f6989694f1ba4e50c0e92dc7102', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16501', '511303000080', '马曾桥村', '5', 'False', 'True', '马曾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000080', '6c33f84c40eb4540af770c2b8db91f8c', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16502', '511303000098', '磐石滩村', '5', 'False', 'True', '磐石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000098', '10b3a7b3c95b4e789493896ff12069bc', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16503', '511303000154', '黄溪村', '5', 'False', 'True', '黄溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000154', 'f854dbb5b4b543dc9d8d400344dd4c5a', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16504', '511303000179', '老官滩社区', '5', 'False', 'True', '老官滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000179', '9a798cd49892474ba840b50e8b7995e2', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16505', '511303000213', '花板场村', '5', 'False', 'True', '花板场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000213', '5ce008777b784dc6b4d057b3b7aa5ae1', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16506', '511303000222', '黄岭沟村', '5', 'False', 'True', '黄岭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000222', 'cf61df63f56e41e282e38685422d1744', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16507', '511303000368', '浸水塆村', '5', 'False', 'True', '浸水塆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000368', 'fd485f1d1cc048ffa8d431a5466834f4', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16508', '511303000370', '元通寺村', '5', 'False', 'True', '元通寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000370', '002560079b0e4ab5af1e8f3ced1d4bd0', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16509', '511303000394', '白岩店村', '5', 'False', 'True', '白岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000394', '42310cb87e2a4790be7b88de5a1954bf', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16510', '511303000434', '双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000434', '4fdd88c07358415699f1a4cfc16bdca4', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16511', '511303000499', '荒草堰村', '5', 'False', 'True', '荒草堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000499', '77f1a1ed520a4bbcb91f3ff4a9c7a167', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16512', '511303000552', '之字拐村', '5', 'False', 'True', '之字拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000552', 'd88e71558e3d429b9e1aa1ba36cff37c', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16513', '511303000554', '烂板桥村', '5', 'False', 'True', '烂板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000554', '087e76da58314a848563b926218f279e', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16514', '511303000587', '东观村', '5', 'False', 'True', '东观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000587', 'b8715f2953b44096a4dee3ffad332011', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16515', '511303000590', '火光村', '5', 'False', 'True', '火光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000590', '0231d83ce21048a6a1c6a5180f4aa5b7', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16516', '511303000618', '半坡龙村', '5', 'False', 'True', '半坡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000618', '9c7bfb05c801466c8d2aa7748ff9ae51', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16517', '511303000644', '半边街社区', '5', 'False', 'True', '半边街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000644', 'd8ebe76017b14f7d8720f2364c42415d', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16518', '511303000702', '马井坝村', '5', 'False', 'True', '马井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000702', '5d96633b312a46209a21992f8024833b', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16519', '511303000773', '东新路社区', '5', 'False', 'True', '东新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000773', 'f95d2d0b29da4951bf0efbe0881cde0b', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16520', '511303000835', '封门垭村', '5', 'False', 'True', '封门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000835', '9553fc16bc3e486f9e68866ea5c92891', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16521', '511303000848', '邱家树村', '5', 'False', 'True', '邱家树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000848', 'e43ea29f436e476a95b0869e1bee85e7', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16522', '511303000919', '鱼家庵村', '5', 'False', 'True', '鱼家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000919', 'b29c1d6bdd3a486b898237bfef536a53', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16523', '511303000930', '响水滩村', '5', 'False', 'True', '响水滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000930', '5805a8060908423cba1e4cb4dcf5d578', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16524', '511303000974', '灵观音村', '5', 'False', 'True', '灵观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000974', '0686af1a49d348a8868675385765b513', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16525', '511303000982', '二家寺村', '5', 'False', 'True', '二家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000982', '9922188f8e0c4a8690a3502e4684cc7e', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16526', '511303000996', '马路街社区', '5', 'False', 'True', '马路街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000996', '9b15111f89034d8f9931c6658972a355', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16527', '511303618000', '螺溪街道', '4', 'True', 'True', '螺溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303618000', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16528', '511303002165', '保安院村', '5', 'False', 'True', '保安院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002165', '38397852dc604164be272b9d4ec5cd16', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16529', '511303002193', '对鹅坝村', '5', 'False', 'True', '对鹅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002193', '9cc9561740e84ca6a819c19486956b53', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16530', '511303002267', '桂花沟村', '5', 'False', 'True', '桂花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002267', 'cf7e8c99624f4061a33ce70451f28114', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16531', '511303002281', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002281', '6238b23bf2e94153b99edb254eb47d61', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16532', '511303002305', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002305', '4aa3fbf7a77a4be59a2908460f9bd4ab', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16533', '511303002307', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002307', '2bf42f4bfb0a4042bc833c569eed6f39', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16534', '511303002387', '物流社区', '5', 'False', 'True', '物流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002387', '46989a281df444fe850596695e26bc91', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16535', '511303002567', '枣子沟村', '5', 'False', 'True', '枣子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002567', 'e44fe89d75e64189a4717fc7cc148c43', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16536', '511303002617', '二龙桥村', '5', 'False', 'True', '二龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002617', 'abe72ca9cd2d4004935dafe5918de7c2', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16537', '511303002664', '凉亭桥村', '5', 'False', 'True', '凉亭桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002664', '3a7c3cd5815e49918ea2ae19b9d282d7', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16538', '511303002705', '三叉坡村', '5', 'False', 'True', '三叉坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002705', '77e64b705bd6400bbbe932ff6669e74e', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16539', '511303834000', '走马镇', '4', 'True', 'True', '走马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303834000', '9d48519de3c643bbae9176412e2e0d76', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16540', '511303002037', '十圣村', '5', 'False', 'True', '十圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002037', '3b4a3787b01b4cd08b6eef6e5f411b2a', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16541', '511303002065', '隐珠寺村', '5', 'False', 'True', '隐珠寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002065', '1aaa3719f4464a609bce3d8fb38a5d69', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16542', '511303002178', '姜家祠村', '5', 'False', 'True', '姜家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002178', '2310f38fba1c44a2b5af6942a31694d2', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16543', '511303002239', '金凤山村', '5', 'False', 'True', '金凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002239', 'e141c48b21b747cd9f7aa3e934c68b33', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16544', '511303002306', '大石庙村', '5', 'False', 'True', '大石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002306', '5a16cf9f32444aaa8c26f1127937039d', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16545', '511303002311', '周家沟村', '5', 'False', 'True', '周家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002311', '02200400798e4d80b48f2f9c4b6912e6', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16546', '511303002432', '鲁家堰村', '5', 'False', 'True', '鲁家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002432', '26fcd9b8dba741b0a6cb84e892c9c20b', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16547', '511303002507', '喻家堰村', '5', 'False', 'True', '喻家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002507', '929644c3cde542afaa771a9be6040d1e', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16548', '511303002529', '金凤桥村', '5', 'False', 'True', '金凤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002529', '9837f0731d7347b0907392ad0aede9f3', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16549', '511303002621', '钦头寺村', '5', 'False', 'True', '钦头寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002621', 'c1aa83582e2f4843be0c1a6999159d9b', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16550', '511303002766', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002766', '48120ec6b4e54d069b491a23524a369e', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16551', '511303837000', '老君街道', '4', 'True', 'True', '老君街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303837000', 'af138667833d4b71ac7f0c5010e74ecb', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16552', '511303002390', '图山寨村', '5', 'False', 'True', '图山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002390', '8cf936ea8ae84cb0a50d7a519e18facc', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16553', '511303002466', '图山寺村', '5', 'False', 'True', '图山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002466', '87072d8ef8734518abae5702fb82de66', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16554', '511303002775', '邵家坪村', '5', 'False', 'True', '邵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002775', 'ceb9022ee6ea44f388aa1486beba82c8', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16555', '511303000219', '莫家垭村', '5', 'False', 'True', '莫家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000219', 'b629100915e645e08573c8f2b98bb3b5', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16556', '511303000343', '老庙子村', '5', 'False', 'True', '老庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000343', '92ca23f18d9c4e46aa2cba3176d66cbe', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16557', '511303000532', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000532', '0cae5324f33f41a9a88198ff9bc4f978', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16558', '511303000639', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000639', '7c475b7241a64e8bbb5488effc7f45c6', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16559', '511303000676', '伏虎寺村', '5', 'False', 'True', '伏虎寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000676', '07a5a4c450ca42e8bd41481c1853d356', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16560', '511303000939', '新顺社区', '5', 'False', 'True', '新顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000939', '31310e9ddba048cc9de78afc824c7aa1', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16561', '511303000991', '凌云山村', '5', 'False', 'True', '凌云山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000991', '8fcbcaa00ada43d2953f30d3c4474904', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16562', '511303897000', '胜观镇', '4', 'True', 'True', '胜观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303897000', '4babf70192b444c1a6455acd97764460', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16563', '511303001046', '东林寺村', '5', 'False', 'True', '东林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001046', '0332544ab5c04c20a011400fe7f3083d', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16564', '511303001086', '土巴寨村', '5', 'False', 'True', '土巴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001086', '114ac5dbc5014023a058a0f4268c5056', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16565', '511303001133', '灯台山村', '5', 'False', 'True', '灯台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001133', '1d45f10db6d346b98e68f7edc12d1380', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16566', '511303001265', '九倒拐村', '5', 'False', 'True', '九倒拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001265', '9ce03eebad1c469d814f4667c9656c2a', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16567', '511303001317', '金城社区', '5', 'False', 'True', '金城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001317', '14171fdf7b7744bcaea0d4eaf71174ff', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16568', '511303001388', '半边寨村', '5', 'False', 'True', '半边寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001388', '14b1e736c0ba4ff0a3ceb5df1ed2c42a', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16569', '511303001515', '高木桥村', '5', 'False', 'True', '高木桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001515', 'e9880ba260254e798964683727987a32', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16570', '511303001569', '胜观桥村', '5', 'False', 'True', '胜观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001569', 'eb3b8eeb6a904b0aa060b44916fdb7af', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16571', '511303001595', '广福寺村', '5', 'False', 'True', '广福寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001595', '18fc5aacd5e940e4b7ddfe9a85263406', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16572', '511303001889', '龙王塘村', '5', 'False', 'True', '龙王塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001889', '23673b67b51b481696e2ab366af4f3e7', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16573', '511303001980', '孢房沟村', '5', 'False', 'True', '孢房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001980', '762544b8cca74d59b48c77e5b72b0950', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16574', '511303907000', '青居镇', '4', 'True', 'True', '青居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303907000', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16575', '511303003117', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003117', '56e9b940481d47d4980b29c9234e667f', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16576', '511303003226', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003226', '576e34a3ae784405951b9cafd7f7f9b6', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16577', '511303003267', '烟山村', '5', 'False', 'True', '烟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003267', '2acfced8b40e42dfa7394306289ac8fc', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16578', '511303003545', '先进村', '5', 'False', 'True', '先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003545', '9b85cb4602d441dbb874dd5ea4757deb', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16579', '511303003711', '明光村', '5', 'False', 'True', '明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003711', '54a52da042f243e8824509736198a1e9', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16580', '511303003835', '国光村', '5', 'False', 'True', '国光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003835', 'e5458b06778140f6b9e42eadc5f03746', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16581', '511303919000', '阙家镇', '4', 'True', 'True', '阙家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303919000', '99a2405dd7f94ab8b4627e04087f8cbf', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16582', '511303000035', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000035', 'f03a9f959ec54e9f944e7fc80c2be7ad', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16583', '511303000184', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000184', '85e980ce54b94504a906f857e64fcaff', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16584', '511303000357', '指挥村', '5', 'False', 'True', '指挥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000357', 'b1eaeef14eb04bfea6ee20d00d7acc21', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16585', '511303000637', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000637', '570b0865ddf748d1be92762400e03373', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16586', '511303000638', '利光村', '5', 'False', 'True', '利光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000638', '0b5ba0bd85a24d6892e00fd6df3c540e', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16587', '511303000717', '鲜江村', '5', 'False', 'True', '鲜江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000717', 'ab2a5093fe404d8187a8166cb63ff1f7', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16588', '511303000721', '溪头村', '5', 'False', 'True', '溪头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000721', '3a573e683d7047619e411406c985e4e9', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16589', '511303000735', '红果社区', '5', 'False', 'True', '红果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000735', '401d75b88c3a4d799ac4a20ad41dfab3', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16590', '511303000828', '火烽村', '5', 'False', 'True', '火烽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000828', '87af8608f13b4eb1805a81308913b10d', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16591', '511303000981', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000981', '2ed39b3394eb4b44b2756fa43b47cd73', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16592', '511303931000', '清溪街道', '4', 'True', 'True', '清溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303931000', '464469200363461f8c67865454b0024a', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16593', '511303003035', '安汉路社区', '5', 'False', 'True', '安汉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003035', '69a76acc467e471db7d750e4046e35b9', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16594', '511303003047', '祖师庙社区', '5', 'False', 'True', '祖师庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003047', '0f7afbd18df54f04bd5f25ae7f210dca', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16595', '511303003179', '河东街社区', '5', 'False', 'True', '河东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003179', '0dd58946d680495587190135b195a8c1', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16596', '511303003298', '桂清路社区', '5', 'False', 'True', '桂清路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003298', 'f2b85650c8b1417eacfd50446d764d04', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16597', '511303003447', '北斗坪村', '5', 'False', 'True', '北斗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003447', '8cd6b126157147bbaa7437acff60d6fd', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16598', '511303003552', '高坪社区', '5', 'False', 'True', '高坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003552', 'ce586819e5b146ac9bd78b9e0dad956e', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16599', '511303003652', '琴台路社区', '5', 'False', 'True', '琴台路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003652', '03af579dff464a16904d74db974643d5', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16600', '511303003702', '兴安路社区', '5', 'False', 'True', '兴安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003702', '013ad389f7c0489382ee8c1da906bc94', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16601', '511303003710', '航空家园社区', '5', 'False', 'True', '航空家园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003710', '953d3e7cdd3b4b6e9b1bea3edca8611e', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16602', '511303003977', '龙头寺村', '5', 'False', 'True', '龙头寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003977', '0c56b3a95e9045b1a6360e95103a5567', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16603', '511304000000', '嘉陵区', '3', 'True', 'True', '嘉陵区', 'ncsjlq.sczwfw.gov.cn', 'c64cec88e8b24401bf286eed904d496f', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16604', '511304001000', '火花街道', '4', 'True', 'True', '火花街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304001000', '6967630904424f44acd2c3ce1c7c659c', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16605', '511304001001', '黄莲湾社区', '5', 'False', 'True', '黄莲湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001001', 'cb05b6a6da154d64bee2faa3a5ed7c1b', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16606', '511304001002', '蚂蝗堰社区', '5', 'False', 'True', '蚂蝗堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001002', '90dafe23456a4f92a40ab22d11fafc17', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16607', '511304001003', '任家桥社区', '5', 'False', 'True', '任家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001003', 'f00ebc8fb4854ac2b3e97e04b2008132', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16608', '511304001004', '宝光山社区', '5', 'False', 'True', '宝光山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001004', '86279608aa4c473a9632cfc44313efc5', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16609', '511304001005', '镇庆寺社区', '5', 'False', 'True', '镇庆寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001005', '4a7d093c930b489c86e0d059d8c913f7', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16610', '511304001006', '白马庙社区', '5', 'False', 'True', '白马庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001006', 'ab88ba4798324569829886a9c1b0d5b5', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16611', '511304001007', '陈寿路社区', '5', 'False', 'True', '陈寿路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001007', 'f76908ed6b924babada6a70ea48648e4', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16612', '511304003000', '都尉街道', '4', 'True', 'True', '都尉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304003000', 'ae55c440245d47bab3c7a595cdc0c23b', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16613', '511304003003', '天井沟社区', '5', 'False', 'True', '天井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003003', '51394a9b6c204f0cbaed1f834388d969', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16614', '511304003004', '头洞桥社区', '5', 'False', 'True', '头洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003004', '6a7726ab0dd8422ab29b7e41a78331a9', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16615', '511304003005', '何家社区', '5', 'False', 'True', '何家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003005', 'e5bcb9a82d434c64b81b0c8c09d23b93', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16616', '511304003006', '冯家桥社区', '5', 'False', 'True', '冯家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003006', '6bde299e795542808fde34536a8c8980', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16617', '511304003007', '甲子沟社区', '5', 'False', 'True', '甲子沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003007', '92a10b19cc6a41c88ac408f35aae275f', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16618', '511304003008', '蒲村宫社区', '5', 'False', 'True', '蒲村宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003008', 'dd427c39cbac49d58a314678d558ded7', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16619', '511304003009', '书房嘴社区', '5', 'False', 'True', '书房嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003009', '22f3082a2275455da27b20f0b4d7faba', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16620', '511304003010', '古坟嘴社区', '5', 'False', 'True', '古坟嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003010', '3d0994306f974603b8698a9046b65143', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16621', '511304003011', '杜家祠社区', '5', 'False', 'True', '杜家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003011', '151676629e8d4bbc8f6b5f48bf60fe57', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16622', '511304004000', '文峰街道', '4', 'True', 'True', '文峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304004000', '34f8960a4bc84eee838c9e381a527b8f', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16623', '511304004002', '射洪庙社区', '5', 'False', 'True', '射洪庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004002', '8c071d60edb841b0bc6cf936940ef6ca', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16624', '511304004003', '党家寺社区', '5', 'False', 'True', '党家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004003', 'aace79971bd34c7db682cc5179564762', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16625', '511304004004', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004004', 'b2aa2dbf99024271bf1e729ee2eb023b', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16626', '511304004005', '乌木桥社区', '5', 'False', 'True', '乌木桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004005', '6ef35916c12f4da0ba3d3a7a21b7d13b', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16627', '511304004006', '耀目坝社区', '5', 'False', 'True', '耀目坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004006', '70c1b22a33a74b3a88c44c663303a464', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16628', '511304004007', '渭钟沱社区', '5', 'False', 'True', '渭钟沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004007', 'c0ff1ca7df6a4291a81a6717616fed8f', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16629', '511304004008', '观音堂社区', '5', 'False', 'True', '观音堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004008', '79f014af2f0542b0bc69240b5fb8a808', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16630', '511304004009', '联工社区', '5', 'False', 'True', '联工社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004009', '31977daeb3b948cb9835a46aad5bbbe4', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16631', '511304005000', '西兴街道', '4', 'True', 'True', '西兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304005000', 'd71819bedcd24e31a9970e3c14adb907', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16632', '511304005001', '西兴社区', '5', 'False', 'True', '西兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005001', 'bbc6f51ad8a04e95bb112053ab1a4bd2', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16633', '511304005002', '上小方沟社区', '5', 'False', 'True', '上小方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005002', 'daa2b65735734956beb923d45bfcce53', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16634', '511304005003', '下小方沟社区', '5', 'False', 'True', '下小方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005003', 'ec668737dce64bdc98e10c10605bfb2b', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16635', '511304005004', '玉皇宫社区', '5', 'False', 'True', '玉皇宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005004', 'ab75dc29eccb4b129f0db403373dd2e8', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16636', '511304005005', '大方沟社区', '5', 'False', 'True', '大方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005005', 'a97c81d5e59a4fa9a2d6f3e3b41a651d', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16637', '511304005006', '法华寺社区', '5', 'False', 'True', '法华寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005006', '25b0df8d9d65431880028152a4b511e0', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16638', '511304005007', '孙家坝社区', '5', 'False', 'True', '孙家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005007', '56e9b1b7f90340beb426466965cc644c', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16639', '511304005008', '干井坝社区', '5', 'False', 'True', '干井坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005008', 'd4db4861082e4139b3883ffd98848ff9', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16640', '511304005009', '场岗岭社区', '5', 'False', 'True', '场岗岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005009', '96b72e17e75e476aa8fd75cca0c3aa8d', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16641', '511304005010', '公子嘴社区', '5', 'False', 'True', '公子嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005010', '36e8920611ec4022bb5869d4ab72adfd', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16642', '511304005011', '杨家沟社区', '5', 'False', 'True', '杨家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005011', 'c05ec7e10d284bbab890640b101fbf4d', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16643', '511304005012', '孙家沟社区', '5', 'False', 'True', '孙家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005012', 'd45e3a51c3884167b3a702bd33a42f0a', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16644', '511304006000', '南湖街道', '4', 'True', 'True', '南湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304006000', '937146d58189497685cd57c33ead5d73', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16645', '511304006001', '茶盘寺社区', '5', 'False', 'True', '茶盘寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006001', '64dbe6ded69c48d1a2e4b7bbb1ee7a12', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16646', '511304006002', '都尉坝社区', '5', 'False', 'True', '都尉坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006002', 'd353997655c8457ebe2a0c6802397f8b', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16647', '511304006003', '泥溪口社区', '5', 'False', 'True', '泥溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006003', '012ad52472fa4da5a661f08612e42184', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16648', '511304006004', '塘殿堰社区', '5', 'False', 'True', '塘殿堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006004', '7e46c0a611c348bba3535f27d4333178', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16649', '511304006005', '高板桥社区', '5', 'False', 'True', '高板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006005', '6744748d6d2940a5b8592dd1209b61bb', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16650', '511304101000', '曲水镇', '4', 'True', 'True', '曲水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304101000', 'edd34af86fd14bc382501e038c7fc470', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16651', '511304101201', '晴波村', '5', 'False', 'True', '晴波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101201', '2be3999739e84836932f7a04a77900d3', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16652', '511304101202', '钟家桥村', '5', 'False', 'True', '钟家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101202', 'ed30ec9d6f8c45a7ac2975862abeca3b', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16653', '511304101203', '和平桥村', '5', 'False', 'True', '和平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101203', '72302d8371294f7785b877e6a82f7452', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16654', '511304101204', '胜兴村', '5', 'False', 'True', '胜兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101204', 'dcd196cf4d34472aa0e242ea3c85beaf', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16655', '511304101205', '群路村', '5', 'False', 'True', '群路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101205', 'a02bc14eca2c48a789df30087732d52b', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16656', '511304101206', '天宫山村', '5', 'False', 'True', '天宫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101206', '25d4496fb39b4711a131f60902935b28', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16657', '511304101207', '群建村', '5', 'False', 'True', '群建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101207', 'daf6ded6a6e44b08aa296eb8d64ff912', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16658', '511304101208', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101208', '495a2a78f3c940379512cac32c630f54', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16659', '511304101209', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101209', '44062d0e27394cb38b13f371e6fa0aee', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16660', '511304101210', '千丘田村', '5', 'False', 'True', '千丘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101210', '1acfe26272d0407ca0f0a97ab652ee74', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16661', '511304101211', '纪村沟村', '5', 'False', 'True', '纪村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101211', 'f2a525beae794825a5bfa3c15b8c01b2', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16662', '511304101212', '大生桥村', '5', 'False', 'True', '大生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101212', 'f28563ffb64f4f48b13f70035b3ee333', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16663', '511304102000', '李渡镇', '4', 'True', 'True', '李渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304102000', '88b4fd41c7644c728ddd60d88a413529', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16664', '511304102001', '嘉民社区', '5', 'False', 'True', '嘉民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102001', 'c84789542357439e87441d5c30606ca2', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16665', '511304102002', '富民社区', '5', 'False', 'True', '富民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102002', '7c2021f19d7e44418b9c747975ae1c5c', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16666', '511304102201', '龙头桥社区', '5', 'False', 'True', '龙头桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102201', '17e5521d48cb43cc94f28f89ae1e73bd', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16667', '511304102202', '保沙庙社区', '5', 'False', 'True', '保沙庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102202', '2e69cc4d913a4186a11a3251a7077085', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16668', '511304102203', '望水庙村', '5', 'False', 'True', '望水庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102203', 'a198d0fcf34f49dbb5035c579173b6eb', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16669', '511304102204', '邓家湾村', '5', 'False', 'True', '邓家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102204', '35bd09952da14517a4c933faad5f01e7', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16670', '511304102205', '汉塘社区', '5', 'False', 'True', '汉塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102205', 'f5bddd24b9c24c40a7ea19ab51940af1', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16671', '511304102206', '东方井村', '5', 'False', 'True', '东方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102206', '0627ccfad1db48ba80696fa4fffd8900', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16672', '511304102207', '安乐寺村', '5', 'False', 'True', '安乐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102207', '7d99ae26d1e1489a8ba18e8e0f30ca77', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16673', '511304102208', '阁老坟村', '5', 'False', 'True', '阁老坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102208', 'ac22f3d44d1644ef994abec893040a39', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16674', '511304102209', '邓家庙村', '5', 'False', 'True', '邓家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102209', '102c89ca851445c8818dd311e73a0082', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16675', '511304102210', '孙家梁村', '5', 'False', 'True', '孙家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102210', '78b6a848c91c409abee7e131fc03e45b', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16676', '511304102211', '王家庙村', '5', 'False', 'True', '王家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102211', '6cf40b63110f4ac6a2ba00bc34c52f43', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16677', '511304102212', '枣垭寺村', '5', 'False', 'True', '枣垭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102212', 'd57f2142530a45a099c4ac0848a333ab', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16678', '511304102213', '张家桥村', '5', 'False', 'True', '张家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102213', 'fba96336bc3642909d301d825b3e24ab', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16679', '511304102214', '羊口村', '5', 'False', 'True', '羊口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102214', 'af4a0d6ab3d64988833169d62dce4633', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16680', '511304102215', '会龙桥村', '5', 'False', 'True', '会龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102215', '09ed287f1f9f462885054fea1dc3640b', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16681', '511304102216', '土地梁村', '5', 'False', 'True', '土地梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102216', 'a10736bf2b4549cca5330637319f7233', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16682', '511304103000', '吉安镇', '4', 'True', 'True', '吉安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304103000', '7e623abe19a04a05bd871c7e2d539e35', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16683', '511304103001', '三溪口社区', '5', 'False', 'True', '三溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103001', 'c2287527466648cc84a054365b41f02f', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16684', '511304103201', '白鹤林村', '5', 'False', 'True', '白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103201', 'b4000ccc3f314ec1ae53641b50dacc48', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16685', '511304103202', '军民桥村', '5', 'False', 'True', '军民桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103202', '532417d846e14644a94e8e29faf29c8a', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16686', '511304103203', '张家坝村', '5', 'False', 'True', '张家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103203', '4ff656866841487b9a8361f73550e8bc', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16687', '511304103204', '任家村', '5', 'False', 'True', '任家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103204', '9822981408bb434f84c6391281566c83', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16688', '511304103205', '介顶寺村', '5', 'False', 'True', '介顶寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103205', 'f671ecda550c41eeba58bf8b5afce38e', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16689', '511304103206', '秧鸡沟村', '5', 'False', 'True', '秧鸡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103206', 'adab048f9ca9468f93b8db04c0061a5a', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16690', '511304103207', '灯笼桥村', '5', 'False', 'True', '灯笼桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103207', '18f1dc949dc4469184c85074186ec991', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16691', '511304103208', '吉安村', '5', 'False', 'True', '吉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103208', 'f1e5f9e9996c4d1a8dbc58c10c1d12d3', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16692', '511304103209', '杜家桥村', '5', 'False', 'True', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103209', 'ceccf275599e409da40063d11bd24222', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16693', '511304103210', '杜家祠村', '5', 'False', 'True', '杜家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103210', 'b9d25d1c80114334850dda9b1abf7d25', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16694', '511304103211', '七二嘴村', '5', 'False', 'True', '七二嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103211', '10eb5b86bd4c4023b3b06956bb4fa632', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16695', '511304103212', '五通庙村', '5', 'False', 'True', '五通庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103212', '440abc5f800c4e509dad512160878a86', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16696', '511304104000', '龙岭镇', '4', 'True', 'True', '龙岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304104000', 'bcc0c18805e84e33a80045e092a651aa', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16697', '511304104089', '三教寺村', '5', 'False', 'True', '三教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104089', '451811896b024d87be841f838497684f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16698', '511304104201', '飞龙村村', '5', 'False', 'False', '飞龙村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104201', '14d84aba52a145b7aee651503bdab51f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16699', '511304104202', '尚家坝村', '5', 'False', 'True', '尚家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104202', '2c505806c9a64e53a72ad1c18cbda4de', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16700', '511304104203', '苏丹沟村', '5', 'False', 'True', '苏丹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104203', 'd65e3dc47d5846548b3dbb4334e8f41f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16701', '511304104204', '牛寺沟村', '5', 'False', 'True', '牛寺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104204', '58ef0bf1bed54a31a4ea2bbb79503a6f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16702', '511304104205', '芭蕉桥村', '5', 'False', 'True', '芭蕉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104205', '5b99de834f9140b3a9f5b99c29bbbea5', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16703', '511304104206', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104206', '841c84d50d2a4eaaa424aa31e4603ce8', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16704', '511304104207', '对面坡村', '5', 'False', 'True', '对面坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104207', 'abea03337809453692d5d724edc5cc27', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16705', '511304104208', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104208', '044c1ea0f8d04c1f94aa046bffc075cd', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16706', '511304104209', '天井坝村', '5', 'False', 'True', '天井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104209', 'c469c176b4e04dffa5ec05bce50eeabf', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16707', '511304104210', '何家坝村', '5', 'False', 'True', '何家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104210', 'e04416d3797948828f8faa6f712d9930', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16708', '511304104212', '贺家沟村', '5', 'False', 'True', '贺家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104212', '67909f76ba874cd889920f5a6b15afe1', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16709', '511304104213', '铧镗沟村', '5', 'False', 'True', '铧镗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104213', '29a179b83bdd4640b75c2fad97abe452', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16710', '511304104214', '富垭口村', '5', 'False', 'True', '富垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104214', '0fbe91a53a3f4e418d30cde814a606e3', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16711', '511304104215', '高河坎村', '5', 'False', 'True', '高河坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104215', '5a881586546d46b1b249553b163daa0b', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16712', '511304104216', '楼梯沟村', '5', 'False', 'True', '楼梯沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104216', '89c1c05efac04be4bd740a2c03e8b81c', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16713', '511304105000', '金凤镇', '4', 'True', 'True', '金凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304105000', '221f2f0794a8472da3f87a410e996d4e', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16714', '511304105002', '金盛社区', '5', 'False', 'True', '金盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105002', '4ae200a6ec24415a813c7908064854d0', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16715', '511304105003', '金福社区', '5', 'False', 'True', '金福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105003', '705b3d8da9e44e79b3a029d5aaac742e', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16716', '511304105029', '观音坝村', '5', 'False', 'True', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105029', 'b9176a1da9274bb3affb835d1b0b0128', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16717', '511304105201', '流溪寺村', '5', 'False', 'True', '流溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105201', '53252852bf6a426b84f842d44baaf512', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16718', '511304105202', '牛王庙村', '5', 'False', 'True', '牛王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105202', '5169b19ecb17481b9e55e4d4e987d379', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16719', '511304105203', '高穴寺村', '5', 'False', 'True', '高穴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105203', 'ad72139852f640aeb772bdb1d7bf2546', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16720', '511304105204', '双碾房村', '5', 'False', 'True', '双碾房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105204', '0c3db23f4a824b8e9ad30835f88483ce', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16721', '511304105205', '金鸡沟村', '5', 'False', 'True', '金鸡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105205', '43bdf42354ea4a478b2ecad8ba3ef744', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16722', '511304105206', '白鸽嘴村', '5', 'False', 'True', '白鸽嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105206', 'dc71f9142b83459493d9a41b7393bbee', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16723', '511304105207', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105207', '228a9cf766374b6aa7352c17a6949a2d', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16724', '511304105208', '守塘湾村', '5', 'False', 'True', '守塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105208', '481544c2cbbd4c868f4adc921a48bacc', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16725', '511304105209', '雍茶缸村', '5', 'False', 'True', '雍茶缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105209', '97dde53a71014263b4553f0391d3a233', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16726', '511304105210', '韩家寺村', '5', 'False', 'True', '韩家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105210', 'd498b3b8639e45cf814b9cfa88ffbba1', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16727', '511304105211', '木桥田村', '5', 'False', 'True', '木桥田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105211', '9cebec6e6c9c4ae28bef13cda558545a', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16728', '511304105213', '何良村', '5', 'False', 'True', '何良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105213', 'bb78b467695c453b8d9b1accb44c0a7f', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16729', '511304105214', '南水沟村', '5', 'False', 'True', '南水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105214', '3ef24d89f42a4b9ead90c25da7f3774d', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16730', '511304105215', '桥亭子村', '5', 'False', 'True', '桥亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105215', 'a06e6cbae4154d188870bff963549491', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16731', '511304105216', '土地坝村', '5', 'False', 'True', '土地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105216', 'ac1f166732d34c8982e04073b1a0d2ec', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16732', '511304105217', '缸子堰村', '5', 'False', 'True', '缸子堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105217', '10179b6fbc754ceabc3fa7b1400e9054', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16733', '511304105218', '马兰坝村', '5', 'False', 'True', '马兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105218', '91d93ab900b04b4b94d2c3c8f1d95578', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16734', '511304105219', '滑石滩村', '5', 'False', 'True', '滑石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105219', 'fd87efd2fb6e4384b85aa7191e3e8f2d', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16735', '511304105220', '兵马塘村', '5', 'False', 'True', '兵马塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105220', 'b9d4e52b70d049d896f5daac369a33d5', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16736', '511304105221', '何家庙村', '5', 'False', 'True', '何家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105221', '6a5b502b06ee42399db5389ca734731e', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16737', '511304106000', '安福镇', '4', 'True', 'True', '安福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304106000', '5f0e5ff77eb747f6857fb467b7f9f029', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16738', '511304106001', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106001', '05b1656f6fe64c5fba6204cc7a44de33', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16739', '511304106201', '安福村', '5', 'False', 'True', '安福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106201', '03d481cff97149bfbb4aa9dd0a3c9770', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16740', '511304106202', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106202', 'b33c71c887504c79a0eca17ba45ae379', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16741', '511304106203', '马鞍堰村', '5', 'False', 'True', '马鞍堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106203', '79d8fa6d89164051ae6bc8a4b054a031', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16742', '511304106204', '冷坛庙村', '5', 'False', 'True', '冷坛庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106204', 'aedd13f39c9f45128bd29feec1b240ba', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16743', '511304106205', '碾盘湾村', '5', 'False', 'True', '碾盘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106205', 'd5641fa343b346109c4694cdc545406f', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16744', '511304106206', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106206', '5868015c7f1c47a7b0bc2bc292a6daa7', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16745', '511304106207', '斩龙垭村', '5', 'False', 'True', '斩龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106207', '9c7494a3be0a4a999d970ecef42e184d', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16746', '511304106208', '牛项颈村', '5', 'False', 'True', '牛项颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106208', 'd6828924accd46e68003cda79c43c228', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16747', '511304106209', '九非沟村', '5', 'False', 'True', '九非沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106209', '9b3722c203274fc59051a2a81995a086', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16748', '511304106210', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106210', '38c787db61d74d6a85b5ccdac31bccb1', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16749', '511304106211', '垭子口村', '5', 'False', 'True', '垭子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106211', '1d6745cb7b54447da45bafa3f4b5ca84', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16750', '511304106212', '苏公子村', '5', 'False', 'True', '苏公子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106212', '955b2532975e4580918d5a83453cb633', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16751', '511304107000', '安平镇', '4', 'True', 'True', '安平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304107000', '1b1faa177c4f4f9d83e48ef9a168cc13', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16752', '511304107001', '安平社区', '5', 'False', 'True', '安平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107001', '1420467f5d1f4b458a286b42c4c205c8', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16753', '511304107002', '梗石河社区', '5', 'False', 'True', '梗石河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107002', '959ebb2b72224608bd08e8f780f19213', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16754', '511304107201', '活香炉村', '5', 'False', 'True', '活香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107201', 'dbdc44e37fb04d53a004edf6df3ebdd1', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16755', '511304107202', '邱家湾村', '5', 'False', 'True', '邱家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107202', 'acd0e55834d741989e3e336eabc27d1a', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16756', '511304107203', '银匠沟村', '5', 'False', 'True', '银匠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107203', 'f8adf05c00e74bc8af5dc59c89b0edfd', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16757', '511304107204', '茶盘寺村', '5', 'False', 'True', '茶盘寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107204', '242920d141824d55bfdcbb8096add371', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16758', '511304107205', '烧柴沟村', '5', 'False', 'True', '烧柴沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107205', '32ada80c89644d3eac720e3dd9c08516', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16759', '511304107206', '潘家沟村', '5', 'False', 'True', '潘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107206', '4c06c5f6fabe4b8891465e3c18d71020', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16760', '511304107207', '滩子沟村', '5', 'False', 'True', '滩子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107207', '399ff8a0db944f3492dffdf55e6a367b', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16761', '511304107208', '大河堰村', '5', 'False', 'True', '大河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107208', '3c1d8acc7a6240c0a1de783a8322acd7', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16762', '511304107209', '龙孔田村', '5', 'False', 'True', '龙孔田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107209', '8fd4f812fa1c47cfacc221ea7f8731f8', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16763', '511304107210', '老窖沟村', '5', 'False', 'False', '老窖沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107210', 'b946294bb9634fb780cbb44d7011e935', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16764', '511304107211', '燕子岩村', '5', 'False', 'True', '燕子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107211', '333fb16a1f884437944a2e13b515d917', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16765', '511304107213', '王家坡村', '5', 'False', 'True', '王家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107213', 'c07ce1da7feb4ab6a7e1fbe2c0ffcad5', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16766', '511304107214', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107214', 'cfb70f26b26643178e4a37121ea8f34d', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16767', '511304107215', '吴家堰村', '5', 'False', 'True', '吴家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107215', '737d1f4affa747c39d1bbca431bf6fe1', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16768', '511304107216', '磨子沟村', '5', 'False', 'True', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107216', 'd58171a594e0403aa119ea04e30d7895', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16769', '511304107217', '冲仙院村', '5', 'False', 'True', '冲仙院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107217', '3f392f5457c643b48cd9d2f082ba576d', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16770', '511304107218', '彭家沟村', '5', 'False', 'True', '彭家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107218', 'bfbcf43c357c4f4386c6817ef2949008', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16771', '511304107219', '店子嘴村', '5', 'False', 'True', '店子嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107219', '463abe9aa1e94dd584284b617df08b4e', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16772', '511304107220', '芭蕉沟村', '5', 'False', 'True', '芭蕉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107220', '04d6e944026e46279f40061381673927', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16773', '511304107221', '依阳桥村', '5', 'False', 'True', '依阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107221', '757797040cb741d2bb860a4c57041ce5', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16774', '511304107222', '书房坝村', '5', 'False', 'True', '书房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107222', '7ca2e616fcf04549951ecb34cf0f8e78', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16775', '511304107223', '仁广村', '5', 'False', 'True', '仁广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107223', 'ad7feb7a954943b8b9fd3597d37ab9b1', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16776', '511304108000', '世阳镇', '4', 'True', 'True', '世阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304108000', 'b79628cb256b48e9802974de49f41749', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16777', '511304108001', '侍郎社区', '5', 'False', 'False', '侍郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108001', 'a068339426344917824fdbcf221c7d6f', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16778', '511304108201', '桃子堡村', '5', 'False', 'True', '桃子堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108201', '7c056146c78b47f5a81c05c78f2360e2', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16779', '511304108202', '小安乐村', '5', 'False', 'True', '小安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108202', '8eb03fae92ef4e46ba7f52d6f30fa0e9', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16780', '511304108203', '麻扎桥村', '5', 'False', 'True', '麻扎桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108203', 'de4418a9102e4d13b393b6e6aba9f619', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16781', '511304108204', '谢家庙村', '5', 'False', 'True', '谢家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108204', '6a69c261f3ba4dc99bc279efb947fdd3', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16782', '511304108205', '杨成沟村', '5', 'False', 'True', '杨成沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108205', '412024e7ef95416a96e634a60806a7d5', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16783', '511304108206', '碑垭村', '5', 'False', 'True', '碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108206', '21777f5a5ddb43519e066f6bec06a981', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16784', '511304108207', '牛角垭村', '5', 'False', 'True', '牛角垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108207', '8a7405a964f8474d83fc3ee8866319af', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16785', '511304108208', '鲜家寺村', '5', 'False', 'True', '鲜家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108208', '7c0f3a2b92af4bdfb92a630ab2fea99b', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16786', '511304108209', '龙凤山村', '5', 'False', 'True', '龙凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108209', '65e173e3833648dcb4f50d35ae4b4802', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16787', '511304108210', '小石垭村', '5', 'False', 'True', '小石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108210', '51a2f567f6484b5da7911bba7a0d0bb5', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16788', '511304108211', '神庙垭村', '5', 'False', 'True', '神庙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108211', '2fd909f983894ce5a2ef1b153e9fa73f', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16789', '511304108212', '马兰沟村', '5', 'False', 'True', '马兰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108212', 'adc2a40025d94e028e29f41c2be6e83c', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16790', '511304108213', '过脚垭村', '5', 'False', 'True', '过脚垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108213', '3802976e55cd47d2b665af3c935d689a', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16791', '511304108214', '小院寺村', '5', 'False', 'True', '小院寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108214', '4df0648afa7243f8aef8795c0cf2d191', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16792', '511304108215', '韩家村', '5', 'False', 'True', '韩家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108215', '35f553343f954305b102246e67eb4fa8', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16793', '511304108216', '杨家寺村', '5', 'False', 'True', '杨家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108216', 'dd4cc15a935444d08fff39a72f50b5d3', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16794', '511304108217', '王家沟村', '5', 'False', 'True', '王家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108217', '14de9d511b0e43b39edbf3751a2566a2', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16795', '511304109000', '大通镇', '4', 'True', 'True', '大通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304109000', 'a8da01eb44f644d0b54ca965d96fb784', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16796', '511304109002', '檬东场社区', '5', 'False', 'True', '檬东场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109002', '346ea4cd5a2c4a62bc62a73e26c62fbb', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16797', '511304109201', '陈滩子社区', '5', 'False', 'True', '陈滩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109201', '3efa6636deb843649f5eb96485da4661', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16798', '511304109202', '车水湾村', '5', 'False', 'True', '车水湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109202', 'c623080d776d4d16b51d08e0b17616e2', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16799', '511304109203', '三木桥村', '5', 'False', 'True', '三木桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109203', 'a93d44b528894fda9d1cddfea7d0c32b', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16800', '511304109204', '泥池坝村', '5', 'False', 'True', '泥池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109204', 'c8eb2586819e4dfcaf0300fbeb47be87', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16801', '511304109205', '安宁寺村', '5', 'False', 'True', '安宁寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109205', 'c53c2f02b3b7435c8be5a67b42ec75e1', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16802', '511304109206', '支家坝村', '5', 'False', 'True', '支家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109206', '78fc3d7be53747beab2c788438c88c87', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16803', '511304109207', '阎王沟村', '5', 'False', 'True', '阎王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109207', '73647a54e99147ab8e21605f2bfb6b81', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16804', '511304109208', '泥土地村', '5', 'False', 'True', '泥土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109208', 'e13c844540bb41b29c4566a4999325a2', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16805', '511304109209', '谢家嘴村', '5', 'False', 'True', '谢家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109209', 'c119086419a04a35b0a2d5e9f519e12a', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16806', '511304109210', '芝麻湾村', '5', 'False', 'True', '芝麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109210', '0094bd82dd724b3ea95eec19d8ce44fa', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16807', '511304109211', '龙孔沟村', '5', 'False', 'True', '龙孔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109211', 'df9fb98e156146ca8d3b074b8ddbea52', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16808', '511304109212', '龙台寺村', '5', 'False', 'True', '龙台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109212', '01bf47169b8a4c3caa10e69c55449997', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16809', '511304109213', '玉村沟村', '5', 'False', 'True', '玉村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109213', '8cfd8798ee0e42a8ba7312c62ce71dbd', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16810', '511304109214', '石佛寺村', '5', 'False', 'True', '石佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109214', 'c413d2155725401fa03ec288e8e2042e', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16811', '511304109215', '赵子河村', '5', 'False', 'True', '赵子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109215', '07c39a408c3347ebb019670fa7251b76', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16812', '511304109216', '泥新店村', '5', 'False', 'True', '泥新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109216', '7cdbde8ccd75478ebfda406c4e9a2bf9', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16813', '511304109217', '安国院村', '5', 'False', 'True', '安国院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109217', '5e7ba344f28c413babf4a34692b01a23', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16814', '511304109218', '三洞碑村', '5', 'False', 'True', '三洞碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109218', '572f00e449f74dfdbbe9a5b2fbe43cc4', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16815', '511304109219', '范村沟村', '5', 'False', 'True', '范村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109219', '674af7c090854d7d94ab0782be2b08df', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16816', '511304109220', '篦子桥村', '5', 'False', 'True', '篦子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109220', 'df4c31c2cf5f432b986539da61bccdbe', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16817', '511304109221', '龙池院村', '5', 'False', 'True', '龙池院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109221', 'b1d9545707f246c28d8e9db5e704d8b9', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16818', '511304109222', '梓潼庙村', '5', 'False', 'True', '梓潼庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109222', 'bf4c62767c2f44a09b6fd60c6a2f1760', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16819', '511304109223', '大沟头村', '5', 'False', 'True', '大沟头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109223', '977b3ec6196e4eeda765a3584dd9f5f0', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16820', '511304110000', '一立镇', '4', 'True', 'True', '一立镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304110000', '30367481de3a4f3f962efe740d8a75c8', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16821', '511304110001', '友谊桥社区', '5', 'False', 'True', '友谊桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110001', '1c472b6364104fb29044e87ce879d077', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16822', '511304110201', '跳蹬村', '5', 'False', 'True', '跳蹬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110201', 'fffd99a3a9c74544805218b1489e1e5c', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16823', '511304110202', '曾家店村', '5', 'False', 'True', '曾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110202', '935cacab7a1e4ddd89165b386dbaaf41', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16824', '511304110203', '安静观村', '5', 'False', 'True', '安静观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110203', '9021fa9a6c3545528dd90ed1617d856a', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16825', '511304110204', '龙会观村', '5', 'False', 'True', '龙会观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110204', 'b2162d7f067a4f559a456381b36d06dc', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16826', '511304110205', '灵龟寺村', '5', 'False', 'True', '灵龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110205', 'd3bec28da7314b5d81de3518bd1e68e2', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16827', '511304110206', '天游观村', '5', 'False', 'True', '天游观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110206', '9234b34165ff40d29ab1d5ce998801aa', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16828', '511304110207', '西城沟村', '5', 'False', 'True', '西城沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110207', '46227008675d41e1b418d9393251d10e', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16829', '511304110208', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110208', '03a80405cf9c4cc2b2a2eb2d2977e44f', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16830', '511304110209', '围塘坝村', '5', 'False', 'True', '围塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110209', '5a56efc96a0b4a1fbdf60052cf4923e3', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16831', '511304110210', '中太霄村', '5', 'False', 'True', '中太霄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110210', 'fd0a800a9096418ea93df19ed26f9b61', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16832', '511304110211', '下太霄村', '5', 'False', 'True', '下太霄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110211', '6c9d3cfd6b31410d8d2a14631f9dd138', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16833', '511304110212', '三溪口村', '5', 'False', 'True', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110212', 'f9cf0a8d6b8f49a7b75caa9fd9436789', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16834', '511304110213', '老牛山村', '5', 'False', 'True', '老牛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110213', '2ab9d5692e2e4713b0500605c8ac1be9', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16835', '511304110214', '大嘴山村', '5', 'False', 'True', '大嘴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110214', 'da872a945df74573b538a4cfb9c1a042', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16836', '511304110215', '蒲家嘴村', '5', 'False', 'True', '蒲家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110215', 'fe17aa21d81940ac9239025d2aa7516b', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16837', '511304110216', '塘湾村', '5', 'False', 'True', '塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110216', 'ac6b2352ed0249cf8bd308f058a9a725', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16838', '511304111000', '龙蟠镇', '4', 'True', 'True', '龙蟠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304111000', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16839', '511304111002', '场垭口社区', '5', 'False', 'True', '场垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111002', 'cc922e04971c47c689dae4beb08086f6', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16840', '511304111003', '王家店社区', '5', 'False', 'True', '王家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111003', 'c010d3afc5c441e694e929cc2a9759e3', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16841', '511304111201', '枣树沟村', '5', 'False', 'True', '枣树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111201', 'ae14d91f8c7e442e9f8cd54e5821ede0', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16842', '511304111202', '蟠龙村村', '5', 'False', 'False', '蟠龙村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111202', 'c28c793f499f4ac8af333c580b6c9a74', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16843', '511304111203', '三教堂村', '5', 'False', 'True', '三教堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111203', 'f174f3da0b704ab79365c326dcdff6cb', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16844', '511304111204', '大柏山村', '5', 'False', 'True', '大柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111204', 'c6f5624aa68e436d86752bd23144fc3d', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16845', '511304111205', '象鼻山村', '5', 'False', 'True', '象鼻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111205', '0e94095e42fc4dc9bae2bcb1d5edbd66', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16846', '511304111206', '丰乐院村', '5', 'False', 'True', '丰乐院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111206', '4cc45b389283474f8bdd63fef1519d68', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16847', '511304111207', '正印寺村', '5', 'False', 'True', '正印寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111207', '56b71df5adf04db19309b8ae51d71a74', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16848', '511304111208', '新学堂村', '5', 'False', 'True', '新学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111208', '7151259c5bbc4568a6dbe1b8ba01ff4d', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16849', '511304111209', '朱村沟村', '5', 'False', 'True', '朱村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111209', '4e8d1d597ccb4759b3509bd6c359d6ed', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16850', '511304111210', '司南垭村', '5', 'False', 'True', '司南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111210', '92aee48cd0e546ce86fb34b5daa9cb73', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16851', '511304111211', '苦楝垭村', '5', 'False', 'True', '苦楝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111211', '08f01dba4e98406f8edb9528736db649', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16852', '511304111212', '鞍子山村', '5', 'False', 'True', '鞍子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111212', '8a12e3b866334509b302c389bfd4f071', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16853', '511304111213', '任家坝村', '5', 'False', 'True', '任家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111213', '8c2e954f51eb4dd18b72e76b96b8729a', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16854', '511304111214', '高坪宫村', '5', 'False', 'True', '高坪宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111214', '9db2f4e6b33c47f8aef4aed8722172d5', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16855', '511304111215', '大山山村', '5', 'False', 'True', '大山山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111215', 'd90f205f16e0423185ad282701dd723a', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16856', '511304111216', '毛家沟村', '5', 'False', 'True', '毛家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111216', '2aa07e4c642c4259ac1ffb680b7484b6', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16857', '511304112000', '里坝镇', '4', 'True', 'True', '里坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304112000', 'd33bac471bb0428789578e3be07dbbfa', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16858', '511304112001', '展望社区', '5', 'False', 'True', '展望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112001', 'a6e9a594f9914877b5e443832ca55888', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16859', '511304112201', '攀桂湾村', '5', 'False', 'True', '攀桂湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112201', 'c4db100154ed4f1292644b83484ddb61', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16860', '511304112202', '集佛俺村', '5', 'False', 'False', '集佛俺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112202', 'af6a6e05799e4fdc8a0770133d579696', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16861', '511304112203', '花土地村', '5', 'False', 'True', '花土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112203', '073d010f4ea14f2fb98ac4749f999c0c', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16862', '511304112204', '猫儿田村', '5', 'False', 'True', '猫儿田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112204', '255831908e0b4d459344bb2b28fc4410', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16863', '511304112205', '黄楝垭村', '5', 'False', 'True', '黄楝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112205', '345e6d79607d4e348d0e3a1c305c4057', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16864', '511304112206', '庄子坝村', '5', 'False', 'True', '庄子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112206', '840659960d5e4249ad433e1e5fdb7c78', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16865', '511304112207', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112207', 'e136c21a64204a769e690db74369194c', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16866', '511304112208', '任家沟村', '5', 'False', 'True', '任家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112208', '6a0b189c4fa64994b60eeeb924f66c4a', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16867', '511304112209', '三圣墓村', '5', 'False', 'True', '三圣墓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112209', '6a3b1ad6c53a49df8da0eb58a043c064', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16868', '511304112210', '金龟寺村', '5', 'False', 'True', '金龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112210', '638f5de216204250b0ec2937ac114a47', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16869', '511304114000', '金宝镇', '4', 'True', 'True', '金宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304114000', '9ad9d490efda47f599be40b13ec21a98', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16870', '511304114001', '川主宫社区', '5', 'False', 'True', '川主宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114001', '468b71de362c425f9f697a17334f2b65', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16871', '511304114003', '和祥社区', '5', 'False', 'True', '和祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114003', '3781235d9a344ab5b999e04e0ea8d16e', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16872', '511304114201', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114201', 'eb33186a897b4188985206fe79cf03e6', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16873', '511304114202', '文官沟村', '5', 'False', 'False', '文官沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114202', '39c3fdd13f564f38b353ca180c067721', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16874', '511304114203', '掌村沟村', '5', 'False', 'True', '掌村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114203', '1faa7fca32cf404e8c5a2f9db092b708', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16875', '511304114204', '何珠沟村', '5', 'False', 'True', '何珠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114204', '97cacddef1d649e6bb9ae8e084cc313a', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16876', '511304114205', '石马垭村', '5', 'False', 'True', '石马垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114205', '303c4fff29754ca29474cc838fdcc3a7', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16877', '511304114206', '严家沟村', '5', 'False', 'True', '严家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114206', '7249805e6e0a49c38e0977530f7d2ba3', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16878', '511304114207', '普贤寺村', '5', 'False', 'True', '普贤寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114207', '01e19f560e9642108d3def94832e502d', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16879', '511304114208', '胖土地村', '5', 'False', 'True', '胖土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114208', 'be8de80249bf40dc84b6b24172b0f968', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16880', '511304114209', '马垭沟村', '5', 'False', 'True', '马垭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114209', 'a0a1073811084de59998b0e46e5aba14', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16881', '511304114210', '西阳寺村', '5', 'False', 'True', '西阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114210', '23fc19929ff347c78df4300dcb4243d2', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16882', '511304114211', '大垭沟村', '5', 'False', 'True', '大垭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114211', '2a41eb10bec44fe494f747bf7c622b39', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16883', '511304114212', '土桥院村', '5', 'False', 'True', '土桥院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114212', '9b6e43ef713c4021bfe2e0d3af58eeb7', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16884', '511304114213', '水车沟村', '5', 'False', 'False', '水车沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114213', '06493a4221f7493d815e2f4632b3aa78', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16885', '511304114214', '夏家沟村', '5', 'False', 'True', '夏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114214', 'bfb0f4f7e155498c8e159eee6d3cae34', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16886', '511304115000', '三会镇', '4', 'True', 'True', '三会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304115000', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16887', '511304115001', '羊儿湾社区', '5', 'False', 'True', '羊儿湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115001', '2673081b00f94c68adc30c6d1a1dc048', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16888', '511304115201', '三会村', '5', 'False', 'True', '三会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115201', 'd768c6d7f33b4b599fd1e0b0102bf7db', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16889', '511304115202', '青家嘴村', '5', 'False', 'True', '青家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115202', 'c7bb295cb325400caf67e07712e2c004', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16890', '511304115204', '红石坎村', '5', 'False', 'True', '红石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115204', 'cde1f86f2c344d409005f6eb30c0212b', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16891', '511304115205', '观音院村', '5', 'False', 'True', '观音院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115205', '29043c4eaab844819273824d0326750f', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16892', '511304115206', '大田沟村', '5', 'False', 'True', '大田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115206', '62c32f8387094abba431fa94d36e92ad', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16893', '511304115207', '牌坊沟村', '5', 'False', 'True', '牌坊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115207', 'e1a2b4aa46524608a4030843e376d6f5', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16894', '511304115208', '韩家嘴村', '5', 'False', 'True', '韩家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115208', '9339afedd937438ab4efd0dfec718b14', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16895', '511304115209', '红庙子村', '5', 'False', 'True', '红庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115209', '8c606f7ca63d486a9524c995d7b75e1e', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16896', '511304115210', '茅房嘴村', '5', 'False', 'True', '茅房嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115210', '26648ef1611a4e2287ec5666d2a27519', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16897', '511304115211', '贾家坝村', '5', 'False', 'True', '贾家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115211', '25e4aac00f254daa8ca73125945612f1', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16898', '511304115212', '书房上村', '5', 'False', 'True', '书房上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115212', '4d2acc546345433fad04700c219a2268', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16899', '511304115213', '汤槽沟村', '5', 'False', 'False', '汤槽沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115213', '3cd5c10952504558ac87962d2c0af5c9', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16900', '511304117000', '双桂镇', '4', 'True', 'True', '双桂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304117000', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16901', '511304117001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117001', 'ec12d78ea76643648cd3ff279787a143', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16902', '511304117203', '临水院村', '5', 'False', 'True', '临水院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117203', '7bca1727d8c14848b9fde3ca6fcacd54', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16903', '511304117204', '凤翔山村', '5', 'False', 'True', '凤翔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117204', '87a073df06294ba887f3820cc906fcf9', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16904', '511304117205', '广孝寺村', '5', 'False', 'True', '广孝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117205', '7779cb6fbebb42d8940894bf28d66d25', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16905', '511304117206', '院坪山村', '5', 'False', 'True', '院坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117206', 'a21aeef7ff804e5ca33042760d728b21', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16906', '511304117207', '檬子垭村', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117207', '776491ccd5cc474bb42f5bf2a06547b0', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16907', '511304117208', '三龙场村', '5', 'False', 'True', '三龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117208', '0aa5e47bbd3c499e832f387b8f95fbd5', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16908', '511304117209', '大石沟村', '5', 'False', 'True', '大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117209', '0706ddb340154a4cad686664be91f06a', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16909', '511304117210', '邓垭寺村', '5', 'False', 'True', '邓垭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117210', 'eaf38fb72ec64d068d1c33c914ef883b', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16910', '511304117211', '大磨堰村', '5', 'False', 'True', '大磨堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117211', '54646c41e74446c8ae125a19288fc576', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16911', '511304117213', '大灵山村', '5', 'False', 'True', '大灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117213', '450525337d304abf8ce60cd56464b9e5', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16912', '511304117214', '五通嘴村', '5', 'False', 'True', '五通嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117214', '9de0ecaa4a7e454ca686a2270fec6759', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16913', '511304117215', '范家桥村', '5', 'False', 'True', '范家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117215', 'b4c6bec2895c41218d84a87180b1f3a3', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16914', '511304117216', '蒋家沟村', '5', 'False', 'True', '蒋家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117216', '2c1307ab49314b328f5e04aa98e16aee', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16915', '511304117217', '长乐寺村', '5', 'False', 'True', '长乐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117217', '671a602dafe34e98919c7d088e37a0f8', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16916', '511304119000', '七宝寺镇', '4', 'True', 'True', '七宝寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304119000', 'ef306abf91d84adcab1269937ecc7989', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16917', '511304119201', '白虎沟村', '5', 'False', 'True', '白虎沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119201', 'f07bb04882334a4ea951733b73eae755', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16918', '511304119202', '七宝寺村', '5', 'False', 'False', '七宝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119202', '413e07a54b904492aac702460cf9a232', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16919', '511304119203', '何家祠村', '5', 'False', 'True', '何家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119203', 'c82c704d9ef54255b44e66869656894f', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16920', '511304119204', '大石坝村', '5', 'False', 'True', '大石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119204', 'f827133487c84013ad928dda7e4bdd11', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16921', '511304119205', '百富井村', '5', 'False', 'True', '百富井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119205', '3a650534c0e147f6b98ad330bb5d1c13', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16922', '511304119206', '石道床村', '5', 'False', 'True', '石道床村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119206', '6bf4ace8d130458ea70529809038e6f8', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16923', '511304119207', '大茅坪村', '5', 'False', 'True', '大茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119207', 'ade30e9e7671489592c42fa7d8bedd8c', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16924', '511304119208', '如来庵村', '5', 'False', 'True', '如来庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119208', 'a986932e4f634354965eccf3034a019d', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16925', '511304119209', '瓜子沟村', '5', 'False', 'True', '瓜子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119209', '5603a8fb3ec14b949fa704a93ea739a1', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16926', '511304119210', '王家嘴村', '5', 'False', 'True', '王家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119210', 'fdfe4da26f554f03a4acccd4b898a725', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16927', '511304121000', '河西镇', '4', 'True', 'True', '河西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304121000', '5830d40d04174ea5bff10b0bdbd1f6ca', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16928', '511304121001', '鼓锣山社区', '5', 'False', 'False', '鼓锣山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121001', '25a0d58aaa084993b1563397dc6ebe80', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16929', '511304121201', '泰山村', '5', 'False', 'True', '泰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121201', 'df5ea38bfdb94ab19c0d0b1800edef8b', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16930', '511304121202', '困龙山村', '5', 'False', 'True', '困龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121202', 'b01eb59f4e554c98bd19722558d00793', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16931', '511304121203', '直属村', '5', 'False', 'True', '直属村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121203', '051cd743d5b948e1a2e9d258583f43fa', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16932', '511304121204', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121204', '09a2d8c0d12341a8bada413dbbbdec94', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16933', '511304121205', '指南村', '5', 'False', 'True', '指南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121205', '91fe346994bc46da9198be0e0638cb65', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16934', '511304121206', '三教庙村', '5', 'False', 'True', '三教庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121206', '1dbe534be7b94e57a3b80d2a7b6770a0', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16935', '511304121207', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121207', 'a5b19d5a09eb49e5a243e94a46ced65a', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16936', '511304121208', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121208', '3c98ee19ea8948adb280144a57fdebad', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16937', '511304121209', '万树山村', '5', 'False', 'True', '万树山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121209', '97e2ddfe6a8b49749614ceff23e769b4', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16938', '511304121210', '楼房沟村', '5', 'False', 'True', '楼房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121210', 'e8312dc37701463db2d84dfa71f613fb', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16939', '511304121211', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121211', 'c802cd5224b14ffab248ad56540492ec', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16940', '511304121212', '江中村', '5', 'False', 'True', '江中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121212', 'dbee7e31d0b94bf6afe35e20c5a1d5f2', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16941', '511304215000', '盐溪乡', '4', 'True', 'True', '盐溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304215000', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16942', '511304215001', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215001', '98d540f3b5004b1c80f82f21bd9157af', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16943', '511304215201', '陈家祠村', '5', 'False', 'True', '陈家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215201', '5054b57e940d48e68759dd06053ac9ed', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16944', '511304215202', '桅杆坝村', '5', 'False', 'False', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215202', '64f8f40c1fe349a5a9aabdaf641c7961', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16945', '511304215203', '三财沟村', '5', 'False', 'True', '三财沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215203', 'c8d57c07bfdf4ee7a218c339163aa13d', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16946', '511304215204', '水磨桥村', '5', 'False', 'True', '水磨桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215204', '8573b6176ec641daa172fc44856df0bd', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16947', '511304215205', '老君堂村', '5', 'False', 'True', '老君堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215205', '6eea92be2e9b40f0a093d828b562eae4', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16948', '511304215206', '染房湾村', '5', 'False', 'True', '染房湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215206', '39fce3d4870e4dd08d80c0b12bc100c0', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16949', '511304215207', '兴隆庙村', '5', 'False', 'True', '兴隆庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215207', '1585867acab84937b0be6a19e83d39e9', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16950', '511304215208', '六方碑村', '5', 'False', 'True', '六方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215208', 'cab1a0f67b5d4d7ab12c6fdbc9f33321', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16951', '511304215209', '山脚庙村', '5', 'False', 'False', '山脚庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215209', '31ef1e7914a64b59a97b07692abc6c3a', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16952', '511304215210', '苦竹林村', '5', 'False', 'True', '苦竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215210', 'af9e861a51e14b22a0462ed0200d88bd', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16953', '511304215211', '窑湾村', '5', 'False', 'True', '窑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215211', 'b7a3e1ae29eb42bba12817a323b0e8f3', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16954', '511304215212', '仁和寨村', '5', 'False', 'True', '仁和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215212', 'f53b7de93e9c455b86591ff54c1cbc42', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16955', '511304220000', '大兴乡', '4', 'True', 'True', '大兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304220000', '9086afed91fb45f688389a88053df5bc', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16956', '511304220201', '皇殿山村', '5', 'False', 'True', '皇殿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220201', '9a509f9ecc714b858ba11e0efa808af7', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16957', '511304220202', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220202', '970d443fdc9b44a8979576aac5f5b758', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16958', '511304220203', '万山寺村', '5', 'False', 'True', '万山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220203', '74c566bb68c44e67a5cce819c3cbd7b7', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16959', '511304220204', '文武寨村', '5', 'False', 'True', '文武寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220204', '4c0bdb0abce744a8a825f340cd8c0d01', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16960', '511304220205', '枫木垭村', '5', 'False', 'True', '枫木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220205', 'dbfebc753d7f44f499daa28b59eba29d', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16961', '511304220206', '栗子坝村', '5', 'False', 'True', '栗子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220206', 'e4be71963ae34cadaaca3e8929a28c9a', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16962', '511304220207', '明星寺村', '5', 'False', 'True', '明星寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220207', 'c899f81d586b489b9d44b5e44d20f803', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16963', '511304220208', '马村山村', '5', 'False', 'True', '马村山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220208', 'd2267af5c49244a69f53f021d3d9d44b', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16964', '511304220209', '公子寺村', '5', 'False', 'True', '公子寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220209', '82c47de9c0214922a7b21f9e76a7b9b0', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16965', '511304220210', '保头寨村', '5', 'False', 'True', '保头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220210', 'cd71c3f74cb849208f937091eef523f8', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16966', '511304220211', '天灯宝村', '5', 'False', 'True', '天灯宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220211', 'f366d6a911fb4a38819e4b5a8a643b08', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16967', '511304220212', '新观音村', '5', 'False', 'True', '新观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220212', 'efe84b37b8694867af0029b7039eaa80', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16968', '511304220213', '广德院村', '5', 'False', 'True', '广德院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220213', 'a4af9779a3e64173ba721f61f65d9960', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16969', '511304220214', '柯家湾村', '5', 'False', 'True', '柯家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220214', '1344b667a77b4aedb68d79b11003416f', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16970', '511304220215', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220215', 'c6594af9f9884ebebc1704913f421007', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16971', '511304220216', '佛降寺村', '5', 'False', 'True', '佛降寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220216', 'c118630c9ca148d5b7174e54cfa2e2b3', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16972', '511381000000', '阆中市', '3', 'True', 'True', '阆中市', 'ncslzs.sczwfw.gov.cn', '8ffaf605dce947cb9e7c2d72c28bb57b', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16973', '511381001000', '保宁街道', '4', 'True', 'True', '保宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381001000', '5cae125236404738aa0905757c8e6a79', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16974', '511381001001', '三陈街社区', '5', 'False', 'True', '三陈街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001001', '332ca2cb3ca042c2aa9e7774a9615c05', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16975', '511381001006', '内东街社区', '5', 'False', 'True', '内东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001006', '3ce28078491b4c4a9774f139621ea65c', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16976', '511381001007', '迎恩街社区', '5', 'False', 'True', '迎恩街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001007', '89259365f04c48feb8a3669cbb01ac36', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16977', '511381001008', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001008', '73d57f4a02a849ee99c507b703ee7695', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16978', '511381001010', '寓思园街社区', '5', 'False', 'True', '寓思园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001010', 'fb018f25aade4aaca6d25e164aabe3d2', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16979', '511381001012', '普贤街社区', '5', 'False', 'True', '普贤街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001012', 'ebe8306d63cf4d2585eb99f3ee20d5d7', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16980', '511381001015', '凤凰楼社区', '5', 'False', 'True', '凤凰楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001015', '6bc4a6a65e37457d80d868ee7db9204c', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16981', '511381001016', '天马寺街社区', '5', 'False', 'True', '天马寺街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001016', '65187fd013a74c29a4d7335debee1e16', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16982', '511381001017', '郎家拐街社区', '5', 'False', 'True', '郎家拐街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001017', 'c05e95085ab54e9a8390065c02d08a65', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16983', '511381001021', '书院街社区', '5', 'False', 'True', '书院街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001021', '5e3c1e9afd4642a4a1b7e3f2b6b96259', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16984', '511381001022', '观音寺社区', '5', 'False', 'True', '观音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001022', 'fe28a955d6b549378e9e15e22015a9ef', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16985', '511381001023', '公园路社区', '5', 'False', 'True', '公园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001023', 'c444874f4f4a4098b79556aed89cb2f9', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16986', '511381001026', '蟠龙路社区', '5', 'False', 'True', '蟠龙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001026', 'd24813a1951d4529b13d993eb514d561', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16987', '511381001027', '王家嘴社区', '5', 'False', 'True', '王家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001027', '56ed46685763453c9fd9d5d3a5b38a21', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16988', '511381003000', '沙溪街道', '4', 'True', 'True', '沙溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381003000', 'db02d827a3224eb9af8ca3a653e45a79', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16989', '511381003001', '拥军街社区', '5', 'False', 'True', '拥军街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003001', '93a7a0a5b7e34b75a595d4010b5e89b2', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16990', '511381003002', '神门关社区', '5', 'False', 'True', '神门关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003002', '8905e933391a423d9b4881d22d942916', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16991', '511381003005', '兰家坝社区', '5', 'False', 'True', '兰家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003005', '83d135fd55514de49cc5b71b17c8036c', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16992', '511381003006', '滕王阁社区', '5', 'False', 'True', '滕王阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003006', '986e3220818e4ad6917fd3c1da66dea8', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16993', '511381003007', '盘龙山社区', '5', 'False', 'True', '盘龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003007', '489e9a33e97e4681beb4a1f8854bfc6f', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16994', '511381003008', '金河社区', '5', 'False', 'True', '金河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003008', 'c1e7108f119645d7a416e566158a3c76', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16995', '511381003205', '大河梁村', '5', 'False', 'True', '大河梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003205', 'd4b99914066f4601831ca396d4209203', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16996', '511381003206', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003206', 'b82a68d9e2fa4ad288a0f9dd5f55ea3b', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16997', '511381003207', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003207', '9a63b757f973472ea8db43a3b43f3777', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16998', '511381003208', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003208', '103057a0239e48cea7b4f69bd1744e9a', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16999', '511381003209', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003209', 'f1ae4764947a4007a6a6d14d21af9405', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17000', '511381003212', '洞子口村', '5', 'False', 'True', '洞子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003212', 'aa6f26edf0dc493eb5b84d5ac5cdae82', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17001', '511381003213', '青包山村', '5', 'False', 'True', '青包山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003213', '1ac31299570c4c2b9183e2eb58a88c85', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17002', '511381003215', '瓦口隘村', '5', 'False', 'True', '瓦口隘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003215', '17c2b55109734e11a17d8012708af034', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17003', '511381004000', '七里街道', '4', 'True', 'True', '七里街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381004000', 'b165ce56ffdd476297da3fdd1a24319c', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17004', '511381004001', '南池社区', '5', 'False', 'True', '南池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004001', '6f4b8135784f451190f1f5493d05a1d0', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17005', '511381004002', '长安社区', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004002', '8dd8d111fcce4fe696d83c2acf53ab7f', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17006', '511381004003', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004003', 'a0c4d0378a4048cab455ace9de196d8d', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17007', '511381004004', '海棠社区', '5', 'False', 'True', '海棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004004', 'ea6741350f9e47acb3895ffee4d7503b', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17008', '511381004005', '千鹤社区', '5', 'False', 'True', '千鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004005', 'b55f3c93495e418fa3f0ad87659aea75', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17009', '511381004006', '长青社区', '5', 'False', 'True', '长青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004006', '1f07302d676e414388f81472785ec071', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17010', '511381004007', '张公桥社区', '5', 'False', 'True', '张公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004007', '1d531c547fa1475ba2b7e6304444e53c', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17011', '511381004008', '鲜于社区', '5', 'False', 'True', '鲜于社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004008', '20e7513aeeda4ba0bbe05f5c4208d7a7', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17012', '511381004009', '河口社区', '5', 'False', 'True', '河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004009', 'fd6e75c2fa9f466e9f6000062889a141', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17013', '511381004010', '孙家垭社区', '5', 'False', 'True', '孙家垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004010', 'c1d47c791b714d4ab7b527bf23335cde', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17014', '511381004011', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004011', 'dd501bd840b7431bad11e9561a663b10', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17015', '511381004012', '梓潼社区', '5', 'False', 'True', '梓潼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004012', '6784a1532dd2430db9f834957534fed4', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17016', '511381004013', '大井社区', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004013', '73ed0f1b1106414d8745920b5ac412c5', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17017', '511381004014', '御河社区', '5', 'False', 'True', '御河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004014', '19c0f0b9448a48c3a1b42586eee2b36a', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17018', '511381004015', '马驰社区', '5', 'False', 'True', '马驰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004015', 'e31ddd919d774e9e8957ebb875c230d8', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17019', '511381004016', '凌家坝社区', '5', 'False', 'True', '凌家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004016', 'ad8ff65f88da4b08ada70cb333c03d5e', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17020', '511381004017', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004017', '01b567f4e59b40838e272995b1d53246', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17021', '511381004215', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004215', '907e46b014694da585207c33954b5cc5', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17022', '511381005000', '江南街道', '4', 'True', 'True', '江南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381005000', '470dd1fbec3142f0a7285217f9df0049', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17023', '511381005001', '江南社区', '5', 'False', 'True', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005001', '4ca582739014412d9aab47b64cdf10f6', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17024', '511381005002', '阆南桥社区', '5', 'False', 'True', '阆南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005002', 'e706e9d64ce94f248d145c25d4b8ee6f', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17025', '511381005003', '奎星楼社区', '5', 'False', 'True', '奎星楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005003', 'b3001afbfe9d4aab8a3d24c07372d6f1', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17026', '511381005004', '金银观社区', '5', 'False', 'True', '金银观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005004', 'a0e2813536f54d02a14ed45ffc019f5f', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17027', '511381005005', '眉山社区', '5', 'False', 'True', '眉山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005005', '2c2c82cccbd2465ab0ac0e815b1b0241', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17028', '511381005006', '前锋社区', '5', 'False', 'True', '前锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005006', 'c15d5e2f35db46029d9f9d144909f484', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17029', '511381005201', '鹤长村', '5', 'False', 'True', '鹤长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005201', '0d1307f461b743ba9d64dca9947ba459', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17030', '511381005202', '瓦房沟村', '5', 'False', 'True', '瓦房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005202', '301cf90a4ea9407e88e3ac73c456a242', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17031', '511381005206', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005206', '4d78855964334af293b43b5da48215a3', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17032', '511381005207', '元山子村', '5', 'False', 'True', '元山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005207', 'c5bf7d6a0baf4330b493f6e8b4eaeb6c', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17033', '511381005208', '百佛场村', '5', 'False', 'True', '百佛场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005208', 'e5bc1633f5574a7cbd6e2b1923d6a7f9', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17034', '511381005209', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005209', '46332611d40846508b8ce30c580d8cdd', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17035', '511381103000', '彭城镇', '4', 'True', 'True', '彭城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381103000', 'eb8787af97b94754be244929b72b1c80', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17036', '511381103201', '彭城坝社区', '5', 'False', 'True', '彭城坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103201', '96c94d8b071c4c14956b5baaa6b4df72', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17037', '511381103202', '五谷台村', '5', 'False', 'True', '五谷台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103202', '85a4f347f056442cad711b9aaa169bb9', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17038', '511381103204', '园觉寺村', '5', 'False', 'True', '园觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103204', '050e6c6825d84d8d8efe50cdc982a60b', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17039', '511381103207', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103207', 'f222574c4cc54105a33c2d28d75402d7', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17040', '511381103210', '刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103210', '73ca356606cd475bb2464b903ab63ed8', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17041', '511381103214', '徐垭村', '5', 'False', 'True', '徐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103214', 'e803731be4bd49eca1fe7f68fe296b3d', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17042', '511381105000', '柏垭镇', '4', 'True', 'True', '柏垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381105000', 'ff11260e1210441ebb89b7d08c9e72b0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17043', '511381105001', '柏垭社区', '5', 'False', 'True', '柏垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105001', 'ab52956ce62f40feb5f463970a66e5e1', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17044', '511381105204', '富乐庙村', '5', 'False', 'True', '富乐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105204', 'e1ad593ea0c14e3b9d9fc33f4a527a49', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17045', '511381105206', '碧云村', '5', 'False', 'True', '碧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105206', '42e45090e60c48da8a65d5213cc2e950', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17046', '511381105208', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105208', '2bdaa05d6828434e82ae968a8a7ce0da', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17047', '511381105210', '铺垭村', '5', 'False', 'True', '铺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105210', '3d2989508dc94341a8b9054622b7a059', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17048', '511381105212', '虎溪村', '5', 'False', 'True', '虎溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105212', 'b49e7a5e2f5946a39d4be212e80f0923', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17049', '511381105214', '淳风村', '5', 'False', 'True', '淳风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105214', '36853921c342471e91bbfa217229aba5', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17050', '511381105216', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105216', '00ead1680e434befbd5b852f576b8215', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17051', '511381105217', '檬子嘴村', '5', 'False', 'True', '檬子嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105217', '4947e546ce1e4215abb4c0361ccac65f', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17052', '511381105219', '羊鹿村', '5', 'False', 'True', '羊鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105219', 'c5a79cbabab44fa39a86ddc42ff054b7', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17053', '511381105220', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105220', 'f518e6109ac04ec1bc366297ff172282', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17054', '511381105223', '老房嘴村', '5', 'False', 'True', '老房嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105223', 'b84a580a35234b709acc06f2915fe549', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17055', '511381105224', '高观寺村', '5', 'False', 'True', '高观寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105224', '2ab458fea4df4fa589909e4ba2fd161c', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17056', '511381105227', '回龙场村', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105227', '8a83753cda4f41ad87d02fe1066c1084', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17057', '511381105231', '鹿角溪村', '5', 'False', 'True', '鹿角溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105231', 'f59bb65090254eb0b997c9e04b248986', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17058', '511381105234', '杜家垭村', '5', 'False', 'True', '杜家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105234', '3c25b836a6154dd9b1ab0969dc431d1e', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17059', '511381105235', '南登观村', '5', 'False', 'True', '南登观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105235', 'c4b467438900410f99d308c59e348ceb', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17060', '511381105238', '君庆寺村', '5', 'False', 'True', '君庆寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105238', '344c0f3b6ccc4860821a5bc114fe1db4', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17061', '511381105239', '琴鹤村', '5', 'False', 'True', '琴鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105239', '53fa1961479845108efd791ce2a123ba', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17062', '511381105242', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105242', 'f07ab84ed22a4e98a8aa751cc154445e', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17063', '511381105246', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105246', '050d436baf994cd4aeb897131ed98247', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17064', '511381105247', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105247', '6ee9874c718c4eab8b82b5e593c82e52', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17065', '511381106000', '飞凤镇', '4', 'True', 'True', '飞凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381106000', '068796487b3a4ca4bc3315cbfee3184f', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17066', '511381106001', '新镇街社区', '5', 'False', 'True', '新镇街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106001', 'dee73899b10c4034b7c475c3ca9ea482', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17067', '511381106203', '三家塘村', '5', 'False', 'True', '三家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106203', '7068225a9c9a413492bf2c9fc297421c', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17068', '511381106205', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106205', 'e7b1ff2e4eb84b0383bbc697bb450116', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17069', '511381106206', '石扶场村', '5', 'False', 'True', '石扶场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106206', 'afdc715dd0d4424b9c09adccdf414bf8', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17070', '511381106207', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106207', '71cff5d80cf94c40ad62c9c4cb07f686', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17071', '511381106212', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106212', '4866469a61264a21bc9cdf3972d94b34', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17072', '511381107000', '思依镇', '4', 'True', 'True', '思依镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381107000', 'f9d879d83afc41d0a2216f85637393d3', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17073', '511381107001', '盘龙社区', '5', 'False', 'True', '盘龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107001', '216b0c55950744dc9c4620e7a55c384a', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17074', '511381107002', '小垭子社区', '5', 'False', 'True', '小垭子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107002', 'f94a55f89ce84d049d3a7c29029b18c5', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17075', '511381107201', '大益湾村', '5', 'False', 'True', '大益湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107201', '801fff8613fa4f91ab8175448166bb9e', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17076', '511381107202', '崇林观村', '5', 'False', 'True', '崇林观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107202', '1ef9db9684d241a6a261e7fad1d9b8a5', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17077', '511381107203', '桃花河村', '5', 'False', 'True', '桃花河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107203', 'edb23410c58d4f3ca7532e9c18bc6089', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17078', '511381107207', '木林堂村', '5', 'False', 'True', '木林堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107207', 'd6a08bc54c4c44dfaf3796f63ca64362', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17079', '511381107208', '石马梁村', '5', 'False', 'True', '石马梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107208', '3524a30eeb1b44c48d9defb64304c858', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17080', '511381107214', '白盐沟村', '5', 'False', 'True', '白盐沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107214', 'fac8e7aca67a4782a3ae1419f5f105a6', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17081', '511381107217', '新庙垭村', '5', 'False', 'True', '新庙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107217', '46792d0cbaf141bdaea14e683acebd8b', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17082', '511381107219', '金斗观村', '5', 'False', 'True', '金斗观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107219', 'aca24eeb39a94276bab9444a34924216', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17083', '511381107220', '龙庙河村', '5', 'False', 'True', '龙庙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107220', '11d9b558b60d4b2a9cd1faaab5f2f773', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17084', '511381107221', '竹罗村', '5', 'False', 'True', '竹罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107221', 'f35f2ff7435541a8a3851dac81bbaeab', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17085', '511381107223', '石长村', '5', 'False', 'True', '石长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107223', 'b3750e8322a64b719219fb86f70a6a35', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17086', '511381108000', '文成镇', '4', 'True', 'True', '文成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381108000', '0f6020f7e14343f7b8fa7deef20d291b', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17087', '511381108001', '文成社区', '5', 'False', 'True', '文成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108001', 'e625cfc058b94f33b17a98f073d446bd', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17088', '511381108114', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108114', '3824d54bca7446dd80a7c0712d0a80f5', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17089', '511381108202', '大石坎村', '5', 'False', 'True', '大石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108202', 'a6b080176b7743d59e7892c35153de87', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17090', '511381108203', '灵城村', '5', 'False', 'True', '灵城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108203', '65590c4ad82e4334ae6dd62aac59a6e6', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17091', '511381108204', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108204', '32f22fd5c5bf48f18f5be67ef1613424', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17092', '511381108208', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108208', 'c64ed784764c46eebddd80c6e9144863', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17093', '511381108209', '梁山村', '5', 'False', 'True', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108209', '4456f961360b4997840d5431188a788d', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17094', '511381108212', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108212', '745e1eaffd674d0aac359ce896001dcc', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17095', '511381108215', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108215', '0837edb8dd4f4bdcbbf5ea2ffe90feb2', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17096', '511381108216', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108216', 'd46d190f006d4e3eb428518de25e72f5', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17097', '511381108217', '罐山村', '5', 'False', 'True', '罐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108217', '0c5a5d533e6545c1a8cc24f4d3e2ad24', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17098', '511381108219', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108219', 'ba1d6cb81f4749df9952b353234a2d4e', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17099', '511381109000', '二龙镇', '4', 'True', 'True', '二龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381109000', 'f315f2a50a944d93a2886b5e67d60aad', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17100', '511381109001', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109001', 'b58814974d5c48298cb3b9d21d34824e', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17101', '511381109002', '红土社区', '5', 'False', 'True', '红土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109002', '88ece0b4ddd041f6b6f8059fb05d5b00', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17102', '511381109201', '恭思顶村', '5', 'False', 'True', '恭思顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109201', '8a2add85f910420a88d1af700f3061ab', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17103', '511381109206', '仓房沟村', '5', 'False', 'True', '仓房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109206', '48b2671abd274809b56fb21ca04949ab', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17104', '511381109209', '康垭口村', '5', 'False', 'True', '康垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109209', '65d58314de8e453990e1314b922cd41d', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17105', '511381109213', '高阳观村', '5', 'False', 'True', '高阳观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109213', '644ef31920e44554b5f19effc75659e1', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17106', '511381109215', '松垭庙村', '5', 'False', 'True', '松垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109215', '3b55a4d8ef4f4d9ab14be21fd4366ffb', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17107', '511381109226', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109226', 'b597c781fc0042f68396a66181755a3b', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17108', '511381109227', '宝城宫村', '5', 'False', 'True', '宝城宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109227', '2e7584297324461fa0f8620e3cefa032', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17109', '511381109228', '青树垭村', '5', 'False', 'True', '青树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109228', '3a64399bff60423087aa388c0137ae77', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17110', '511381109229', '红土地村', '5', 'False', 'True', '红土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109229', 'b3e6cdbd922d4a5c8b5c0014efaab812', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17111', '511381109230', '蚕食庙村', '5', 'False', 'True', '蚕食庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109230', '18f4ee4aac864c07969b0acc6a98bbc3', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17112', '511381110000', '石滩镇', '4', 'True', 'True', '石滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381110000', '8bdf4624441449eda7d6275b1b987cab', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17113', '511381110001', '石滩口社区', '5', 'False', 'True', '石滩口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110001', 'c1fcc71740b14237a113a921e8962d8b', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17114', '511381110202', '长岗岭村', '5', 'False', 'True', '长岗岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110202', '8b81c0168d79430280acf87f0ccf87bc', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17115', '511381110205', '方斗山村', '5', 'False', 'True', '方斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110205', '876ee843f6ed4439b9b2479f71cf4b62', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17116', '511381110206', '药柏村', '5', 'False', 'True', '药柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110206', '045fd1abcdc44cc1bf395c165028fad3', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17117', '511381110209', '圆宝山村', '5', 'False', 'True', '圆宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110209', '697885fa62bc485d9a9774481de7829a', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17118', '511381110210', '马湾村', '5', 'False', 'True', '马湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110210', '168d2c306a9e40c6bf0b77044b74b21d', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17119', '511381110211', '八角井村', '5', 'False', 'True', '八角井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110211', 'bfa5c794b79442fb9c1b1d7fe935f92c', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17120', '511381110214', '塔溪寺村', '5', 'False', 'True', '塔溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110214', '01718c9a8c3d4432b6e3a3cc10c1c0f0', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17121', '511381111000', '老观镇', '4', 'True', 'True', '老观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381111000', 'a34606af6ee148bda6193e33d72888c8', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17122', '511381111001', '君山社区', '5', 'False', 'True', '君山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111001', 'b7d8b8475b41417e95ab15bb2058e75b', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17123', '511381111205', '天回山村', '5', 'False', 'True', '天回山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111205', 'dfc3d039d079485ca11e0fa5ec58a1b3', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17124', '511381111211', '石盘子村', '5', 'False', 'True', '石盘子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111211', 'dfcc338b47614d37aca16e01633b528b', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17125', '511381111212', '洪山庙村', '5', 'False', 'True', '洪山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111212', '58be02c5b8e847fbaf977d3ed2e1056b', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17126', '511381111216', '鸡山梁村', '5', 'False', 'True', '鸡山梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111216', '27b75febffe249f1847f232e9c97ac1f', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17127', '511381111218', '倩林坝村', '5', 'False', 'True', '倩林坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111218', 'b5eebe17d87148b498298e2673f37efa', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17128', '511381111221', '鱼池梁村', '5', 'False', 'True', '鱼池梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111221', 'a6c0f7f0e8bb4d8a8a6455301d68e610', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17129', '511381111226', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111226', 'bab76e999d374a59b53fc14f0f73b3a1', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17130', '511381111227', '老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111227', '21cd074f87684454b76022857c262704', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17131', '511381111228', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111228', '3c30bf8f2d3a43afa5611d800f2706f4', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17132', '511381111229', '新凤村', '5', 'False', 'True', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111229', '9388b1254da24246b241178e76462876', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17133', '511381111230', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111230', '971e807cadb44c40b600730625804ba4', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17134', '511381111231', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111231', '1018ee5ed02943dab0d53548e41e7fde', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17135', '511381111232', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111232', '4e3ee3e626e143fd9df6ca0f9e234abf', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17136', '511381111233', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111233', '91b35e59015a4428807f4ee85806a81e', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17137', '511381111234', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111234', 'fcbbc20f84664743ae45605ddbfc0be8', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17138', '511381112000', '龙泉镇', '4', 'True', 'True', '龙泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381112000', 'da340731839448d887cbf5c0f81db396', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17139', '511381112001', '双河场社区', '5', 'False', 'True', '双河场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112001', 'eacddcccda9e49899bdf5b61a3f5e5eb', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17140', '511381112002', '构溪社区', '5', 'False', 'True', '构溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112002', '030e5213dff74f2589e8e636646697dc', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17141', '511381112201', '花冠紫村', '5', 'False', 'True', '花冠紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112201', '9c1f5a6f12d44297bda133303c0d849f', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17142', '511381112204', '远景村', '5', 'False', 'True', '远景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112204', '4bcc17c89a174566b41dd3beefe2531b', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17143', '511381112213', '新文庙村', '5', 'False', 'True', '新文庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112213', '0a5c8c852dd94ff8a89e30073af98596', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17144', '511381112216', '何三耙村', '5', 'False', 'True', '何三耙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112216', '6ec8b117127f4b83b48ca51f3945357f', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17145', '511381112217', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112217', '866a8204216d44ba9595cc57b3dbc031', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17146', '511381112218', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112218', '0a5b1e626588463dbe61ae380d020abe', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17147', '511381112220', '达摩垭村', '5', 'False', 'True', '达摩垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112220', '029cfdd8195646df9f9488df691df37a', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17148', '511381112221', '构溪村', '5', 'False', 'True', '构溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112221', '94fd6010082e4cf0a09cf9762ae32b12', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17149', '511381112495', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112495', '2dcc7b42cbe04d03bf27dc5c7ede2a96', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17150', '511381113000', '千佛镇', '4', 'True', 'True', '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381113000', '5bda4ea848ab4e1fb0707ab96be6fcb6', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17151', '511381113001', '千佛场社区', '5', 'False', 'True', '千佛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113001', '942909419b7f4af2b1338f9f43cbbe13', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17152', '511381113002', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113002', 'f4b78576159d4282b225f20e43cb8b36', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17153', '511381113202', '小保宁村', '5', 'False', 'True', '小保宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113202', '24d4c95cae3543d1895962cee97abb19', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17154', '511381113204', '毡帽山村', '5', 'False', 'True', '毡帽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113204', '48249dca1bb64a31ba7640a67d07ce9a', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17155', '511381113206', '猪垭槽村', '5', 'False', 'True', '猪垭槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113206', 'a7391dce3b5d4728a2f7b7fa7405a3ae', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17156', '511381113207', '大云寺村', '5', 'False', 'True', '大云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113207', 'c59bcc8655d047afa982b241b2e7a8db', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17157', '511381113210', '九节梁村', '5', 'False', 'True', '九节梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113210', '1c325b19239348d894605bffc287cf63', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17158', '511381113211', '竹林垭村', '5', 'False', 'True', '竹林垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113211', 'fd0f518d8db1421bb2e4c6bf14b0675d', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17159', '511381113214', '华严寺村', '5', 'False', 'True', '华严寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113214', '328e7f9ef8f64d6986ac32395e24bb31', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17160', '511381113217', '天目观村', '5', 'False', 'True', '天目观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113217', '77ac7a6205ba4e4093d68f3d262bc925', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17161', '511381113219', '龙吟山村', '5', 'False', 'True', '龙吟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113219', 'ce312cbe969c41899790e1792d42d04a', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17162', '511381113221', '射弓垭村', '5', 'False', 'True', '射弓垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113221', 'b5e9be8810a24592b3c5557103a7b812', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17163', '511381113222', '乐里庙村', '5', 'False', 'True', '乐里庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113222', 'a74f784ffeea49d794d887664a695b64', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17164', '511381113224', '凤凰山村', '5', 'False', 'True', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113224', '8d1c46fc9e724450936018c160b38ea4', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17165', '511381114000', '望垭镇', '4', 'True', 'True', '望垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381114000', '297f7550593840f3b75793c8c325c323', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17166', '511381114001', '望垭社区', '5', 'False', 'True', '望垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114001', '9216bbfddee448cb9c85892cbfd5a2d3', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17167', '511381114002', '护垭社区', '5', 'False', 'True', '护垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114002', 'e138a386a26e4df99e904cef7e967f95', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17168', '511381114201', '望垭口村', '5', 'False', 'True', '望垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114201', '0f19ae8c33ba46d59911ccb979ef4197', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17169', '511381114202', '三宝山村', '5', 'False', 'True', '三宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114202', 'd92654b42c1a42789e16c8e689a3e992', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17170', '511381114203', '广教寺村', '5', 'False', 'True', '广教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114203', '40a980664545488f952854f8399ee168', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17171', '511381114205', '洛城寨村', '5', 'False', 'True', '洛城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114205', '9b05c650a93e4a85b66bd88dee4ea09e', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17172', '511381114208', '断门垭村', '5', 'False', 'True', '断门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114208', '11fa0781bc19443d920284df132e58a0', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17173', '511381114213', '字库垭村', '5', 'False', 'True', '字库垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114213', 'f1cb19adfdf14e5e9401641023def785', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17174', '511381114216', '双合寨村', '5', 'False', 'True', '双合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114216', 'd4ea2607921b45d38ce1c5302676c231', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17175', '511381114218', '社合包村', '5', 'False', 'True', '社合包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114218', 'cadabe7afe504cf68d61f06522b54978', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17176', '511381115000', '河溪街道', '4', 'True', 'True', '河溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381115000', 'e9c6170771374460955a8713bfa62272', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17177', '511381115001', '中学路社区', '5', 'False', 'True', '中学路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115001', '15eb9d6baa514884930c175b2d3f325d', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17178', '511381115002', '新市街社区', '5', 'False', 'True', '新市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115002', 'bd2ef60189f54ea4b4de08c6651fe1dd', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17179', '511381115003', '扶农场社区', '5', 'False', 'True', '扶农场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115003', '8d15b8ab63d54a838cc7c7c1896dbc43', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17180', '511381115201', '何家坝村', '5', 'False', 'True', '何家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115201', 'e485b039fb89446a80ec0e25c5b3a00a', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17181', '511381115202', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115202', '16213722923143f7a155f5213186e07e', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17182', '511381115203', '黑山岩村', '5', 'False', 'True', '黑山岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115203', 'a1512e01441c47ceb47a539f241c60b7', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17183', '511381115205', '古水村', '5', 'False', 'True', '古水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115205', '7bdb7c1eb95640b98a3bdf036049c874', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17184', '511381115206', '茶房村', '5', 'False', 'True', '茶房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115206', '004d2303a73144eab1a6ba507173f372', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17185', '511381115207', '回龙观村', '5', 'False', 'True', '回龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115207', '646b652c0c2748d982d4fa7c62239098', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17186', '511381115211', '白堡村', '5', 'False', 'True', '白堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115211', '16f53d7bca7548efa130b65b345079c8', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17187', '511381115214', '樊家桥村', '5', 'False', 'True', '樊家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115214', 'ecbf1eb7d6154835a99bc5080dbce0a5', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17188', '511381115216', '鸡公岭村', '5', 'False', 'True', '鸡公岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115216', 'ffb8e1161a7c4a68ae412af1596d2ff3', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17189', '511381115219', '金枝垭村', '5', 'False', 'True', '金枝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115219', '314b723f53ea45a2a5b3a530d5455817', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17190', '511381115220', '女儿山村', '5', 'False', 'True', '女儿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115220', 'e4e86ca76ff54eec895a2024fc9764b2', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17191', '511381116000', '妙高镇', '4', 'True', 'True', '妙高镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381116000', 'd15334a88ed5482fa04960422aa36ddd', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17192', '511381116001', '东岳庙社区', '5', 'False', 'True', '东岳庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116001', 'ffb2ed4625ab4ccf808c401db1ab6279', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17193', '511381116202', '滩口村', '5', 'False', 'True', '滩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116202', '29b726550f694450a49104a5584f413e', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17194', '511381116203', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116203', 'c8517b7329ed40aa95805b041a805fd0', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17195', '511381116205', '东溪垭村', '5', 'False', 'True', '东溪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116205', '2b9b66f06a7a448d928a3a49db78e8ab', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17196', '511381116207', '柏垭塘村', '5', 'False', 'True', '柏垭塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116207', '6a4dce1e161540e0a2c9720c6d8c1850', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17197', '511381116209', '金紫观村', '5', 'False', 'True', '金紫观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116209', '0ca997ec5f054cc4836d1fe79aa2cf74', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17198', '511381116210', '陈家梁村', '5', 'False', 'True', '陈家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116210', '07934975665243d686c79321b60eeeb0', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17199', '511381116212', '石鱼村', '5', 'False', 'True', '石鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116212', '859521f3ff7d47f88f65c618a88f73f9', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17200', '511381116213', '灵壁垭村', '5', 'False', 'True', '灵壁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116213', '9578b89a8db343fe91595cabd5b884bb', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17201', '511381116217', '银宝村', '5', 'False', 'True', '银宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116217', 'd0a3bd65e2aa47c8a55070f56b5f5edd', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17202', '511381116218', '福坪寨村', '5', 'False', 'True', '福坪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116218', 'a4c7e12065724f5bb8615ceeb6479f26', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17203', '511381116219', '魏家梁村', '5', 'False', 'True', '魏家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116219', 'caa4931940b142e4a4cfe74ff8c66857', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17204', '511381116221', '鹞子岩村', '5', 'False', 'True', '鹞子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116221', 'be0b66cd351949d19411baf56438832a', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17205', '511381117000', '洪山镇', '4', 'True', 'True', '洪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381117000', '445ce72977df4017aa7a6618c85457b6', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17206', '511381117001', '朱洪路社区', '5', 'False', 'True', '朱洪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117001', '5565b854e5024bfbb77ff7a2a8bd8f05', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17207', '511381117002', '长房子村', '5', 'False', 'True', '长房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117002', '4e543812127f43ccb933001568b230f9', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17208', '511381117202', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117202', '87bd22c4495846c2a6b5ba295650c9af', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17209', '511381117205', '得阳村', '5', 'False', 'True', '得阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117205', '31c45af5c4164952be732d332aefe328', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17210', '511381117206', '洗马滩村', '5', 'False', 'True', '洗马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117206', '51ce406a03b24241ac3746ad4ad6b953', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17211', '511381117207', '宝龙台村', '5', 'False', 'True', '宝龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117207', '84cedb6ea0944d36bb21d4a4ef198c24', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17212', '511381117209', '太洪村', '5', 'False', 'True', '太洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117209', '87d079277e3948e7a15cd561d3e1ed53', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17213', '511381117210', '董家店村', '5', 'False', 'True', '董家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117210', '1b973ad1cc0347f2b377e5569417c1b7', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17214', '511381117214', '五郎坪村', '5', 'False', 'True', '五郎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117214', '16094ceb71084ba89e2bbe00fe7de338', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17215', '511381117216', '白土垭村', '5', 'False', 'True', '白土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117216', 'dfee5c7822c845f38246619cd7149f08', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17216', '511381117221', '良善垭村', '5', 'False', 'True', '良善垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117221', '02a747b5908b4cfd810d2aca143cc25f', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17217', '511381117222', '东庵村', '5', 'False', 'True', '东庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117222', '3967feea5eb84080b56e4271561c2cb5', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17218', '511381117732', '一把伞村', '5', 'False', 'True', '一把伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117732', 'eab89f16e23c4fa18ffc911ed2b2ae41', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17219', '511381120000', '水观镇', '4', 'True', 'True', '水观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381120000', 'fae0d9d00c164ec9a3742c907c8bb7bb', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17220', '511381120001', '水观社区', '5', 'False', 'True', '水观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120001', 'faf508cfbf9848b5abbe0e1ab1e2bdd4', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17221', '511381120203', '永安寺村', '5', 'False', 'True', '永安寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120203', '98b47c21a438499da5edbdda50b80ca7', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17222', '511381120207', '老山寨村', '5', 'False', 'True', '老山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120207', '1a398d024bd347008e6f3b47a5e6e1ed', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17223', '511381120211', '金鼎观村', '5', 'False', 'True', '金鼎观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120211', '009a7176e7aa4a8d83259717bb08594a', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17224', '511381120213', '射洪庙村', '5', 'False', 'True', '射洪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120213', 'd75ee502984741f39baf7fe3e91f1e01', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17225', '511381120215', '燕子山村', '5', 'False', 'True', '燕子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120215', '04be6bfd63b940e29d00a1ca9c2255ff', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17226', '511381120217', '老象庵村', '5', 'False', 'True', '老象庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120217', 'c45de63435c04888bc4be02e3cc8678b', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17227', '511381120219', '黄龙滩村', '5', 'False', 'True', '黄龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120219', '2806247fa0794cfe8fdb1a2e40fe8479', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17228', '511381120229', '红石桥村', '5', 'False', 'True', '红石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120229', '8aab614ec4764bd59e7b8856b9b65d44', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17229', '511381120820', '一把伞村', '5', 'False', 'True', '一把伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120820', 'baa7cfa1cba145eeaef5e749bb14dbd5', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17230', '511381121000', '金垭镇', '4', 'True', 'True', '金垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381121000', '26d1388c6cbd4d0db48896ebef4a98e8', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17231', '511381121001', '琳琅街社区', '5', 'False', 'True', '琳琅街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121001', 'fa7a2d5408e74dec9cc3d990f5f86b02', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17232', '511381121204', '观音庙村', '5', 'False', 'True', '观音庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121204', '944485b06fc04cd6b0647a6d923e5beb', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17233', '511381121205', '官家营村', '5', 'False', 'True', '官家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121205', '2fc156f7813548398c388cf3c683ac6f', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17234', '511381121207', '庙子滩村', '5', 'False', 'True', '庙子滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121207', '62789906a86c440c89dd4d26ccd32e84', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17235', '511381121209', '横梁子村', '5', 'False', 'True', '横梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121209', 'e7d0e0bb3c024e0db74b6aab2ce74639', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17236', '511381121212', '介福观村', '5', 'False', 'True', '介福观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121212', 'c298f34e8f424a69811be9c842497bed', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17237', '511381121213', '羊还山村', '5', 'False', 'True', '羊还山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121213', 'e34095d88e044ffd9a06353e0e111df5', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17238', '511381121216', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121216', '2251e7a217574f629afcc89c0c2d8dfb', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17239', '511381121218', '曹神观村', '5', 'False', 'True', '曹神观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121218', '87e600ab83e840f0a1fbdf7d4fddcd8a', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17240', '511381121220', '板桥沟村', '5', 'False', 'True', '板桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121220', 'a7727c03deeb44509d1c122f92808489', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17241', '511381121221', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121221', '35867f9d70f249469b7fa758a21421e7', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17242', '511381121223', '保娘庙村', '5', 'False', 'True', '保娘庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121223', '1873370beb0142f6bb62c039b5314d31', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17243', '511381121225', '洞子岩村', '5', 'False', 'True', '洞子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121225', 'c3a21116b78d42c88a98de15ee82e1c3', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17244', '511381121226', '中和大石村', '5', 'False', 'True', '中和大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121226', '221b83cad3c44cd88190bb04301d36c0', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17245', '511381122000', '玉台镇', '4', 'True', 'True', '玉台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381122000', '759c93727cdc42c793dd98dafe79caeb', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17246', '511381122001', '王爷庙社区', '5', 'False', 'True', '王爷庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122001', '11d94cc3a2dc4f18874680d1ff595cd6', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17247', '511381122203', '土桥庙村', '5', 'False', 'True', '土桥庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122203', '4c183045673d443bab44456fba6c0464', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17248', '511381122204', '两路口村', '5', 'False', 'True', '两路口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122204', '3b59aa783d414c50b1e5455330f8fff1', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17249', '511381122211', '老店子村', '5', 'False', 'True', '老店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122211', '56236bffbe0b46bebb9065b351ca4ad0', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17250', '511381122212', '万家桥村', '5', 'False', 'True', '万家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122212', '342edc1462ea447083876c088718f652', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17251', '511381122213', '白顶子村', '5', 'False', 'True', '白顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122213', '29cab23445f14f4e8f0cac1632ed2ec7', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17252', '511381124000', '木兰镇', '4', 'True', 'True', '木兰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381124000', '35e3ff4e4e2444f296138f099b42fbd5', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17253', '511381124001', '木兰社区', '5', 'False', 'True', '木兰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124001', '65b27688434a4558ba0ea291be33ccb6', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17254', '511381124201', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124201', '485c7a0ac44649aa8e42c4f2b964d2df', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17255', '511381124202', '菩提村', '5', 'False', 'True', '菩提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124202', '58b92420074b4060ac9a3b8e2121e939', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17256', '511381124203', '庙子岩村', '5', 'False', 'True', '庙子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124203', '0da4066b46be44ea81189203f6c19284', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17257', '511381124204', '柳树店村', '5', 'False', 'True', '柳树店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124204', '6640db1d7738468abc638351691b39c1', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17258', '511381124205', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124205', '200ca630c9e8401ca6b151aa99cb67ca', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17259', '511381124206', '青龙近水村', '5', 'False', 'True', '青龙近水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124206', 'b91317479bc24448a0102dc5d21ce256', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17260', '511381124207', '龙凤南山村', '5', 'False', 'True', '龙凤南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124207', 'b8996682c4c34529b048595761515d0b', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17261', '511381127000', '五马镇', '4', 'True', 'True', '五马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381127000', '869809c317e648a5b4d80a00723ff75e', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17262', '511381127001', '双庙社区', '5', 'False', 'True', '双庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127001', '0e9d26787d1c4ff3a38869d67a6da1c1', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17263', '511381127002', '五马社区', '5', 'False', 'True', '五马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127002', '373c578a2f454c3c8b16701ee523f3d0', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17264', '511381127201', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127201', '0a09bf31a4024786bf5a9829dccdcc71', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17265', '511381127202', '游柿垭村', '5', 'False', 'True', '游柿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127202', 'f5ec746b0c3b465f83ef1a0314574081', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17266', '511381127203', '杨家垭村', '5', 'False', 'True', '杨家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127203', 'c5c96ee1dc2d445f880b018e84cee72b', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17267', '511381127204', '东滩坝村', '5', 'False', 'True', '东滩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127204', '0be357a2262646d4a34718c6617bc173', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17268', '511381127205', '董家营村', '5', 'False', 'True', '董家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127205', 'b804caed078d4e1b9dd950ecb8cefd8c', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17269', '511381127206', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127206', '1927a15724b8492eb138c2e66e8bc622', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17270', '511381127207', '五马桥村', '5', 'False', 'True', '五马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127207', 'c20b090fae5e4091adb693d20cde8929', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17271', '511381127208', '东木门村', '5', 'False', 'True', '东木门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127208', '9bfae533aca5485b95902229ca9de4a1', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17272', '511381127209', '钟家梁村', '5', 'False', 'True', '钟家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127209', 'c47ade1db5504e659a227cca9153ab94', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17273', '511381127210', '周家沟村', '5', 'False', 'True', '周家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127210', 'd57257883ed349ad918c0e59f26d9277', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17274', '511381127212', '东三教村', '5', 'False', 'True', '东三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127212', 'd5d4c00d5ec24c76bb4747d55a286c23', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17275', '511381127213', '青山包村', '5', 'False', 'True', '青山包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127213', 'd3cf7425202348298953b2888385eab6', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17276', '511381127214', '罗家湾村', '5', 'False', 'True', '罗家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127214', '8065795b2b4f44f49979476e720957e4', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17277', '511381127215', '临溪村', '5', 'False', 'True', '临溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127215', '8a236e2d8517449c971b872c5711e97a', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17278', '511381208000', '天宫镇', '4', 'True', 'True', '天宫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381208000', '69409a9edc594d828cb4458f94e08125', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17279', '511381208201', '龙山驿村', '5', 'False', 'True', '龙山驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208201', '478320a5c86a4e9e887a93a00b3673a6', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17280', '511381208203', '洞湾村', '5', 'False', 'True', '洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208203', '2ebae78a8bfe4d2ba5a722b927a9e135', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17281', '511381208204', '天宫院村', '5', 'False', 'True', '天宫院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208204', '3e67810e0be84c1a8859435983a2d20b', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17282', '511381208206', '西河塘村', '5', 'False', 'True', '西河塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208206', '1a7faa3b3f0744f5b51ca5ba3174e913', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17283', '511381208208', '临江镇村', '5', 'False', 'True', '临江镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208208', '6955150421f64202ac870ddf371cd91d', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17284', '511381208209', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208209', 'd2862900b892417ba2793bbe287d3c57', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17285', '511381208211', '灵神村', '5', 'False', 'True', '灵神村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208211', 'd2a9865111e14fee929c3ac0a96a8a43', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17286', '511381208215', '石狮村', '5', 'False', 'True', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208215', '015e397d85374b2e8e1b91687f681aa5', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17287', '511381212000', '桥楼乡', '4', 'True', 'True', '桥楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381212000', 'f86c14f7b6a242cabc3b67660b2e1345', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17288', '511381212001', '桥楼滩社区', '5', 'False', 'True', '桥楼滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212001', 'e6f83f7523e34288a5536a5eddadea86', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17289', '511381212201', '落阳村', '5', 'False', 'True', '落阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212201', '109c69f03c5c443da25e0d4b07932d8e', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17290', '511381212207', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212207', '974737203d1f4368a72cee034564184f', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17291', '511381212211', '界坪村', '5', 'False', 'True', '界坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212211', '65ef4e0e09e0493e8d0bedd7afa9a33f', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17292', '511381212212', '老牛山村', '5', 'False', 'True', '老牛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212212', 'b1ebb0aa68f54471acf1225fb7887e76', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17293', '511381212213', '长新村', '5', 'False', 'True', '长新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212213', '2363a08ff3a54db6a47df3c6b020ed57', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17294', '511381212214', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212214', '1b3913e91c074e2eb57e7f35ae478627', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17295', '511381219000', '博树回族乡', '4', 'True', 'True', '博树回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381219000', '6641e49594db484d8c75d55c80da87c0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17296', '511381219201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219201', 'e11485f0484f48a486ffd16210f2c248', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17297', '511381219202', '清真村', '5', 'False', 'True', '清真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219202', 'f3c975aaf7f049d993503ec7d8b6aad8', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17298', '511381219203', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219203', '34f40f42e1bc4a7c8a7d03782aeb99e1', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17299', '511381219204', '灯笼村', '5', 'False', 'True', '灯笼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219204', '71f0b37b2a864f4b8885a1d68b61a6f8', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17300', '511381219205', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219205', '84c1506c4819467cadea6d786c287a52', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17301', '511381219206', '青山观村', '5', 'False', 'True', '青山观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219206', 'c5d6d67781364d8e84f6aca28aa48bb3', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17302', '511381219207', '文成村', '5', 'False', 'True', '文成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219207', '8f38e777128c45889654dc914a52e5fa', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17303', '511381219208', '跑道子村', '5', 'False', 'True', '跑道子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219208', '5dd4b76285ea45e08437b8e07f239521', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17304', '511381234000', '峰占乡', '4', 'True', 'True', '峰占乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381234000', '4b4f1bdb3b494fa88452dc00843618d0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17305', '511381234001', '峰占社区', '5', 'False', 'True', '峰占社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234001', '94ae6f2b334b4863bd3327c6c06bdaed', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17306', '511381234202', '红瓦店村', '5', 'False', 'True', '红瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234202', '11467366666b4a85bbbbf96a9177d7b2', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17307', '511381234203', '七宝山村', '5', 'False', 'True', '七宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234203', '78d841fdd67547f2baf5330084a47da6', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17308', '511381234204', '玉华庙村', '5', 'False', 'True', '玉华庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234204', '94ec31f482044922bf8ad837381a3e19', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17309', '511381234205', '中华观村', '5', 'False', 'True', '中华观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234205', '7b0d5b829f14438fbb7e59fcece1bb2a', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17310', '511381234206', '金鸡垭村', '5', 'False', 'True', '金鸡垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234206', '44d18cd1ce3f43139eb6819f0fde1407', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17311', '511381234207', '大垭口村', '5', 'False', 'True', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234207', '02e2d5397e4a44309a69f372ee26dba3', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17312', '511381234208', '园宝岭村', '5', 'False', 'True', '园宝岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234208', '003ccafdd1124d93a4c2d5e3751e8c70', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17313', '511381234209', '小运山村', '5', 'False', 'True', '小运山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234209', '39ccb248a4bc4615aa2030005fada9c3', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17314', '511381234210', '牛王包村', '5', 'False', 'True', '牛王包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234210', '8eedcebb86584633bcd8e816348a0915', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17315', '511381234211', '柑柏嘴村', '5', 'False', 'True', '柑柏嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234211', '018b44b653644c57b6b2b0548b5d0d77', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17316', '511381235000', '鹤峰乡', '4', 'True', 'True', '鹤峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381235000', '0a51569287a24de58082203772e7e8b3', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17317', '511381235001', '鹤峰社区', '5', 'False', 'True', '鹤峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235001', 'a962d8aaad5b4f78b3a4587988a658f9', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17318', '511381235201', '金鸭子村', '5', 'False', 'True', '金鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235201', 'a4ca5aeee738404c95d9d67c67aa887e', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17319', '511381235203', '石曲子村', '5', 'False', 'True', '石曲子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235203', '4b7551f4cd294eb19b7ee1e91be0926b', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17320', '511381235205', '仆钟山村', '5', 'False', 'True', '仆钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235205', '30c15a9b358c44a0b8699d16f202abb9', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17321', '511381235206', '七里扁村', '5', 'False', 'True', '七里扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235206', '3d7c713fd4ce49b4a952e0f65f56083b', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17322', '511381235207', '油榨坪村', '5', 'False', 'True', '油榨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235207', '1521fed2518947c2b196d36d7a1f3f00', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17323', '511381235208', '大树垭村', '5', 'False', 'True', '大树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235208', 'aa524860f49040f1a4ef30e8f9be82eb', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17324', '511381235211', '川主庙村', '5', 'False', 'True', '川主庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235211', 'd5a2571179e64aafa4b3df79028d3eeb', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17325', '511321000000', '南部县', '3', 'True', 'True', '南部县', 'ncsnbx.sczwfw.gov.cn', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17326', '511321001000', '滨江街道办事处', '4', 'True', 'True', '滨江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321001000', 'e44b53dd69e2496c96b98c94c0d56f43', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17327', '511321001001', '后街社区', '5', 'False', 'True', '后街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001001', '6d4d701cde85450d807eeaabb85dcdbb', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17328', '511321001002', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001002', '5a3cfe6fc3da4fddafe65ed2e964adc7', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17329', '511321001003', '前街社区', '5', 'False', 'True', '前街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001003', 'e99e2f9c58774c16a3c285a99e220def', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17330', '511321001004', '东风路社区', '5', 'False', 'True', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001004', 'af9ab284fa924cd39cb44fb078715426', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17331', '511321001005', '三元街社区', '5', 'False', 'True', '三元街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001005', 'a8929c6862534720a371f4e6261d22f5', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17332', '511321001006', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001006', 'de6adc1d8219463685cdbe65a405d029', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17333', '511321001007', '晓霞路社区', '5', 'False', 'True', '晓霞路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001007', '8aecdd62569b4e93ab585553b92fa78a', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17334', '511321001008', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001008', 'b0cb3e1b0fac4f57a728dc0582f7e024', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17335', '511321001009', '凌云路社区', '5', 'False', 'True', '凌云路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001009', '5f3775dea8eb4285bd31673db88a72dd', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17336', '511321001010', '文庙街社区', '5', 'False', 'True', '文庙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001010', 'b7f28c913d064dc5ba0cd7ba5892910b', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17337', '511321001011', '振兴街南段社区', '5', 'False', 'True', '振兴街南段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001011', '0abbdbae446b488aa2057b562946635e', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17338', '511321001012', '瑞安路社区', '5', 'False', 'True', '瑞安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001012', 'e24f212ba21245859af8d6bcc520d451', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17339', '511321001013', '正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001013', 'f018f5becf94443283e9daafb5d31cbb', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17340', '511321001014', '东园街社区', '5', 'False', 'True', '东园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001014', 'a11428003d434150af62cbceff366215', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17341', '511321001015', '礼泉街社区', '5', 'False', 'True', '礼泉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001015', 'c2a03410f1a745bc9845df3747618bde', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17342', '511321001016', '红电社区', '5', 'False', 'True', '红电社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001016', '2998e92d68014102a9de14834ab4dfb2', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17343', '511321001202', '东南社区', '5', 'False', 'True', '东南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001202', 'a4e861b620c1493d9af3fe893a81ffaa', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17344', '511321001200', '长沟社区', '5', 'False', 'True', '长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001200', '5453317f529e4876a218fcc1abca5864', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17345', '511321001201', '烈女坟村', '5', 'False', 'True', '烈女坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001201', 'b240dbcfacee42f590b98b3e87c4fd96', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17346', '511321001204', '晓霞社区', '5', 'False', 'True', '晓霞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001204', '750814646fca4eac9b5f034ba9246b2a', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17347', '511321001205', '濠口社区', '5', 'False', 'True', '濠口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001205', 'b9f4bf7f70b84163896a6721e3a1696e', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17348', '511321001206', '五面山村', '5', 'False', 'True', '五面山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001206', 'f78b8deeebe141e981f3f89570d0f9d6', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17349', '511321001203', '涌泉坝村', '5', 'False', 'True', '涌泉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001203', '9c839d14879e402b87e0253ff1cdfb7c', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17350', '511321002200', '蜀北街道', '4', 'True', 'True', '蜀北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321002200', '890ef5c6868f43dfabab104982ba8da5', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17351', '511321002001', '振兴街社区', '5', 'False', 'True', '振兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002001', '21ae76a848a34f94b6d8382646ae067e', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17352', '511321002002', '草市街社区', '5', 'False', 'True', '草市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002002', 'cb863c1e5b3a423dacc28bd670872769', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17353', '511321002003', '金鱼岭社区', '5', 'False', 'True', '金鱼岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002003', '2daf2b6dc1be447db1d70115cc7f4880', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17354', '511321002004', '金华街社区', '5', 'False', 'True', '金华街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002004', '5084f25688154dd89a78fd9c6ab5316d', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17355', '511321002005', '新华路西段社区', '5', 'False', 'True', '新华路西段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002005', 'e8cae966394d4b2989d6c01917dad678', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17356', '511321002006', '新华路社区', '5', 'False', 'True', '新华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002006', 'b19d5a86ec54400fb771feaf15ffd405', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17357', '511321002007', '翻身街社区', '5', 'False', 'True', '翻身街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002007', 'b9e7e74da1704423b8d7d74a37823738', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17358', '511321002008', '金洞路社区', '5', 'False', 'True', '金洞路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002008', '5f217d36969141c3a863939832105dfc', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17359', '511321002009', '蜀北社区', '5', 'False', 'True', '蜀北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002009', '5802715365454153aaa080689fbfad16', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17360', '511321002010', '新安路社区', '5', 'False', 'True', '新安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002010', 'd03eb1e41c1a4d3fb118ce176d7ee97e', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17361', '511321002011', '水景湾社区', '5', 'False', 'True', '水景湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002011', 'f887c6eafd5946478d281d64ba9c78a3', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17362', '511321002012', '金鱼桥社区', '5', 'False', 'True', '金鱼桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002012', 'e5e6d6f4285248c3be4d3e18c31f3c76', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17363', '511321002013', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002013', '8ece1fedd3b24111892dd12864f09a88', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17364', '511321002014', '黄家坝社区', '5', 'False', 'True', '黄家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002014', '489c7c4f586d41f2a0dde44f63a2ee52', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17365', '511321002015', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002015', '6a964c31f3904469ae81a88834835e78', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17366', '511321002016', '石子岭社区', '5', 'False', 'True', '石子岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002016', '47967d635c5945a1a308ee04603b6d7c', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17367', '511321002017', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002017', '7c01376e3009498dbbb2c4a94807d13a', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17368', '5113859821732700160', '席家村', '5', 'False', 'True', '席家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113859821732700160', '1defee62ff8a40df84f3d8a29f7584d9', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17369', '511321002206', '黑水塘村', '5', 'False', 'True', '黑水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002206', '94699aa05bc1440fb53d84c6cd86784f', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17370', '511321002207', '松云洞村', '5', 'False', 'True', '松云洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002207', '64abaa285d5a43c6a175ee60a187c354', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17371', '511321002208', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002208', 'bd74ab786e2d49e799185049d33b8772', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17372', '511321201000', '满福街道', '4', 'True', 'True', '满福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321201000', '5919938942bd47a28cef071ddf6544b6', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17373', '511321201207', '陵峰社区', '5', 'False', 'True', '陵峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201207', '5d3121f7fcfe471da21dedf788b54cd9', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17374', '511321201202', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201202', '92671f7b9c3e497aa2d9916ba6635421', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17375', '511321201209', '安坝梁社区', '5', 'False', 'True', '安坝梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201209', 'a232022ce0834d1da0709771f02a0131', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17376', '511321201201', '油房沟社区', '5', 'False', 'True', '油房沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201201', '5ac39f6e88424da99f23dc77d158a165', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17377', '511321201200', '九经洞村', '5', 'False', 'True', '九经洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201200', '34df559db32b4503835cdaf2cfa7e580', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17378', '511321201210', '琴台寺社区', '5', 'False', 'True', '琴台寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201210', '0225646efe8d4548ad9b3ecae588eae0', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17379', '511321201203', '火峰山社区', '5', 'False', 'True', '火峰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201203', 'd375660ff290417594ffc90dd06bf9c9', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17380', '511321201211', '富嵋山社区', '5', 'False', 'True', '富嵋山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201211', '25c9bfe0fea54c65bd5fbce4fb42a5f3', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17381', '511321201206', '环江寺社区', '5', 'False', 'True', '环江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201206', '02b668e66a0b425b8f838e9fb083daff', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17382', '511321201208', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201208', '9a0d8700f72842488dd0a6682efab3b5', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17383', '511321003219', '玄真观村', '5', 'False', 'True', '玄真观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321003219', 'cca595d757bd428eaf008f69a5127a54', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17384', '511321100000', '南隆街道办事处', '4', 'True', 'True', '南隆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321100000', '83702f16cc2e4925a54dd9d622facf72', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17385', '511321100234', '老君山社区', '5', 'False', 'True', '老君山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100234', '25b1d9035c6742e5babcc0e5d1e1dc04', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17386', '511321100226', '望南村', '5', 'False', 'True', '望南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100226', '5e17668de511493cadd3e9c66b6152f6', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17387', '511321100236', '改清社区', '5', 'False', 'True', '改清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100236', 'c7a2360430f6491e8abd2700789bdd01', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17388', '511321100229', '巴岩店村', '5', 'False', 'True', '巴岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100229', 'b2db052fb77049789dda0c4d9e022889', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17389', '511321100231', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100231', 'de1691d7207a48a1a7bd790fde9399c6', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17390', '511321100235', '双桥子社区', '5', 'False', 'True', '双桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100235', '6308a86e40304d5d9af766918c7d78fb', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17391', '511321100217', '望月社区', '5', 'False', 'True', '望月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100217', '8d02652d2ae94c598da240503f769363', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17392', '511321100221', '太洪社区', '5', 'False', 'True', '太洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100221', '057c62b8a3d841b4ae884e136f771358', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17393', '511321100204', '海会村', '5', 'False', 'True', '海会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100204', 'dcc90785bb2e4add9c5d9ab990366d15', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17394', '511321100232', '清水社区', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100232', '14781a6b8b5f4882b0a8993856aadd21', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17395', '511321100225', '袁家桥村', '5', 'False', 'True', '袁家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100225', '950a404dd44940769c9dffa94ef1fbd6', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17396', '511321100224', '大山湾村', '5', 'False', 'True', '大山湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100224', '6a4aff437702489492045e2c391fed29', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17397', '511321100233', '枣子园村', '5', 'False', 'True', '枣子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100233', 'babf3c44262d4fcc9eb4ff449a974de1', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17398', '511321100230', '肖家场社区', '5', 'False', 'True', '肖家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100230', 'f88929f084ed488da3cde24bafd6e880', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17399', '511321102000', '老鸦镇', '4', 'True', 'True', '老鸦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321102000', 'c27f5fefc32d4a809232c9301a9f5dfe', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17400', '511321102056', '洪湖社区', '5', 'False', 'True', '洪湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102056', '44342c06ca49468b9ad052e3b43093de', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17401', '511321102202', '流杯村', '5', 'False', 'True', '流杯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102202', '49ebb9bb591d4007affe9031f9200af3', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17402', '511321102201', '碾垭村', '5', 'False', 'True', '碾垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102201', '334496d04d8a48838203e0f5db9753c0', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17403', '511321102203', '梓潼村', '5', 'False', 'True', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102203', 'c25daf00d3784417beabaa12fbd27f12', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17404', '511321102204', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102204', '63aa902e3c0c40ea9c4ce6c62f126eb0', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17405', '511321102206', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102206', '789d1a8ba39747be84860245bc99cba0', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17406', '511321102208', '玉顶村', '5', 'False', 'True', '玉顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102208', 'f031b29a456a4247b273a075e5ad3f82', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17407', '511321102209', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102209', 'beebe90737f24f8dbea18003e6921e58', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17408', '511321103000', '永定镇', '4', 'True', 'True', '永定镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321103000', 'a41d5568b2ad49769d2acca34152b6a7', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17409', '511321103001', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103001', 'f733f5699dd34e29a8a2be1194db6311', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17410', '511321103201', '窑湾村', '5', 'False', 'True', '窑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103201', 'c9cb429dc46044de8409856bc9a45599', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17411', '511321103204', '百田村', '5', 'False', 'True', '百田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103204', '548a9e82122a4880bb07faf76b6c625d', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17412', '511321103206', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103206', '16a21b854a744a41a9478b5a0bf58155', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17413', '511321103210', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103210', '53999e60d8974fdaa0630dc89ed50fa2', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17414', '511321103211', '杏垭村', '5', 'False', 'True', '杏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103211', '079cea4a16ff4763ae7a564ca9d1da44', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17415', '511321103213', '黄莲村', '5', 'False', 'True', '黄莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103213', '4c20b8ef80f44f70b623f5368dd02c1a', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17416', '511321104000', '碑院镇', '4', 'True', 'True', '碑院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321104000', 'a8dd9af511f24770a74af98128d44456', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17417', '511321104001', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104001', '46d75be5a0994210b57b1674e2f005b5', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17418', '511321104202', '罗面村', '5', 'False', 'True', '罗面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104202', '167b51f233ba4a8290a356b585e5aeb6', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17419', '511321104205', '大庙村', '5', 'False', 'True', '大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104205', '560a46ebf0df476d80e28c753018152d', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17420', '511321104206', '土垭村', '5', 'False', 'False', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104206', '0916b158f2c04851b99d15e86c12f3dd', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17421', '511321104208', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104208', 'e6f0e1c2e2254c939ffab2691a65ed15', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17422', '511321104210', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104210', '019a610ad55a4598b4c60e493f25ba8d', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17423', '511321104213', '林坝村', '5', 'False', 'True', '林坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104213', 'd1fabefe32f54a6a9801e7b24317c1e4', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17424', '511321105000', '谢河镇', '4', 'True', 'True', '谢河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321105000', '86140bbe6b6c4af2a64faef6598baf4f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17425', '511321105068', '陈店村', '5', 'False', 'True', '陈店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105068', '5b66fb943d19449f8653602d7b91a562', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17426', '511321105591', '碾盘场村', '5', 'False', 'True', '碾盘场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105591', '619b24abe0524ccc8c8bedcc1bc42c79', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17427', '511321105597', '上柏庙村', '5', 'False', 'True', '上柏庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105597', '8f39117a0efc44b6934f78b073a99e9a', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17428', '511321105659', '下窑坝村', '5', 'False', 'True', '下窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105659', '8e84de72740a4c62a38fea9ce9aa3cea', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17429', '511321105664', '磨刀石村', '5', 'False', 'True', '磨刀石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105664', 'b1b6db8fa50c4f0abeba6dfb12075f3e', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17430', '511321105200', '城东村', '5', 'False', 'True', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105200', '68050b4bc6ee42509da51355e93cb136', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17431', '511321105202', '武圣宫村', '5', 'False', 'True', '武圣宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105202', '312cb21907264bf18c3a77eb07b564b7', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17432', '511321105203', '射洪庙村', '5', 'False', 'True', '射洪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105203', '5ca57893fa3f4a2287f2f769d6d6e910', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17433', '511321105205', '黑竹林村', '5', 'False', 'True', '黑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105205', '83b14a048ac3442e9f86285b207c08b6', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17434', '511321105206', '店儿梁村', '5', 'False', 'True', '店儿梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105206', '8a05a746115e4f76973812823eafce63', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17435', '511321106000', '盘龙镇', '4', 'True', 'True', '盘龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321106000', '1435b868177a42209f40ec2926467b93', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17436', '511321106569', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106569', 'd4e2eae423474e0d8e8cc010a9e39e9c', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17437', '511321106001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106001', '33a5b59da8714dbea5557670ec92825a', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17438', '511321106002', '龙升社区', '5', 'False', 'True', '龙升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106002', '7caf3bca04fe43ed877ad2e697d2147d', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17439', '511321106200', '龙腾社区', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106200', '75cd427e51004e30a1aeb8baf026c2bf', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17440', '511321106202', '观音井村', '5', 'False', 'True', '观音井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106202', 'd69b322d51ee436882f02545b792cf98', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17441', '511321106205', '龙潭子村', '5', 'False', 'True', '龙潭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106205', '8ea94ff6453d46c88e69be81c0e6e327', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17442', '511321106207', '五里子村', '5', 'False', 'True', '五里子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106207', '26d39a82b5f347e8b26863c914b6ed7f', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17443', '511321106211', '玉龙山村', '5', 'False', 'True', '玉龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106211', '5607e6e6f1c54d34b66800a9596356f8', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17444', '511321106214', '江石岭村', '5', 'False', 'True', '江石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106214', '399d87c507374b6b999e72f9036766d0', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17445', '511321106215', '龙霖村', '5', 'False', 'True', '龙霖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106215', '6df6db241b364ef398d9d493cd2f2aa8', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17446', '511321106216', '庙高寺村', '5', 'False', 'True', '庙高寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106216', '3bce5f532fab472f8f6cdf8ea277f5e4', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17447', '511321106222', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106222', '42d8b5f074f24480bb6878187e4ec226', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17448', '511321106226', '太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106226', 'da2cec2432ff4a7296220ffb54d7f89c', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17449', '511321107000', '铁佛塘镇', '4', 'True', 'True', '铁佛塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321107000', '41cf3557272841808109afa95ec02ebc', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17450', '511321107166', '铁炉沟村', '5', 'False', 'True', '铁炉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107166', '34e0707150ee4f26bacd0665b11112e9', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17451', '511321107520', '许家桥村', '5', 'False', 'True', '许家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107520', '2c2bf296dcc840ad834874168028f246', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17452', '511321107590', '碧龙场村', '5', 'False', 'True', '碧龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107590', '62f357aaa2234b7089a3157b51424848', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17453', '511321107783', '邓家嘴村', '5', 'False', 'True', '邓家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107783', 'e059884b541d45e9a5559de471a42678', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17454', '511321107983', '袁家楼村', '5', 'False', 'True', '袁家楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107983', '323b3de4f168475ea68f03f2c286b032', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17455', '511321107200', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107200', '7aa803e1b4454450b1f13b136ab83423', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17456', '511321107204', '后地村', '5', 'False', 'True', '后地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107204', 'd85aae355e05418ebd52d47b8a021d27', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17457', '511321107205', '铁佛塘村', '5', 'False', 'True', '铁佛塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107205', '0f42cbaaf96846bcad13133499cdde12', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17458', '511321107207', '贾家店村', '5', 'False', 'True', '贾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107207', '615ade15beb24848803d4f655c046eb9', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17459', '511321107209', '杏儿村', '5', 'False', 'True', '杏儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107209', 'e7c61f845faf422a993d2ad415f9ed08', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17460', '511321108000', '石河镇', '4', 'True', 'True', '石河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321108000', '0535cf1ef8c743baa448532dbc698871', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17461', '511321108200', '石河场社区', '5', 'False', 'True', '石河场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108200', '3ae3ab77fb9e4bc1998c86552fde3712', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17462', '511321108202', '玉台观村', '5', 'False', 'True', '玉台观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108202', '8e5152977d55461997a835f666292fe8', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17463', '511321108207', '廖家营村', '5', 'False', 'True', '廖家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108207', 'cd57baba2a4c46bfad9c3dcf5ee453e7', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17464', '511321108209', '牛市坎村', '5', 'False', 'True', '牛市坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108209', 'ee81ce4310264b808f9802a1190cab33', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17465', '511321108213', '宝坪寺村', '5', 'False', 'True', '宝坪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108213', '4a0ae89244c24fa38d72a636622f63bc', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17466', '511321108214', '高阳寺村', '5', 'False', 'True', '高阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108214', 'c3cffbf0a460460883c119fba2fa1a5a', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17467', '511321109000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321109000', '03b18f90b8ac4eec83b511fe427cbed6', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17468', '511321109002', '万年台社区', '5', 'False', 'True', '万年台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109002', '35b92e658de34d1d91c9289556aa0f4d', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17469', '511321109003', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109003', 'e1d1f8e325f14063abc185cfc0d76659', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17470', '511321109004', '南蓬社区', '5', 'False', 'True', '南蓬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109004', '3742301219b34fbb8b08c37bfcf2127b', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17471', '511321109201', '总角山村', '5', 'False', 'True', '总角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109201', '39ad31f78d7d4ff5b4639bdaf72911b8', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17472', '511321109202', '铺子垭村', '5', 'False', 'True', '铺子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109202', '84f6c64b76cf413c86f56c6dcc88dea9', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17473', '511321109205', '灵泉山村', '5', 'False', 'True', '灵泉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109205', 'bde3a562f22f41549f570b49332f709e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17474', '511321109206', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109206', 'bacfe8849b5a4ded8349bc4eb1d0459e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17475', '511321109207', '落翎坝村', '5', 'False', 'True', '落翎坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109207', '98a7763ffcfb473880b271e7f75cc22c', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17476', '511321109208', '横担岭村', '5', 'False', 'True', '横担岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109208', 'a73ad184431c4144ad7fbc24d5fa6851', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17477', '511321109209', '龚家沱村', '5', 'False', 'True', '龚家沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109209', 'f01f34d255944124a4966c893a113d8e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17478', '511321109210', '卧牛穴村', '5', 'False', 'True', '卧牛穴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109210', '69b9b2f6ffac4757bd84dfde84caf354', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17479', '511321109211', '五童庙村', '5', 'False', 'True', '五童庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109211', '3bb1c563ea244fceb20bf2787ce8e2fc', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17480', '511321109212', '龙头桥村', '5', 'False', 'True', '龙头桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109212', 'ac3f48117175415f8a99e2761a94a2c7', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17481', '511321109213', '顶子山村', '5', 'False', 'True', '顶子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109213', '1744304bfd8843c39ef254946386f082', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17482', '511321109214', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109214', '23a7a213eb9f4bc184769aa363685342', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17483', '511321109215', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109215', '4190060fa76244c1ad985a6815b9300b', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17484', '511321109557', '大富场社区', '5', 'False', 'True', '大富场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109557', 'd112c615887c4d4495cba542a6c45b2e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17485', '511321147000', '富利镇', '4', 'True', 'True', '富利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321147000', 'a51a93e6c20b4b57a337b571c6fda380', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17486', '511321147001', '富利社区', '5', 'False', 'True', '富利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147001', 'b1c01f8acb634d13a7272cbc98f7a25b', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17487', '511321147002', '富侨社区', '5', 'False', 'True', '富侨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147002', 'f76afb627d6f4426a0ba85a254cb8add', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17488', '511321147003', '胡家湾村', '5', 'False', 'True', '胡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147003', '32fc4b4146c6400b8da6c3c967285f3e', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17489', '511321147004', '道宗庙村', '5', 'False', 'True', '道宗庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147004', '472aa0790edc4344ace57fced1afe627', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17490', '511321147005', '大椅湾村', '5', 'False', 'True', '大椅湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147005', 'e9f59917b207470ab78ac0ce4a1aed9f', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17491', '511321147006', '冉家沟村', '5', 'False', 'True', '冉家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147006', 'e74e037e72514dfdacbe0d6825b10999', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17492', '511321147007', '乐逍坝村', '5', 'False', 'True', '乐逍坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147007', 'ece8724ee86b4efd8b98d845d00bd392', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17493', '511321147008', '董家溪村', '5', 'False', 'True', '董家溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147008', '10aaca6148414a1485ffd3d5ee18c375', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17494', '511321147009', '大树垭村', '5', 'False', 'True', '大树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147009', '4e580eafd7b04ede9d4545d7ee7e20d6', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17495', '511321111000', '楠木镇便民服务中心', '4', 'True', 'True', '楠木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321111000', 'b4ebe7698fe346d39b392a7c49f811b7', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17496', '511321111001', '崇正社区', '5', 'False', 'True', '崇正社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111001', '69afe132af6247ef9f69737bc4314a5b', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17497', '511321111002', '千秋社区', '5', 'False', 'True', '千秋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111002', '3fe2613657f844c1ac96bd5c4566a6e3', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17498', '511321111200', '通柏村', '5', 'False', 'True', '通柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111200', 'ea55855d765d4767ba316b80bc08a39e', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17499', '511321111203', '驷马村', '5', 'False', 'True', '驷马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111203', '4a043d0446f84dd39848e90df69fb58e', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17500', '511321111206', '泸溪村', '5', 'False', 'True', '泸溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111206', 'bd7f86d08d574fdfa6adfbe0b66fd7c9', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17501', '511321111207', '陵江村', '5', 'False', 'True', '陵江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111207', '9a267114ef304f4ebf82ca69cbd435f9', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17502', '511321111208', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111208', '8a61b1b4e9a7463c9382411863caee90', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17503', '511321111209', '花冠庙村', '5', 'False', 'True', '花冠庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111209', '6ca6fe97032f4aa7b9c174b79a8abff8', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17504', '511321111213', '横山村便民服务室', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111213', 'd7c4098e4e664ed9832ada3403e97aec', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17505', '511321225937', '长盐井村', '5', 'False', 'True', '长盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321225937', '21c3b9c7b28b4d25b411f6f164fb07d6', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17506', '511321112639', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112639', '94af6a8d273d47c488f242be62cea2e3', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17507', '511321112048', '中心场社区', '5', 'False', 'True', '中心场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112048', 'aab1cb15addd44fc8d46390623ed67b6', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17508', '511321112047', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112047', '9fa74b1c19f84ca08c0f5ec3a2d632be', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17509', '511321112868', '红苕店村', '5', 'False', 'True', '红苕店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112868', '887d7177f17b403ab1e6936fb602ec78', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17510', '511321112000', '长坪镇', '4', 'True', 'True', '长坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321112000', '8bda379d1f064abab11d054e74ec1418', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17511', '511321112001', '黄金垭社区', '5', 'False', 'True', '黄金垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112001', 'd4b38834ef2d4845954d367f2ca9c5a8', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17512', '511321112200', '檬树村', '5', 'False', 'True', '檬树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112200', '3b015bdff0274ed6b9ab34799f902396', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17513', '511321112201', '印山村', '5', 'False', 'True', '印山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112201', '7cf5f807e69541b68645941f11981efd', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17514', '511321112202', '三邑村', '5', 'False', 'True', '三邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112202', 'f45bdef8783545e1b3facfe573f6a3b2', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17515', '511321112203', '罗寂村', '5', 'False', 'True', '罗寂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112203', 'b9299a76aeb4431992c2340a678d04e3', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17516', '511321112204', '康庄村', '5', 'False', 'True', '康庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112204', 'ea04b9160cb444d5812d0bb623384125', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17517', '511321112205', '元坝村', '5', 'False', 'True', '元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112205', 'f6ace2f2b0734f2495211713e0e189c4', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17518', '511321112206', '双沟村', '5', 'False', 'True', '双沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112206', 'a619ca965fd045e3b983510d35e1d8c9', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17519', '511321112207', '南垭村', '5', 'False', 'True', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112207', '5879a4313da3496e8d28d9e0119d0e96', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17520', '511321112208', '三清场社区', '5', 'False', 'True', '三清场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112208', '4195cb02c78f41949647cf9c1d5afc71', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17521', '511321112209', '真相村', '5', 'False', 'True', '真相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112209', '8d9b669e7b924923a2bb0405fe4be4e0', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17522', '511321113000', '东坝镇', '4', 'True', 'True', '东坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321113000', '931a418a92c64ffc9a6bed3d9ac5bb89', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17523', '511321114080', '观音堂村', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114080', '153a107734c742b6863f085b800109d8', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17524', '511321114102', '向阳街社区', '5', 'False', 'True', '向阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114102', '318ed374e44a45e89bbbbdc4b91a1ed7', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17525', '511321114302', '金陵坝村', '5', 'False', 'True', '金陵坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114302', '2f9e0b72658b45718c6ab8fc870489bd', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17526', '511321114342', '梅家场社区', '5', 'False', 'True', '梅家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114342', '9ea151f596754424b4cb663fe6ed600d', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17527', '511321114344', '大乘庵村', '5', 'False', 'True', '大乘庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114344', '545e0cd96646408f8927787472876aa1', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17528', '511321114412', '大地坝村', '5', 'False', 'True', '大地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114412', '9e487a5b99854772a1fdf17fa788db7d', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17529', '511321114631', '窑场街社区', '5', 'False', 'True', '窑场街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114631', '117d317472a346f78025c87aafcb013f', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17530', '511321114669', '杨家嘴村', '5', 'False', 'True', '杨家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114669', '3873a0af06bd4efa92e2fe11820b4878', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17531', '511321114857', '碑垭合村', '5', 'False', 'True', '碑垭合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114857', 'acc75087230b4e4fafb259e743ec03ca', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17532', '511321114933', '罗家井村', '5', 'False', 'True', '罗家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114933', '51e07298e2e342da94935f391f4a30f7', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17533', '511321114998', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114998', '12e03760a6a7409cb50c31b89e76c43b', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17534', '511321113002', '谯周路社区', '5', 'False', 'True', '谯周社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113002', 'e4c75777beca4006926ad77ab2395abc', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17535', '511321113200', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113200', 'bdd3b73b2a1e4ef08152f28fca273bf2', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17536', '511321113202', '银家湾村', '5', 'False', 'True', '银家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113202', 'd3d21a41d3144e3f9e26dd4e364d4bf6', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17537', '511321113208', '园坝寺村', '5', 'False', 'True', '园坝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113208', '028b1b9f974f43f8808bcc25959df121', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17538', '511321113210', '继龙庙村', '5', 'False', 'True', '继龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113210', 'bae8540e99a64da384d717a0f5a08efd', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17539', '511321113213', '上乘寺村', '5', 'False', 'True', '上乘寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113213', '3e450795eb93436db30d4c3f562a40c1', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17540', '511321113216', '楼房沟村', '5', 'False', 'True', '楼房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113216', '4ca50294f579460faf85c87315fce677', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17541', '511321113217', '打鼓山村', '5', 'False', 'True', '打鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113217', '57328219b53f48d69b1dfd917691eca5', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17542', '511321113218', '杨家店村', '5', 'False', 'True', '杨家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113218', '9511983d1b3d4490b5c6b6b3ee7178b3', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17543', '511321114000', '河坝镇', '4', 'True', 'True', '河坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321114000', '3481d5c012a24b45828c5bea2dfc4ab4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17544', '511321115083', '园通俺村', '5', 'False', 'True', '园通庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115083', '84b60a2f43564b08ad0dd94c714fcd86', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17545', '511321115089', '尊圣寺村', '5', 'False', 'True', '尊圣寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115089', 'ba10f1ba7ec94edbb0fcb0e6758cb2bd', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17546', '511321115440', '新拱桥村', '5', 'False', 'False', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115440', 'e6221ece6fb94e38a1e8e2fd7eb0f1c2', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17547', '511321115484', '海塘井村', '5', 'False', 'True', '海塘井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115484', 'ffcca62d604d490dabd74dc886e8aeba', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17548', '511321114001', '慈音庵社区', '5', 'False', 'True', '慈音庵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114001', '9f39dfdb251c4d7a8c36d0b150f33475', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17549', '511321114215', '新拱桥村', '5', 'False', 'True', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114215', 'e31b728fa4ef4910ac283eb2c01f0e74', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17550', '511321115381', '大石岩村', '5', 'False', 'True', '大石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115381', '3bdd28c5aea24cbbbb9dd506fd033fb1', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17551', '511321115765', '龙庙场村', '5', 'False', 'True', '龙庙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115765', 'e73275dc2dc448e8a746b153c6d03a5b', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17552', '511321115979', '小李沟村', '5', 'False', 'True', '小李沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115979', 'c837c45c49454c49adcb753161d54e12', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17553', '511321115000', '定水镇', '4', 'True', 'True', '定水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321115000', '6961204565a844f28551f671c52d53fe', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17554', '511321116229', '两河街社区', '5', 'False', 'False', '两河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116229', '67c1bd300d1542adac790afb90178bb0', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17555', '511321116483', '园山子村', '5', 'False', 'False', '园山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116483', 'a361bb74037141d68447739145d43546', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17556', '511321116508', '凿子坝村', '5', 'False', 'False', '凿子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116508', '13c41350f1784b47bd1bf563fc4b152d', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17557', '511321116611', '张家店村', '5', 'False', 'False', '张家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116611', 'ea344425f5044aaf8e844488c7537f59', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17558', '511321116653', '兴隆场社区', '5', 'False', 'False', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116653', '2698423fa8434cb1b78d2a27a586752f', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17559', '511321116813', '柏垭观村', '5', 'False', 'False', '柏垭观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116813', '7f1d84b271c94648ae63772d7e9d9301', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17560', '511321116931', '凤台场村', '5', 'False', 'False', '凤台场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116931', '98ecc0a742744092b3a98ee93657945a', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17561', '511321116949', '二龙场村', '5', 'False', 'False', '二龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116949', 'f4fa8cbb6c424a98bd6f9e655a9fbf63', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17562', '511321115001', '西河街社区', '5', 'False', 'True', '西河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115001', '6c764ecd987c471f9686dfe6ffafa162', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17563', '511321115002', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115002', 'f5859b3271624f2ca69d0c31cddf9c7d', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17564', '511321115201', '谢家垭村', '5', 'False', 'True', '谢家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115201', '3d34cc43260d4a748e4e0a6945a73edc', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17565', '511321115202', '庙子山村', '5', 'False', 'True', '庙子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115202', 'd5d2822e833743eeaa8806b43c92e3c0', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17566', '511321115204', '五房坝村', '5', 'False', 'True', '五房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115204', 'c93969db06474bfbac3612ad6500aff9', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17567', '511321115209', '高观村', '5', 'False', 'True', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115209', 'f6b9ab8ada9e4ba4b13bbd06ec642187', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17568', '511321115212', '徐家桥村', '5', 'False', 'True', '徐家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115212', '222dc2295e74444ca46b8024d8ddc5e6', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17569', '511321115213', '九洞磨村', '5', 'False', 'True', '九洞磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115213', 'a0bba0e066d3451193056dabefe3bb71', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17570', '511321115214', '路边井村', '5', 'False', 'True', '路边井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115214', '29212a6ad5c746a983b05782ec71e024', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17571', '511321115216', '周垭口村', '5', 'False', 'True', '周垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115216', '60d1b81cfbc74750b22d2ec20492e17f', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17572', '511321115222', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115222', '378145b84d77477483eea0b9e5104267', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17573', '511321116000', '大王镇', '4', 'True', 'True', '大王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321116000', 'd5459f7fd73e46e4864f25ecc06463de', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17574', '511321116414', '南阳庙村', '5', 'False', 'True', '南阳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116414', '072cfa19652e4280a0957fb95f75e21e', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17575', '511321116722', '太华场村', '5', 'False', 'True', '太华场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116722', 'ec1eb1f27ae443278d8aaf5cbe6ee38a', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17576', '511321116934', '油坊湾村', '5', 'False', 'True', '油坊湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116934', '1ef818bde8f940ad9197cb6d0e3f400e', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17577', '511321116001', '宝马街社区', '5', 'False', 'True', '宝马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116001', 'c17a087f465b4c388528f30f42214098', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17578', '511321116201', '宝灵山村', '5', 'False', 'True', '宝灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116201', 'a768de55980f4e729b8b0587de8668ed', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17579', '511321116203', '袁家祠村', '5', 'False', 'True', '袁家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116203', 'd1f9f982e6184aa1ae5ca563dff28076', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17580', '511321116206', '郑家垭村', '5', 'False', 'True', '郑家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116206', '97f4b70333294bdd93c611c8991ec8af', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17581', '511321116210', '羊角山村', '5', 'False', 'True', '羊角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116210', 'e84a514526d548e2ba6fa3027b2dc612', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17582', '511321116211', '金子山村', '5', 'False', 'True', '金子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116211', '3a60c267df1a4c9d9b3d1f32e2a0b1b8', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17583', '511321116259', '板桥寺村', '5', 'False', 'True', '板桥寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116259', 'd77543ca07f84d4b9e5d23852aa5dce0', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17584', '511321117000', '黄金镇', '4', 'True', 'True', '黄金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321117000', '74cce34c01d64646996fd2a633844164', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17585', '511321117200', '盐井湾村', '5', 'False', 'True', '盐井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117200', '84a6cfb664a74a81b7a6ef8c30136e08', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17586', '511321117201', '青土垭村', '5', 'False', 'True', '青土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117201', '11f62b49237e43bab2614ab88e0e8b32', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17587', '511321117202', '谢家坪村', '5', 'False', 'True', '谢家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117202', '3802eefbdf1f4760844065b8737bb014', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17588', '511321117203', '姚家庙村', '5', 'False', 'True', '姚家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117203', '47255091f9654b1ca2ee5c9eea7b0e35', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17589', '511321117204', '黄家庙村', '5', 'False', 'True', '黄家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117204', '6ccf5597072a4a5fa95a0034bfcb386c', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17590', '511321117205', '广水井村', '5', 'False', 'True', '广水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117205', '4dfd5f66aadb45538354a00b69f14603', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17591', '511321117206', '柏子垭村', '5', 'False', 'True', '柏子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117206', '3df5d295d8eb4ca6b343ff8a1b7f26df', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17592', '511321117207', '南天洞村', '5', 'False', 'True', '南天洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117207', 'a3d8e86da09d463e8877a11cad96cb87', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17593', '511321117208', '仓湾沟村', '5', 'False', 'True', '仓湾沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117208', '8192dc3ae2a34ed3b658cefa1302273f', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17594', '511321117209', '雍庆寺村', '5', 'False', 'True', '雍庆寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117209', 'bcce59bef3044f8099dec52ad0f87001', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17595', '511321117210', '天星寨村', '5', 'False', 'True', '天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117210', '694143580f6544b690c94cdcad963a70', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17596', '511321117211', '丁家庵村', '5', 'False', 'True', '丁家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117211', '71bd5ee0509b491ba4d8a1ca96e0b2f9', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17597', '511321117212', '万家湾村', '5', 'False', 'True', '万家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117212', '917af4306fe540168f2594b35dded614', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17598', '511321117213', '榨房沟村', '5', 'False', 'True', '榨房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117213', 'f922c54ad8334f21b91ddecc63786605', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17599', '511321117214', '吉庆寺村', '5', 'False', 'True', '吉庆寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117214', 'fbe484f1405d4a9291ef3a643a73e0f2', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17600', '511321117215', '塔山村', '5', 'False', 'True', '塔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117215', '7b1f6deda2634d14a0dbb586d72100da', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17601', '511321117216', '老观嘴村', '5', 'False', 'True', '老观嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117216', '9c72f743d9274ac8ae56b8ae59edbb6f', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17602', '511321117217', '水音村', '5', 'False', 'True', '水音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117217', '022e761531434b1285ce0f7194d2f7aa', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17603', '511321117218', '陈桥村', '5', 'False', 'True', '陈桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117218', 'f09d2b3f8a6b45069bbe2484f09fc030', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17604', '511321117219', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117219', '7340d3327b084048bcceaccc7be9ae60', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17605', '511321117220', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117220', 'ae29d43053ae4e198da55281285389bb', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17606', '511321117221', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117221', '4c4ea5cce86949908d7d0560af31fabf', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17607', '511321117222', '缺垭村', '5', 'False', 'True', '缺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117222', '4f3f8692b52744d7b010976994b4207a', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17608', '511321117223', '桥坝村', '5', 'False', 'True', '桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117223', '9b600ed6126e4abfa3503b0130435466', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17609', '511321118000', '流马镇', '4', 'True', 'True', '流马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321118000', '6db6ce34e57e4254ae59bc6bf978bcf3', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17610', '511321118717', '四龙场社区', '5', 'False', 'True', '四龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118717', '6c22454c90454cbda6531fdfe4894312', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17611', '511321118825', '黑龙观村', '5', 'False', 'True', '黑龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118825', '0b909510e750431abd4725076098a251', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17612', '511321118954', '胤龙庵村', '5', 'False', 'True', '胤龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118954', 'aafbdd2ef3fc4fce935b5356e6e1af06', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17613', '511321119622', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119622', '5d701bf9596f40f1911b6729e4375a69', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17614', '511321118001', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118001', 'a0c10b815ca74bc2ba4eb3ab011736af', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17615', '511321118202', '普利寺村', '5', 'False', 'True', '普利寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118202', 'd285a0a4249344c483faf2af67346aea', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17616', '511321118206', '永兴庵村', '5', 'False', 'True', '永兴庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118206', 'c49d3106de12420eae3821465ba919a5', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17617', '511321118208', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118208', 'bdf2de94202e4b5ba2643a131c5927c4', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17618', '511321118210', '狮子口村', '5', 'False', 'True', '狮子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118210', '8419e61b765c4ae2a1fb7a9726a812be', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17619', '511321118212', '谢家庵村', '5', 'False', 'True', '谢家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118212', '379d6843c24a447da24adcfd55c8f53d', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17620', '511321118502', '南岳庙村', '5', 'False', 'True', '南岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118502', '7e63c64883f74470ad47a393ad519862', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17621', '511321119000', '建兴镇', '4', 'True', 'True', '建兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321119000', '1b756b2a38884081b2c4a79d94d69d46', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17622', '511321119432', '佛祖沟村', '5', 'False', 'True', '佛祖沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119432', '0e1176b9751045b09e5626509c125d63', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17623', '511321120689', '建兴镇碾垭代办站', '5', 'False', 'True', '建兴镇碾垭代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120689', '3d5a3dc067124af2b101785d0ec2a2c5', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17624', '511321119200', '陈家嘴社区', '5', 'False', 'True', '陈家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119200', '1792a020c45940faba74338a7c521d36', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17625', '511321119203', '黄家祠社区', '5', 'False', 'True', '黄家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119203', 'ea4043baf410454f9eb209e6ed8bb55a', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17626', '511321119204', '园子坝社区', '5', 'False', 'True', '园子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119204', 'afafabd3910148a6bcf0e3f3c0c93919', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17627', '511321119206', '马家垭村', '5', 'False', 'True', '马家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119206', '776bbe9ff27a48ba8456f2c9f65f8d94', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17628', '511321119208', '杨家湾村', '5', 'False', 'True', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119208', '4b1376c429ca45888b9f53e84b1aca2d', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17629', '511321119209', '包包桥村', '5', 'False', 'True', '包包桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119209', '924c368b9e0447349c1b140ba917a765', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17630', '511321119210', '付家庙村', '5', 'False', 'True', '付家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119210', '2ca3de0dc5464370aee1a49c20a027bc', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17631', '511321119212', '蒲家坪村', '5', 'False', 'True', '蒲家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119212', 'c0cbece0baf74b6c9603cb72204aa103', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17632', '511321119214', '义丰场村', '5', 'False', 'True', '义丰场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119214', 'c0cf5966c7f049bfa2c4d51b8cc2c567', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17633', '511321119216', '二教寺村', '5', 'False', 'True', '二教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119216', 'ff30d89399434b8d959f5f518fcaf50f', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17634', '511321119217', '卫家坪村', '5', 'False', 'True', '卫家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119217', 'c5562409a5d547738bfc063cb17aac2d', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17635', '511321119221', '向家坪村', '5', 'False', 'True', '向家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119221', 'b87513216a3c4e5089155a66f7f4d279', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17636', '511321119225', '碾垭场社区', '5', 'False', 'True', '碾垭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119225', '9d9d3933ab3e4a96aab5a172f3836a68', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17637', '511321119226', '洞洞山村', '5', 'False', 'True', '洞洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119226', 'dcb263b3bb2248f9807f77faffe3ac21', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17638', '511321119229', '龙池寺村', '5', 'False', 'True', '龙池寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119229', '7b00ec2ff1f341f194bdd4d5d875ff61', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17639', '511321119230', '老城社区', '5', 'False', 'True', '老城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119230', 'b2535cb667a649ea89056b31ec496680', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17640', '511321119231', '回龙庵村', '5', 'False', 'True', '回龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119231', '10a94b454fb44701a575432807ec3fad', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17641', '511321119235', '马头庙村', '5', 'False', 'True', '马头庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119235', '90f1216e98fc4ba5b860cf8c6ca70355', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17642', '511321119237', '龙凤场村', '5', 'False', 'True', '龙凤场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119237', 'b0db377b0c594dcdb6697919d0f38426', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17643', '511321119238', '中和井村', '5', 'False', 'True', '中和井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119238', 'ee7db308d5f642f7a9201a439a966e98', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17644', '511321119239', '刘三坝村', '5', 'False', 'True', '刘三坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119239', '609235aebd7a4eef9951656389954c88', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17645', '511321120000', '三官镇', '4', 'True', 'True', '三官镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321120000', '348ffcaeb934499db48364b7ccb18e37', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17646', '511321120200', '宝马寺村', '5', 'False', 'True', '宝马寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120200', '6442c1a1522743baa714f84f18dcc615', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17647', '511321120201', '金宝山村', '5', 'False', 'True', '金宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120201', '160ca6c6e72f409e9b2373df516a0967', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17648', '511321120202', '亭子沟村', '5', 'False', 'True', '亭子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120202', 'd5b5dffa61914d6a85ebfa003773b155', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17649', '511321120205', '保福庵村', '5', 'False', 'True', '保福庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120205', 'e708dfc186ac46fb93859a83c8cbeeac', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17650', '511321120210', '兰家沟村', '5', 'False', 'True', '兰家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120210', '934ba9d900d04960ad9efe8085e9d519', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17651', '511321120212', '太和庵村', '5', 'False', 'True', '太和庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120212', '1e5552f03b2541e3b84ec93ffabbffe4', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17652', '511321120216', '朱家梁村', '5', 'False', 'True', '朱家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120216', 'd4b36689ea374de8b1ea74cf08945cee', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17653', '511321120217', '灵宝山村', '5', 'False', 'False', '灵宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120217', 'a1547b55a82545a9954f972bc8c16910', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17654', '511321120219', '白子沟村', '5', 'False', 'False', '白子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120219', '354a79e14d62418ba9b758a4a7319608', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17655', '511321121000', '伏虎镇', '4', 'True', 'True', '伏虎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321121000', '0de60cdfe2b048a9aa448cb64f1962d8', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17656', '511321121353', '千秋场社区', '5', 'False', 'True', '千秋场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121353', '30cf3e1bf94c473395355ea4dc377b36', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17657', '511321122054', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122054', 'b2dea417fcfe49f8a629621933060919', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17658', '511321122055', '凤阳寺村', '5', 'False', 'True', '凤阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122055', 'b112b942cee24a488babc71af0a095ee', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17659', '511321122389', '大力寨村', '5', 'False', 'True', '大力寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122389', '34b241edc6bc4f20b668376e01bf2b22', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17660', '511321122431', '王家桥村', '5', 'False', 'True', '王家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122431', '567b8f078cca48eb8e1e31fd8b911e84', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17661', '511321122455', '正觉寺村', '5', 'False', 'True', '正觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122455', 'd7b7da52639043b88ca0757a8abebabc', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17662', '511321122757', '玉镇场社区', '5', 'False', 'True', '玉镇场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122757', 'b72cc852469944f7b97bfcd2726be601', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17663', '511321121001', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121001', 'df7c81cceb0f4194add8c473d7dc8168', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17664', '511321121004', '灶王庙社区', '5', 'False', 'True', '灶王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121004', 'ddd6e55d72db4108af9bcf7c9a30d20d', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17665', '511321121200', '徐家坝社区', '5', 'False', 'True', '徐家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121200', 'e79a0e05321a4eaab0b1f3f7cdeb27ed', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17666', '511321121201', '蚕子山村', '5', 'False', 'True', '蚕子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121201', '2e89f1e3a6e6444ca3b8c78b32164976', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17667', '511321121203', '袁家岩村', '5', 'False', 'True', '袁家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121203', '8003a7ec921f48a18b471f58e0074c19', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17668', '511321121205', '刘家沟社区', '5', 'False', 'True', '刘家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121205', 'e5c2acc7ea8d4920b9b161e3daba47e9', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17669', '511321121208', '柿儿垭村', '5', 'False', 'True', '柿儿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121208', '6402dd0f862f4d338ad7b42fdad17f1d', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17670', '511321121211', '麻石嘴社区', '5', 'False', 'True', '麻石嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121211', '10517149ce2e467592de9c41f794a844', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17671', '511321121213', '贾岭岗村', '5', 'False', 'True', '贾岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121213', '0a60e57d11334eeeb74b29296d66ec73', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17672', '511321121215', '镇江庙村', '5', 'False', 'True', '镇江庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121215', 'a966e280a4cb4811927dec3e2bb857bb', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17673', '511321121216', '书房垭村', '5', 'False', 'True', '书房垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121216', 'ff3dfd08f1e846eda1492e1b849450fd', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17674', '511321122626', '凤台观村', '5', 'False', 'True', '凤台观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122626', 'b6af1bbc234547ba9f55f1944a38fe67', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17675', '511321122000', '双佛镇', '4', 'True', 'True', '双佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321122000', '3e474fe5982948ac9af538abe691c02f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17676', '511321122201', '东秋林村', '5', 'False', 'True', '东秋林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122201', '70e5bae7011a4ed780888f7df2861337', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17677', '511321122204', '昌国寺村', '5', 'False', 'True', '昌国寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122204', 'f3e57025bc6647ce932c7986142ccbbf', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17678', '511321122207', '新田坝村', '5', 'False', 'True', '新田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122207', '4bbcab04f7ef48d1988c440f95cc46cf', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17679', '511321122208', '赵家嘴村', '5', 'False', 'True', '赵家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122208', '1bdf6e3e1cc74480bd7ec592cedda5b8', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17680', '511321122210', '西山坝村', '5', 'False', 'True', '西山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122210', '819254d484a84195805cacabc51820d9', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17681', '511321122212', '回龙宫村', '5', 'False', 'True', '回龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122212', '706534d50e754f97877321f50c1daf69', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17682', '511321123000', '花罐镇', '4', 'True', 'True', '花罐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321123000', 'fc11ae136e29471297d7eb9bbd5932d9', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17683', '511321123001', '雨台山社区', '5', 'False', 'True', '雨台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123001', '69a964f4c0ef4f1dbceaf6c24edcfb4d', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17684', '511321123200', '柴氏祠村', '5', 'False', 'True', '柴氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123200', '35e4d845c79d4f63ba42c4a9bb3d6de2', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17685', '511321123201', '马家湾村', '5', 'False', 'True', '马家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123201', '0d36f854c6d7485fa3b5d525ebab1827', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17686', '511321123202', '小分庙村', '5', 'False', 'True', '小分庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123202', '7aa7719b15274d35a910535da72520a8', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17687', '511321123204', '冯家岩村', '5', 'False', 'True', '冯家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123204', '4c1ce28e3de64f01a43c99e66f354bcc', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17688', '511321123205', '梁家坝村', '5', 'False', 'True', '梁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123205', '2ee4f4e961104b5f9f8a60a57febc918', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17689', '511321123208', '凡水寺村', '5', 'False', 'True', '凡水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123208', 'f83f1d5689bc4c5aabf816bcb639e829', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17690', '511321123210', '桅杆坝村', '5', 'False', 'True', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123210', '0287b0215698474da2ba83c2344f3174', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17691', '511321123211', '火石坪村', '5', 'False', 'True', '火石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123211', '27f797bb93b44104bb6780b488b082cf', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17692', '511321123212', '柳驿场社区', '5', 'False', 'True', '柳驿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123212', '1d5376e7598c4b5bb015557492057a63', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17693', '511321123213', '曲家桥村', '5', 'False', 'True', '曲家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123213', 'cbb9546243774c8490e887f8bc12ab75', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17694', '511321123214', '福寿亭村', '5', 'False', 'True', '福寿亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123214', '1a4ce635a82246bfa33abac073647c4c', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17695', '511321124000', '大桥镇', '4', 'True', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321124000', 'd4744bea01164fbe8cc2bf2b6421693c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17696', '511321124142', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124142', '1096e47f270a42b89e55efb84607dbd7', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17697', '511321124345', '石泉场村', '5', 'False', 'True', '石泉场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124345', 'ca3f83a09c36463f8fe3797c3f726995', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17698', '511321124432', '府君村', '5', 'False', 'True', '府君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124432', 'b33e5dd3f7294bd5b99dea03d2204469', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17699', '511321124621', '金仙村', '5', 'False', 'True', '金仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124621', 'd60eb8da54b1475db9a94dc33897572b', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17700', '511321124801', '龙骨村', '5', 'False', 'True', '龙骨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124801', 'ec68b8d2a6f24e3b991f20460e3a18eb', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17701', '511321124820', '袁家村', '5', 'False', 'True', '袁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124820', '0c99ad79de8843268297de4556ab1340', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17702', '511321124876', '杜家井', '5', 'False', 'True', '杜家井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124876', 'a196fb6c94be4a2b8a279107089015c9', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17703', '511321124200', '新井社区', '5', 'False', 'True', '新井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124200', '17581ec76a2b4b0abffeab9b2db512db', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17704', '511321124203', '方金村', '5', 'False', 'True', '方金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124203', '02bd295c919b4a1fa07d05d64de265a0', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17705', '511321124206', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124206', '2604bc2e18204489a0a497056c4e9935', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17706', '511321124209', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124209', '4b59ef3dc00b4c0bb72a957a80bf987f', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17707', '511321124211', '盘河村', '5', 'False', 'True', '盘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124211', '0d564a812ef243da80b39e66b5bf27ca', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17708', '511321124213', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124213', 'def9aee6fb5e44548f9844c94b902b20', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17709', '511321125000', '大河镇', '4', 'True', 'True', '大河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321125000', 'dafb3564f4064492857331f55ae313a2', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17710', '511321125001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125001', '2cb8adb7510d40a889b59244281a6f1d', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17711', '511321125202', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125202', 'b84ab83cd82b481a8d02a6ad256a14fe', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17712', '511321125205', '水磨河村', '5', 'False', 'True', '水磨河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125205', '461d4835cc9a469d8f47f08a7bdef2db', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17713', '511321125207', '白土村', '5', 'False', 'True', '白土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125207', 'ae129d1413ce49e0a4efe4ba8f068a76', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17714', '511321125208', '永庆场村', '5', 'False', 'True', '永庆场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125208', '60fd4752739f4236b957d644c8d2e66e', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17715', '511321125210', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125210', '3d96dba456604bcfbdf67eef00916eb1', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17716', '511321125212', '罐垭村', '5', 'False', 'True', '罐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125212', '8f20e61e7d194042a48b66a8582102c0', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17717', '511321125214', '宁安村', '5', 'False', 'True', '宁安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125214', '1bed96471e544691bc9df8e9a7d820d6', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17718', '511321126793', '小井垭村', '5', 'False', 'True', '小井垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126793', '1100ee737a6048a69f1564a0f2a33aa0', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17719', '511321126039', '永久村', '5', 'False', 'True', '永久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126039', '7c66ee3645cc4f8e93293c17de67493a', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17720', '511321126589', '长青村', '5', 'False', 'True', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126589', 'a968bbfce60147cf992d88683ae51a96', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17721', '511321126000', '万年镇', '4', 'True', 'True', '万年镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321126000', 'ed28d18e1ae8457a859f52c9b84c0869', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17722', '511321126610', '雄狮场社区', '5', 'False', 'True', '雄狮场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126610', 'f433a0e1c6144ccbb0d6ece755c64575', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17723', '511321126001', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126001', '15eb58ee637d4a998e4ba82d683e2190', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17724', '511321126106', '龙宿村', '5', 'False', 'True', '龙宿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126106', '79304a39c998485ba4df542fd376d793', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17725', '511321126159', '大仓村', '5', 'False', 'True', '大仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126159', '112ca62ec8894764915fb796c0a73063', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17726', '511321126203', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126203', 'f6dcb1db326a4db1af9e4eb7083e5783', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17727', '511321126206', '子龙村', '5', 'False', 'True', '子龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126206', '9cacdc9c0108472d9dc035a727592ffe', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17728', '511321126209', '天波村', '5', 'False', 'True', '天波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126209', '407a0289638c4700846d81f58687f44f', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17729', '511321126210', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126210', '14bf1bf0c17b4d9d93953f76f708ae18', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17730', '511321126387', '碾盘村', '5', 'False', 'True', '碾盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126387', '75f314175bbe469c99199221ac566539', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17731', '511321126717', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126717', 'c561099e4f7d4f68ba256c97a4d438fe', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17732', '511321127000', '升钟镇', '4', 'True', 'True', '升钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321127000', 'b1446872bcd04732b5936f8b8ad6a741', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17733', '511321127003', '马龙庙社区', '5', 'False', 'True', '马龙庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127003', 'ca24c1bd3e6c4d5d8bef9561cbf3dd11', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17734', '511321127200', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127200', '074fb8d0b1d148b39b5f389b9cf18116', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17735', '511321127201', '旋塘湾社区', '5', 'False', 'True', '旋塘湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127201', 'c50f689f9273439d9ac97fd876f698cd', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17736', '511321127202', '晋安社区', '5', 'False', 'True', '晋安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127202', '960d3d1416b74938a4fb3e61204d5347', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17737', '511321127204', '柳树场社区', '5', 'False', 'True', '柳树场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127204', '04216348f95744079b34a0d573b381b6', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17738', '511321127205', '宝印山村', '5', 'False', 'True', '宝印山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127205', '06beadf15bf647e781831cef5871739b', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17739', '511321127207', '张家嘴村', '5', 'False', 'True', '张家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127207', '6476c397c1b9458fafc29056fca26c22', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17740', '511321127208', '永红场社区', '5', 'False', 'True', '永红场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127208', 'c33b225165a74d87a89d40ca507ecf1e', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17741', '511321127211', '回龙场村', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127211', '3c03d35d68424d6082744e6329cc8233', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17742', '511321127212', '玉眉山村', '5', 'False', 'True', '玉眉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127212', '816358d6c35c483ebd84df8926c4de0c', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17743', '511321128900', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128900', '6a3446ecd39e427d9edd6f421faddf8a', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17744', '511321128926', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128926', '84a2ff0a29854a3dad25ffa28a8877e3', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17745', '511321128875', '唐家坪村', '5', 'False', 'True', '唐家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128875', '202c85255e6b4117ab00c0e60cf95b4d', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17746', '511321128097', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128097', '3ace421c1b2c40bfacbc847b2c982b07', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17747', '511321236785', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321236785', '2d6ced7557cc4eb7a34482ed589adc56', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17748', '511321128865', '梁家桥村', '5', 'False', 'True', '梁家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128865', '80774bddc48f43799a04b9caedd75df7', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17749', '511321128475', '凤鸣场村', '5', 'False', 'True', '凤鸣场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128475', 'e1800e0124ac4f92b5bb2452d9214418', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17750', '511321129015', '高家河村', '5', 'False', 'True', '高家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129015', '7b06faa099c34cee815355a29b75abf6', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17751', '511321128674', '得鞋坝村', '5', 'False', 'True', '得鞋坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128674', 'b0a5b684bd1c4d83b52206cc2f626338', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17752', '511321128000', '升水镇', '4', 'True', 'True', '升水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321128000', '8976b39dc1114678a732ee939abbbcc4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17753', '511321128001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128001', '8c407c1935db41f884bfdb1c7be34758', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17754', '511321128200', '碑垭庙村', '5', 'False', 'True', '碑垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128200', '55fd4ea87b0a4420abaa7c0034fa88ae', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17755', '511321128201', '南殿垭村', '5', 'False', 'True', '南殿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128201', '09b98cfc4be343a3a118b43a80309b2c', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17756', '511321128203', '蒙垭庙村', '5', 'False', 'True', '蒙垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128203', '2f0d1cc51d1c4e4d9fbd19caf1d20b9d', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17757', '511321128207', '临江坪村', '5', 'False', 'True', '临江坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128207', '78ae02fbca284aa0a505edd6dbfaf357', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17758', '511321129392', '皂角场村', '5', 'False', 'True', '皂角场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129392', '355474e828a84d02abff541783c71ab6', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17759', '511321129450', '长岭山村', '5', 'False', 'True', '长岭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129450', '0cd3c33d8caf451e92079f1625d7b5f8', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17760', '511321129904', '玄帝垭村', '5', 'False', 'True', '玄帝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129904', '9e4a27dda0e34decb08c435cd6a168ef', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17761', '511321129000', '大坪镇', '4', 'True', 'True', '大坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321129000', '6d80e6d6f7b7421d93535437c23eed77', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17762', '511321129116', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129116', 'a2e6b8093f2c40e38cb6bc8eb4338056', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17763', '511321129123', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129123', 'a681be10ccba478392fefeb1967f0e26', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17764', '511321129372', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129372', '4ad8f7829a8942d5be70c2abf2a87bb1', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17765', '511321129509', '丘垭场社区', '5', 'False', 'True', '丘垭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129509', '72eab6fc41c842dcb751e7deb03fe7cf', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17766', '511321129557', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129557', '2e2fd2aeaa244acfbc32f0b99962c586', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17767', '511321129954', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129954', 'f259cfee46ba4e9f822e3ca9681277df', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17768', '511321129002', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129002', 'bcf3b55a061145d2be216f1f4ce8a426', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17769', '511321129201', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129201', '5b2d1b7d9d2e405984ef53f44a5309c9', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17770', '511321129205', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129205', 'df633e0569ba455faa7822885beaba94', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17771', '511321129206', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129206', '2aa10691048947a3949d81485e349a39', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17772', '511321129207', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129207', 'eb52b74298c54fa88059b00bdc8529c7', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17773', '511321130000', '神坝镇', '4', 'True', 'True', '神坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321130000', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17774', '511321131195', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131195', 'f1b1aff0a3b84245b34a01e098c5953d', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17775', '511321131302', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131302', 'cac0da159c1b4abeb190d4080bceb8c9', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17776', '511321131407', '八角寺村', '5', 'False', 'True', '八角寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131407', '0da2d407ea5547f8bae75e3138a0d5eb', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17777', '511321131942', '光中场社区', '5', 'False', 'True', '光中场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131942', 'd3be00d765eb4b13a827cb1768f33c0f', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17778', '511321130200', '方山社区', '5', 'False', 'True', '方山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130200', '6e6fa891f7a64c2f869ee32d78da76ac', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17779', '511321130201', '洛池村', '5', 'False', 'True', '洛池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130201', 'c11a5b0924e346019bf8c1fe712c174e', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17780', '511321130204', '崇垭村', '5', 'False', 'True', '崇垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130204', 'bc44cc4651fc48c695395744e517c16c', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17781', '511321130208', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130208', '74b71f74ccde4543a94d5aef43282b32', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17782', '511321215000', '八尔湖镇', '4', 'True', 'True', '八尔湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321215000', 'b6ebdb9a349c4cb181589f979eb77d90', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17783', '511321215200', '任江寺村', '5', 'False', 'True', '任江寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215200', '1b9b670e923046118c1ee9117c389787', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17784', '511321215201', '夫子洞村', '5', 'False', 'True', '夫子洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215201', 'afcd2cddec444c6dbde7997f4707d44e', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17785', '511321215202', '林家垭村', '5', 'False', 'True', '林家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215202', '4a1b9152d1ec4fff92463c2ca27b237d', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17786', '511321215203', '马王场社区', '5', 'False', 'True', '马王场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215203', 'e33aac9931164fdaae7c23cfe8df90d1', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17787', '511321215205', '大堰场社区', '5', 'False', 'True', '大堰场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215205', 'a6735d1cf29e437d9ba9aa74891813be', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17788', '511321215207', '纯阳山村', '5', 'False', 'True', '纯阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215207', '52bc059337dc447dafe55ecb7ea29c63', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17789', '511321215208', '东林寺村', '5', 'False', 'True', '东林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215208', '723e5a75d4ea480ab1c1bd0518835794', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17790', '511321215209', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215209', '39c58228e66f44eaaa1dd7ef411d5461', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17791', '511321202000', '石龙镇', '4', 'True', 'True', '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321202000', '411f482dc2424a468caa20e50bcd5e6c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17792', '511321202200', '枇杷塘村', '5', 'False', 'True', '枇杷塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202200', '1db3ee850ab640cfb7d2862e0168a230', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17793', '511321202201', '万年山村', '5', 'False', 'True', '万年山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202201', 'eeeae24a19104cc599e2eefa5f9f2528', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17794', '511321202202', '龙华寺村', '5', 'False', 'True', '龙华寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202202', '95254a6081ed4d5a80f4e4a260e2f22f', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17795', '511321202203', '金龟坝村', '5', 'False', 'True', '金龟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202203', '7abca1fd08bf4f49be1c7215283d5a02', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17796', '511321202204', '老家沟村', '5', 'False', 'True', '老家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202204', 'a69099eb17c8445fb5b0630999d88fd6', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17797', '511321202205', '快活岭村', '5', 'False', 'True', '快活岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202205', '77c441f3b71e4076bd7dfb7a3615f702', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17798', '511321202206', '石佛沟村', '5', 'False', 'True', '石佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202206', '1037cc1a46834af1b6905d7094ce4f89', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17799', '511321202207', '李溪寺村', '5', 'False', 'True', '李溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202207', '8072272299db4635997f95dcec82ef68', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17800', '511321202208', '袁家坝村', '5', 'False', 'True', '袁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202208', 'c0c1615948064daebd9e11156649898f', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17801', '511321202209', '丝公山村', '5', 'False', 'True', '丝公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202209', '6162ad129c204adcb8924bc44b34f417', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17802', '511321202210', '平桥场村', '5', 'False', 'True', '平桥场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202210', '4c1c1baa6ff24e8a8b8b3018a5ae7549', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17803', '511321237000', '西水镇', '4', 'True', 'True', '西水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321237000', '89482a722eab452bb0bdb4cf122ceef5', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17804', '511321237889', '铁鞭场社区', '5', 'False', 'True', '铁鞭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237889', '763f008ee345475988b5f49b1ab7c9bd', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17805', '511321238100', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238100', '60107a26fecb415b83b6be32ffbdf0a8', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17806', '511321238404', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238404', '79cde719f89b4f3a97ea1be47d41f64f', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17807', '511321238684', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238684', 'bae5ba704d7c4ce09ca061207653c10b', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17808', '511321238695', '凤凰岛村', '5', 'False', 'True', '凤凰岛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238695', '72bcfb7c6f4e4a1fb7d0b46cbd1561dc', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17809', '511321238860', '岳皇村', '5', 'False', 'True', '岳皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238860', '5b7b186e0e884d409f248c12fbb2f489', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17810', '511321237001', '文武庙社区', '5', 'False', 'True', '文武庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237001', '9b315e07aa564a039840042b89de589e', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17811', '511321237202', '宋家坪村', '5', 'False', 'True', '宋家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237202', '6a0c0f062cf247318284c4669894cb5d', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17812', '511321237205', '枣儿坪村', '5', 'False', 'True', '枣儿坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237205', 'eaca6e6ec48f41eaaf90e2627aa553ee', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17813', '511321237208', '香柱山村', '5', 'False', 'True', '香柱山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237208', '01a7b1e5cf9a4a9a86eb7a0438e401e0', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17814', '511321237211', '檬子垭村', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237211', '7056b73173a94a78bc7a46c6594a2a73', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17815', '511321245000', '桐坪镇', '4', 'True', 'True', '桐坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321245000', 'fab2329aa8f04340a109ddf17e662083', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17816', '511321136222', '店垭场社区', '5', 'False', 'True', '店垭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321136222', 'a286c98a611746fe92f50ff31c447041', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17817', '511321136289', '卫星社区', '5', 'False', 'True', '卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321136289', 'c4576ad6d1fa4d3e92899be21515fe50', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17818', '511321245068', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245068', 'a0641b8bcadd474a8c9053bc879f14e4', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17819', '511321245118', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245118', 'b93439aac4d143b79712178d32c40b10', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17820', '511321245489', '南桥村', '5', 'False', 'True', '南桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245489', '0cb0bc18727e4b9aac4047227e40f23a', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17821', '511321245644', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245644', '493f21d64f4f401fbf161a17f945d07c', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17822', '511321245901', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245901', '76eb8682b96e4780a8903123b05a615b', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17823', '511321245927', '红庄村', '5', 'False', 'True', '红庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245927', 'ee50adac2e294b3da6371b062b2d5008', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17824', '511321245202', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245202', '240504ef35744e049272d4da15f0735e', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17825', '511321245203', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245203', '1cfc0282ed9142b3a5a21b1361ece556', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17826', '511321245206', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245206', '72f2aacdb6314451a2095c4ac22f9bae', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17827', '511321210000', '五灵乡', '4', 'True', 'True', '五灵乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321210000', '2555e70b108d448ca3500c9f38cc70a9', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17828', '511321210200', '徐家沟社区', '5', 'False', 'True', '徐家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210200', '8484fe32a28d407682f94c5b2f0c1916', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17829', '511321210201', '白虎嘴村', '5', 'False', 'True', '白虎嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210201', 'dbe969fdae94420ab195775e6dbb17b4', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17830', '511321210205', '瓦向湾村', '5', 'False', 'True', '瓦向湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210205', '8135138ec8e049cb85dbc9a9f44b3226', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17831', '511321210207', '福德场村', '5', 'False', 'True', '福德场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210207', 'b21a00f04c3947f2bd8390a9a59518ce', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17832', '511321210209', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210209', 'fbbfab95c2894ed19b72d71c82a663d5', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17833', '511321210212', '楼凤坪村', '5', 'False', 'True', '楼凤坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210212', 'a4b44434ffd24ddf954bfe856200774a', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17834', '511321210213', '岐山坝村', '5', 'False', 'True', '岐山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210213', '8b03b58dbbda4c3c8ee3bad3fe06489a', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17835', '511321229000', '小元乡', '4', 'True', 'True', '小元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321229000', 'dca0fc6c297b485089f422792c7d17d4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17836', '511321229200', '金钟社区', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229200', '66879cfcd9cc488ea581fa142a1245d5', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17837', '511321229202', '文星场村', '5', 'False', 'True', '文星场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229202', 'afbd02ba611446858f31ba6446e2fb9d', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17838', '511321229205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229205', '75cfe16157424aedb634eb24758a592b', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17839', '511321229207', '岳家河村', '5', 'False', 'True', '岳家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229207', 'da6f8232d8444bb2a6bc210d5be74341', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17840', '511321229208', '狮峰村', '5', 'False', 'True', '狮峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229208', '08814c647f1147758305f936adb4db2f', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17841', '511321229211', '鹅公桥村', '5', 'False', 'True', '鹅公桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229211', '4d545761637746a292ac46cd67b4a31c', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17842', '511321229212', '梓潼庙村', '5', 'False', 'True', '梓潼庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229212', 'f3fd021ad12149428ca01f476c8c2207', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17843', '511321233000', '宏观乡', '4', 'True', 'True', '宏观乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321233000', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17844', '511321234003', '土地村', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234003', 'b881c441c91b4985ad31ac1a6a2ad073', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17845', '511321234190', '岳坪村', '5', 'False', 'True', '岳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234190', '891fec304a1642abb4bf85e4911ed70b', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17846', '511321234343', '梁垭村', '5', 'False', 'True', '梁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234343', '737ec9ef9fc5494e99dfe78d408ead9b', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17847', '511321234631', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234631', '9e56dd0ebac7400993889b92f2951606', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17848', '511321234751', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234751', '368144d437bd46b683e04113bd408b4a', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17849', '511321234765', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234765', '8bf1c3195a9c4719b9cdb1a77cd1905b', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17850', '511321234954', '金猴村', '5', 'False', 'True', '金猴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234954', 'd71da80f33e34c1b99f522e17683746d', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17851', '511321233213', '老观村', '5', 'False', 'True', '老观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321233213', '3b4d14f4d71d4163992978ebc4d858fc', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17852', '511321238000', '双峰乡', '4', 'True', 'True', '双峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321238000', '90ddd90ce0b940b683abae05eec9707c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17853', '511321239562', '太子岛村', '5', 'False', 'False', '太子岛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321239562', 'be2d31bda1a441d18dfda895b8ed0d32', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17854', '511321238001', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238001', 'c3e3778baac245e182098c4c88270b66', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17855', '511321238200', '寨山村', '5', 'False', 'True', '寨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238200', 'bc2b199ef1d046a89052baa395c8d3e4', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17856', '511321238204', '龙马镇村', '5', 'False', 'True', '龙马镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238204', '76fa98ad80e249dea4fa851f409b396d', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17857', '511321238205', '青龙宫村', '5', 'False', 'True', '青龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238205', '85ad5f9c3c144ed99b77ae302c89b61f', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17858', '511321238206', '麻溪寺村', '5', 'False', 'True', '麻溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238206', '3db8a3bd88c04ed299b2281e9d32231b', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17859', '511321238212', '胖土地村', '5', 'False', 'True', '胖土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238212', '0400944d43d04034a62af94dcc0f112a', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17860', '511321243000', '太霞乡', '4', 'True', 'True', '太霞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321243000', '3fa72b1adafa43788f2863cb300e5bab', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17861', '511321243238', '西河场村', '5', 'False', 'True', '西河场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243238', '2f66fae76db94072a4bcb593df75dc36', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17862', '511321243399', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243399', '00a094e83fd24d9cbbd59bb0712733a3', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17863', '511321243934', '洪湖村', '5', 'False', 'True', '洪湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243934', '7a07e6278265414bbfb1462bd685169b', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17864', '511321243200', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243200', 'db0a448881bc435c839fe4c2fff54874', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17865', '511321243203', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243203', '7da7188e0bbb471a9a74bbbb8bef6600', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17866', '511321243204', '西水村', '5', 'False', 'True', '西水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243204', 'ac8b88e1368945e7848f12c67002eb1c', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17867', '511321243205', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243205', 'f74b8bb759ed4ecca56a40b79b596233', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17868', '511325000000', '西充县', '3', 'True', 'True', '西充县', 'ncsxcx.sczwfw.gov.cn', 'dd28826b7d80472391a854f4e59bfb22', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17869', '511325006300', '东太乡', '4', 'True', 'True', '东太乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325006300', '04b54e9c28a14bdabb64c2540ec15f0d', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17870', '511325229181', '八宝山村', '5', 'False', 'False', '八宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229181', '84985870b67e4faca85f1ab161de651b', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17871', '511325229197', '空柏树村', '5', 'False', 'False', '空柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229197', '715cc5d5edab4561a51c33e45d0daad3', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17872', '511325229207', '三岔河村', '5', 'False', 'False', '三岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229207', '0b9983268b3f4cab819e2d5f777ab0fd', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17873', '511325229217', '长坪沟村', '5', 'False', 'False', '长坪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229217', '59f620c065ca4064b6c3a524b5a20e00', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17874', '511325229238', '东岗山村', '5', 'False', 'False', '东岗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229238', 'f9b112268c394e369cf29235cc6883ac', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17875', '511325229254', '金龙山村', '5', 'False', 'False', '金龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229254', '719d21035df8484eb1b140e2abaa81aa', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17876', '511325229261', '莲花寺村', '5', 'False', 'False', '莲花寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229261', 'c5077d05db934365a17094c8b8d4cd00', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17877', '511325229309', '东太村', '5', 'False', 'False', '东太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229309', 'f4c9199d8229403f821acba47cb18033', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17878', '511325229487', '响堂堡村', '5', 'False', 'False', '响堂堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229487', 'ac7c2e9bab994bd6911236bec9828030', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17879', '511325229583', '天马山村', '5', 'False', 'False', '天马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229583', '33006531daa94407a391d8ad003556fb', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17880', '511325229588', '太清宫村', '5', 'False', 'False', '太清宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229588', 'ce0fbef123a34d37a5737088c431acec', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17881', '511325229618', '团岭子村', '5', 'False', 'False', '团岭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229618', '98bbdddb5a97407595fc2b938070a82f', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17882', '511325229698', '鱼池寺村', '5', 'False', 'False', '鱼池寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229698', 'bb35655f5a1046178c5e5cd8385c51fa', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17883', '511325229762', '土地垭村', '5', 'False', 'False', '土地垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229762', '677dce78ab1e49de8ed7abd74f201ad3', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17884', '511325229989', '红花坪村', '5', 'False', 'False', '红花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229989', '64fdb5fb2dd7423281d2a6450410ee0b', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17885', '511325100000', '晋城街道', '4', 'True', 'True', '晋城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325100000', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17886', '511325100009', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100009', '7d404a61baba4eb6949e81105c94e76b', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17887', '511325100025', '燕子山村', '5', 'False', 'False', '燕子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100025', '8d8e10e30fbd4ccaac3464d7f02830a0', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17888', '511325100039', '一段社区', '5', 'False', 'False', '一段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100039', 'faa6c4a413ff424c92f284e9ac551467', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17889', '511325100044', '南街社区', '5', 'False', 'False', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100044', '7f05f80c0c284dd49448abad86285767', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17890', '511325100061', '鹤鸣路社区', '5', 'False', 'False', '鹤鸣路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100061', '7a28fc67e5204585933b0e5ad8a628ab', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17891', '511325100136', '程真宫村', '5', 'False', 'False', '程真宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100136', '2f76633cf76e4c9283d0f3b94eb284de', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17892', '511325100167', '观音庵村', '5', 'False', 'False', '观音庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100167', '948384dfa43e4e9da6689375c8c78174', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17893', '511325100178', '珠涯庵社区', '5', 'False', 'False', '珠涯庵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100178', '1790c03159de455b8ee99aa9c0308851', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17894', '511325100191', '大桑墩村', '5', 'False', 'False', '大桑墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100191', 'a839a5b737f4447887785a4e1c6158f0', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17895', '511325100303', '二段社区', '5', 'False', 'False', '二段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100303', '5ca95d4fc0b14717b918942c2e0dada7', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17896', '511325100332', '刘家嘴社区', '5', 'False', 'False', '刘家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100332', '977797f7c23d4aa487e43155d17c99fa', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17897', '511325100364', '杨家桥村', '5', 'False', 'False', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100364', '68b6cdfd06ef49599121d0de8fb8e932', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17898', '511325100388', '刘家垭村', '5', 'False', 'False', '刘家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100388', '299e638a0ec0474abf3f43ce1aa74c25', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17899', '511325100466', '印天寺村', '5', 'False', 'False', '印天寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100466', '2ae9cbef46654871a05d11d87e858102', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17900', '511325100471', '龙门桥村', '5', 'False', 'False', '龙门桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100471', '2a95e3b1f835401ea9d4d77c3d1c3351', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17901', '511325100562', '滴水岩村', '5', 'False', 'False', '滴水岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100562', 'ac74dfd205e745c9852233e05942b0c9', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17902', '511325100663', '天宝寺社区', '5', 'False', 'False', '天宝寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100663', 'feb03d3d3c96469bb115922e76276acd', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17903', '511325100720', '双庙子村', '5', 'False', 'False', '双庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100720', '3f5176b64bf54122844d8778760d5c9c', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17904', '511325100766', '鹿岩山村', '5', 'False', 'False', '鹿岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100766', 'b8179791f0a04c8f9489914849d02414', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17905', '511325100779', '西街社区', '5', 'False', 'False', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100779', 'cfd39b96662149799f2cf18d08958964', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17906', '511325100797', '马家坟村', '5', 'False', 'False', '马家坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100797', '858991c3aa1248b9af287aa1ad9e3374', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17907', '511325100819', '府南社区', '5', 'False', 'False', '府南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100819', '651b48250cb34a72b3b01bb517303526', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17908', '511325100890', '鹤鸣庵社区', '5', 'False', 'False', '鹤鸣庵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100890', '6dc4cc0d7dde463fafa7abfe2abfc5d0', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17909', '511325100922', '库楼坝社区', '5', 'False', 'False', '库楼坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100922', '795072e94c8644f9b097669adb68d4df', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17910', '511325100925', '黄桷寺村', '5', 'False', 'False', '黄桷寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100925', '9beefdb34f3a4fbfa3e2c0832250c15e', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17911', '511325100946', '黄家湾村', '5', 'False', 'False', '黄家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100946', '495c5fa3033b42969cf7dfe168d06522', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17912', '511325100951', '白鹤观村', '5', 'False', 'False', '白鹤观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100951', '953738bd8efd40c18376b8cb384d9a01', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17913', '511325100970', '袁公桥村', '5', 'False', 'False', '袁公桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100970', 'af5e3554f78c45aeb59fcab14000c2fc', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17914', '511325101000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325101000', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17915', '511325101001', '育英街社区', '5', 'False', 'False', '育英街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101001', 'f1355d1c7efd424b875c8fd0283b6ad0', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17916', '511325101056', '麻树沟村', '5', 'False', 'False', '麻树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101056', '5eda5c1390d347488d624f569743816a', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17917', '511325101126', '麻柳垭村', '5', 'False', 'False', '麻柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101126', 'fa46cd828e08479bb8f232037825095c', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17918', '511325101201', '转山河村', '5', 'False', 'False', '转山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101201', '15262fc5f70742deb033ad76f307c4ef', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17919', '511325101242', '龙门垭村', '5', 'False', 'False', '龙门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101242', '68b6376d4b244efbbc6bfb9e3c2af37d', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17920', '511325101292', '楠木庙村', '5', 'False', 'False', '楠木庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101292', '72c6b257cbe848a5808942ba70cc0567', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17921', '511325101460', '大轮寺村', '5', 'False', 'False', '大轮寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101460', '9819b3bebf464d00a5c32827a0666d34', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17922', '511325101551', '东乐庙村', '5', 'False', 'False', '东乐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101551', 'ab468279b8a445ceb43955d5f2b2faf9', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17923', '511325101562', '壁山垭村', '5', 'False', 'False', '壁山垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101562', '2241887643724757a98bed426add3aa5', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17924', '511325101598', '草坝场村', '5', 'False', 'False', '草坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101598', '82f103ec2f3049e2bb83b4c08c480069', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17925', '511325101612', '张家坝村', '5', 'False', 'False', '张家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101612', '508c926a03a9472c842df9102fc7a9ee', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17926', '511325101630', '巴岩店村', '5', 'False', 'False', '巴岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101630', '0a09328d8c814b559c53ddf443824e8d', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17927', '511325101636', '王家嘴村', '5', 'False', 'False', '王家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101636', 'e0e9359f71314371a7eee7e1db2902c3', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17928', '511325101661', '李家咀村', '5', 'False', 'False', '李家咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101661', '06cd2e9b1cf84c44a1ab1d6e3c09bc6b', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17929', '511325101681', '谢侯庙村', '5', 'False', 'False', '谢侯庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101681', 'f46c08a485dc42b0b0da26928ba5bc32', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17930', '511325101854', '乐河寺村', '5', 'False', 'False', '乐河寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101854', 'a37031b93b8d4e6fb8a9897c57540849', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17931', '511325101941', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101941', '64f8e38e6f254d6eb8a702a4f29e178e', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17932', '511325102000', '大全镇', '4', 'True', 'True', '大全镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325102000', '1aa78f06056949baa0b75818ad977998', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17933', '511325102165', '沙子岭村', '5', 'False', 'False', '沙子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102165', 'd6c7b98c68034877b9ba804df77b10b0', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17934', '511325102229', '黄家坝村', '5', 'False', 'False', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102229', 'f309c7c3a28c4ff2bd5447bfd9dca547', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17935', '511325102251', '水旱坝村', '5', 'False', 'False', '水旱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102251', '9f58f846c26d45fcb04cf4efef1115a2', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17936', '511325102429', '玉山沟村', '5', 'False', 'False', '玉山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102429', '929a44bd5241421983926dc9780fcabd', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17937', '511325102445', '青杠嘴村', '5', 'False', 'False', '青杠嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102445', '6d07f1ef920a4b8bab83809a4113cd89', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17938', '511325102592', '福寿宫村', '5', 'False', 'False', '福寿宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102592', '6ba2049206b94c2db031c877b5220db8', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17939', '511325102662', '罗家坝村', '5', 'False', 'False', '罗家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102662', '2f9679fa6aec461ab9cbc4e6e3aea7a3', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17940', '511325102774', '童家湾村', '5', 'False', 'False', '童家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102774', '4f54a64304e04ae1a8aa77b90e3559d0', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17941', '511325102778', '何家堰村', '5', 'False', 'False', '何家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102778', '51061fa65eae422cafa07f7f541fb7eb', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17942', '511325102832', '庞家沟村', '5', 'False', 'False', '庞家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102832', '2d382e520d1e4231a6d7885a3cc82795', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17943', '511325102862', '公子垭村', '5', 'False', 'False', '公子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102862', 'efe46fdb3aa048ec8721a48a202ca419', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17944', '511325102865', '文化街社区', '5', 'False', 'False', '文化街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102865', '90603b18fc374b08ae062f1accb4eab3', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17945', '511325102876', '官争沟村', '5', 'False', 'False', '官争沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102876', 'f51e0f259d5b4bbea5be06d58eed02cb', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17946', '511325103000', '仙林镇', '4', 'True', 'True', '仙林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325103000', '7bdb69f0ee8346b2b10c9482d1c0800b', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17947', '511325103004', '石老嘴村', '5', 'False', 'False', '石老嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103004', '205ee57ffbfe4826b6ed4e91f48fc0e1', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17948', '511325103068', '黄栋坪村', '5', 'False', 'False', '黄栋坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103068', 'f5b7ba0b44514f8ea011a88f6b6fa87b', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17949', '511325103203', '马庸寺村', '5', 'False', 'False', '马庸寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103203', '504b6ea431024c45ba9e0127e083ce4e', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17950', '511325103224', '贾地庙村', '5', 'False', 'False', '贾地庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103224', '0995590adedf4905952b24a8adc615a8', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17951', '511325103307', '敬垭观村', '5', 'False', 'False', '敬垭观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103307', 'e0d0ae3c451f4724ba1e1ecc02302b91', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17952', '511325103308', '谯家沟村', '5', 'False', 'False', '谯家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103308', 'b3d76eb8caaf47599d8935c1f54451cc', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17953', '511325103642', '长龙观村', '5', 'False', 'False', '长龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103642', '009704e309ea42e4a21ebf5df7d03fde', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17954', '511325103747', '维莫湾村', '5', 'False', 'False', '维莫湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103747', 'd32b7ee6f3fe487190b18288356533f7', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17955', '511325103748', '桥凤坝村', '5', 'False', 'False', '桥凤坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103748', 'ce2d0ec6e7b5437c94178ee0613cd2c6', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17956', '511325103784', '三圣庵村', '5', 'False', 'False', '三圣庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103784', '567a5b15d2aa4122950f28d5e4895438', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17957', '511325103918', '跳礅子村', '5', 'False', 'False', '跳礅子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103918', 'c1d8cc724f1e469ea2fb3d0b42cb1006', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17958', '511325103933', '来龙山村', '5', 'False', 'False', '来龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103933', 'd8866903d13245c5bc04010e1995ed31', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17959', '511325104000', '古楼镇', '4', 'True', 'True', '古楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325104000', '88e7bfbf993f46979fc5290c71564188', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17960', '511325104036', '毛关山村', '5', 'False', 'False', '毛关山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104036', '3b4042e4b6f84f82a8e6460bea7ba991', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17961', '511325104076', '书房坪村', '5', 'False', 'False', '书房坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104076', 'c91dabd01d06412abb099b54c51de997', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17962', '511325104250', '赵家庙村', '5', 'False', 'False', '赵家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104250', '149b2572da9a4048be67bc81d6b75ede', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17963', '511325104274', '宝珠宫村', '5', 'False', 'False', '宝珠宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104274', '2acf7d047990438daa21586ee70a81e5', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17964', '511325104334', '刘家坪村', '5', 'False', 'False', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104334', '3210ec8d7fe04e2c8575da6f2bb5ea6b', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17965', '511325104359', '杜宇寺村', '5', 'False', 'False', '杜宇寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104359', '7b0e9701aac446498b8758dbe568b819', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17966', '511325104404', '花庙子村', '5', 'False', 'False', '花庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104404', '25eeb9579d7d49c686ca424b537f3885', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17967', '511325104452', '古楼村', '5', 'False', 'False', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104452', '157634af66d646018456e140bd53f8fe', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17968', '511325104516', '珍珠山村', '5', 'False', 'False', '珍珠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104516', '8cb039c9bace4e95b39bf4189166edeb', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17969', '511325104557', '鲜家坝村', '5', 'False', 'False', '鲜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104557', 'ef75b4cebfe04034956e6ac460bdf6cb', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17970', '511325104688', '郑家庙村', '5', 'False', 'False', '郑家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104688', 'bf564e7e0c53452981d89dc3c320654d', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17971', '511325104783', '高家沟村', '5', 'False', 'False', '高家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104783', '785cc411070f493da17bbfff38d9046c', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17972', '511325104838', '何氏祠村', '5', 'False', 'False', '何氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104838', '50cab9d79e8f4b2f802084f52e615c9c', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17973', '511325104839', '过江楼村', '5', 'False', 'False', '过江楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104839', '88f8b5b0057d4a988fe4b8bc404f81eb', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17974', '511325104861', '蒲家咀村', '5', 'False', 'False', '蒲家咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104861', '77e5e2efe35a49019e542031e47d4ce7', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17975', '511325104899', '冯二垭村', '5', 'False', 'False', '冯二垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104899', '2f4ab9143a7e46b39739e6bce88c5611', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17976', '511325104955', '唇牙山村', '5', 'False', 'False', '唇牙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104955', 'bdf97c65b8864bbe84aed73dc784fc00', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17977', '511325105000', '义兴镇', '4', 'True', 'True', '义兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325105000', 'cc7c5b597bbf4292bb8be06454b43acf', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17978', '511325105001', '神垭宫', '5', 'False', 'False', '神垭宫', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105001', '6ed2a4dffaf54c83be5a93a523802f1a', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17979', '511325105002', '上河街', '5', 'False', 'False', '上河街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105002', 'fda9adc031934bbb83a2c4749db51862', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17980', '511325105003', '荣兴大道', '5', 'False', 'False', '荣兴大道', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105003', '300803edfbbc4efb8e139e8f495dd2f0', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17981', '511325105201', '曹家庙村', '5', 'False', 'False', '曹家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105201', '44c4aaafb75c49efa4dc3835ce32fe58', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17982', '511325105202', '西山庙村', '5', 'False', 'False', '西山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105202', '73ef1b38cd1545ba9a95f6e6ede57480', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17983', '511325105203', '喻家垭村', '5', 'False', 'False', '喻家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105203', 'aa3985059fea42a88802ca9679efeac9', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17984', '511325105204', '花木山村', '5', 'False', 'False', '花木山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105204', 'cce92acba74d4b1082ce8d599d8052bf', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17985', '511325105205', '胥家垭村', '5', 'False', 'False', '胥家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105205', 'b50d473654444996abb7012e0b137eb8', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17986', '511325105206', '天台院村', '5', 'False', 'False', '天台院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105206', '6de3e45d03884c29818003def28fa5ff', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17987', '511325105207', '玉台场村', '5', 'False', 'False', '玉台场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105207', '47b5abd779b14f7fbbaf1b75896fe460', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17988', '511325105208', '吉家店村', '5', 'False', 'False', '吉家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105208', '79704f9facd34936807f89fdfa08ea85', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17989', '511325105209', '书房山村', '5', 'False', 'False', '书房山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105209', '5de1b7ebf4be422e905b00f466c33bca', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17990', '511325105210', '白马村村', '5', 'False', 'False', '白马村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105210', 'df28c864aa3e4810b2efbad32a6d0b7f', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17991', '511325105211', '殿子山村', '5', 'False', 'False', '殿子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105211', 'd152b779c4704cd599948f74f5768ac4', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17992', '511325105212', '王家岩村', '5', 'False', 'False', '王家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105212', 'f65fcf073d334817963813a9dc91efe9', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17993', '511325105213', '新华村村', '5', 'False', 'False', '新华村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105213', 'e27069ba739c40f0a71db6639d209355', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17994', '511325105214', '黄岭垭村', '5', 'False', 'False', '黄岭垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105214', '5cdc50b32cce4e7281b6683041994119', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17995', '511325105215', '阳家庙村', '5', 'False', 'False', '阳家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105215', '2f18887483544e40a068a2f058b00a05', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17996', '511325105216', '武显垭村', '5', 'False', 'False', '武显垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105216', '83412f4ffe264a8392414d9a3e9d30f7', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17997', '511325105217', '盐水垭村', '5', 'False', 'False', '盐水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105217', 'f7c84596f2234f7bbee657e96e98e7e7', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('17998', '511325105218', '黑柏山村', '5', 'False', 'False', '黑柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105218', '420c70812f084a7aa14324f40d4a8592', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('17999', '511325105219', '贾家店村', '5', 'False', 'False', '贾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105219', '52531ce1d33642dbb7dee7f830daf98a', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18000', '511325106000', '关文镇', '4', 'True', 'True', '关文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325106000', 'dca13aa77b594c59b9ba255934ac6ae9', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18001', '511325106101', '走马岭村', '5', 'False', 'False', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106101', '3eeddc8f328e440c9c515d92453a77bb', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18002', '511325106194', '祈嗣庵村', '5', 'False', 'False', '祈嗣庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106194', '769e951e13d0485cba590f79e29f0b5d', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18003', '511325106200', '太极宫村', '5', 'False', 'False', '太极宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106200', 'b03198e25ac145668fb6e0590e10f72c', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18004', '511325106226', '关文村', '5', 'False', 'False', '关文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106226', '7444ee336fae497eb7641e3fb37d3dee', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18005', '511325106352', '石坝子村', '5', 'False', 'False', '石坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106352', '730b13a9cdd849039645dee41ee101f0', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18006', '511325106452', '会元宫村', '5', 'False', 'False', '会元宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106452', '56eda7b683704959a449f14e137526e4', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18007', '511325106467', '回龙宫村', '5', 'False', 'False', '回龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106467', '5fb002b404244ec3974d38e5fced6329', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18008', '511325106609', '杜家桥村', '5', 'False', 'False', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106609', '09d42f6b9dac44baa04f83b53bedbb3a', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18009', '511325106695', '金龙寺村', '5', 'False', 'False', '金龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106695', '6ef04770ba994328874c5c324d71a64c', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18010', '511325106700', '燕子垭村', '5', 'False', 'False', '燕子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106700', '42cbce2202bc4e3a907733d7dda266fd', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18011', '511325106759', '九联洞村', '5', 'False', 'False', '九联洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106759', '4509b8278497420d8f8933b99f99055f', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18012', '511325106940', '长路垭村', '5', 'False', 'False', '长路垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106940', 'e76d1992d2dc41399973ce97688df3bd', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18013', '511325106951', '踏水桥村', '5', 'False', 'False', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106951', '6cc756aa38ab4170bbccb67498ba7fe8', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18014', '511325107000', '凤鸣镇', '4', 'True', 'True', '凤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325107000', '3152db4bd394420abde802bd685e5797', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18015', '511325107028', '仁和寨村', '5', 'False', 'False', '仁和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107028', '223cdf8f3ca14951acb7e2406bce532d', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18016', '511325107029', '清斋宫村', '5', 'False', 'False', '清斋宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107029', '5b4b3986562a45a8bcb913e70df37da4', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18017', '511325107127', '历古寺村', '5', 'False', 'False', '历古寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107127', '5f3b1c2154924d1fa166f2d4d91fa1a2', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18018', '511325107211', '三元桥村', '5', 'False', 'False', '三元桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107211', 'f1e4ecd9dbbc43fa828be02d271f4579', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18019', '511325107247', '龙宝宫村', '5', 'False', 'False', '龙宝宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107247', '0d49569a91ae40e9bd1fa3a23119790e', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18020', '511325107312', '双龙桥村', '5', 'False', 'False', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107312', '776adb97143d41cba415a465035b4429', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18021', '511325107371', '新书房村', '5', 'False', 'False', '新书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107371', 'af560ce7cfb043348d48b75e64807d30', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18022', '511325107416', '迦释院村', '5', 'False', 'False', '迦释院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107416', '842b60ca035c4ff9a2cba5e06a85fbb1', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18023', '511325107418', '北山寺村', '5', 'False', 'False', '北山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107418', 'baee22794d614fb98f2e9e871fc9b20b', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18024', '511325107427', '四圣庙村', '5', 'False', 'False', '四圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107427', '597b8e13ea43486193a5d98521e2ec95', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18025', '511325107539', '八角楼村', '5', 'False', 'False', '八角楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107539', 'c735fa0fd92a4cb093547eefc63ceb3b', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18026', '511325107540', '土桥子村', '5', 'False', 'False', '土桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107540', '28a7f2e3e86b473592118cd5efcb7420', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18027', '511325107549', '佛归寺村', '5', 'False', 'False', '佛归寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107549', '8442adcb33b645929198b12823d94402', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18028', '511325107638', '凤阳社区', '5', 'False', 'False', '凤阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107638', 'eb23a52c32a742b992bac2ec246b56c4', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18029', '511325107668', '五显庙村', '5', 'False', 'False', '五显庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107668', '4ab0e274a42545469d7639d313573cb3', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18030', '511325108000', '青狮镇', '4', 'True', 'True', '青狮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325108000', '88c2ff13dfda4374aafbcf790df41ab4', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18031', '511325108004', '黄庆沟村', '5', 'False', 'False', '黄庆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108004', 'c5234e0817ef40f7bb9c478580a107e0', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18032', '511325108016', '红庙嘴村', '5', 'False', 'False', '红庙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108016', '0e14ffa0371f4979b750f91d5eea7302', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18033', '511325108038', '观音桥村', '5', 'False', 'False', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108038', '2eaf547724fb4c08b3f4b208dcc34a6f', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18034', '511325108147', '程家坝村', '5', 'False', 'False', '程家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108147', '51c1904db4a54c73b7c0bfee0a3489d8', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18035', '511325108194', '大石坎村', '5', 'False', 'False', '大石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108194', '48d34c34ad2c458ab1e1933108d56d5a', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18036', '511325108224', '垭门村', '5', 'False', 'False', '垭门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108224', 'ef0b7c31e0d24c38abf0b1f9670101f0', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18037', '511325108292', '苦竹垭村', '5', 'False', 'False', '苦竹垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108292', '19dfd0d96ec54092a98dd8d98f12fa89', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18038', '511325108383', '石宝宫村', '5', 'False', 'False', '石宝宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108383', '3d6fe9f227484ab1977aed93e58ce83b', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18039', '511325108387', '观音寺村', '5', 'False', 'False', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108387', 'daf16c09f10f4b1490016c556e7c4e91', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18040', '511325108420', '中观音村', '5', 'False', 'False', '中观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108420', '9a678153d3c34209b3c554be6ff7d1a7', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18041', '511325108423', '老木垭村', '5', 'False', 'False', '老木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108423', '20d2c637da5842d3bf192d728e8870e4', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18042', '511325108450', '拱背桥村', '5', 'False', 'False', '拱背桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108450', 'c363a02fe3fb4eea9e942a64e38df0e0', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18043', '511325108471', '青狮村', '5', 'False', 'False', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108471', '228f69d1d69943ed8f6ae2ace93b27f9', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18044', '511325108505', '杜家坝村', '5', 'False', 'False', '杜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108505', '2f07dd6119914f22b9de2cd69e851017', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18045', '511325108671', '分水垭村', '5', 'False', 'False', '分水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108671', '972467e9b04d46f48728bd2a39944519', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18046', '511325108818', '大寺垭村', '5', 'False', 'False', '大寺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108818', '136a349f6bcb43ff8d343aec61550ca4', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18047', '511325108836', '东岳庙村', '5', 'False', 'False', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108836', '771dfd39983b44cba8b52483542125be', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18048', '511325108876', '杨柳垭村', '5', 'False', 'False', '杨柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108876', '37168982023446739eacc1d11db94ae9', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18049', '511325108969', '大兴寺村', '5', 'False', 'False', '大兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108969', '7aee286eb2604668a6cca13b4cb86727', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18050', '511325109000', '槐树镇', '4', 'True', 'True', '槐树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325109000', '0429d65f42a24ac088e7f3da49c02164', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18051', '511325109001', '凤凰街社区', '5', 'False', 'False', '凤凰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109001', '54915b2360d649108dfa7bf9e2c10917', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18052', '511325109002', '柳溪街社区', '5', 'False', 'False', '柳溪街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109002', '7c44545519854b8ebfda9a8152eff1fb', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18053', '511325109138', '青龙观村', '5', 'False', 'False', '青龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109138', '7fb1a5e854fb4f5a82ed0e9d3265c2e3', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18054', '511325109197', '双柏树村', '5', 'False', 'False', '双柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109197', 'f86d53b6187c494cb5b2fe756f101f27', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18055', '511325109268', '窦禅寺村', '5', 'False', 'False', '窦禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109268', '37fcc2dc50014fab9d5928c144e4e357', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18056', '511325109425', '黎家寺村', '5', 'False', 'False', '黎家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109425', 'fbd6d79fd58947549c1314b0381e7361', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18057', '511325109642', '西禅寺村', '5', 'False', 'False', '西禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109642', '1d08d2b262224295abc16ee81b6d797c', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18058', '511325109692', '云山院村', '5', 'False', 'False', '云山院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109692', 'df8a30f503974e26b6d79001640cccb1', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18059', '511325109718', '合成寺村', '5', 'False', 'False', '合成寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109718', '8b9a79e752fe42c494d22caafce04326', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18060', '511325109767', '马氏祠村', '5', 'False', 'False', '马氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109767', '2b4004475f55420d8aa6addc2ac3a8c4', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18061', '511325109921', '乱石垭村', '5', 'False', 'False', '乱石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109921', '2226582efae84619b567c70b8a899165', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18062', '511325109925', '狮子湾村', '5', 'False', 'False', '狮子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109925', '80757fe071204a2bbdb0ed28218e4e5b', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18063', '511325109933', '观音坝村', '5', 'False', 'False', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109933', 'e133382b9df7470f90f6920bf1b289b0', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18064', '511325109935', '谢家店村', '5', 'False', 'False', '谢家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109935', '2e78082ca8bd475fb93bf0e248e315b1', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18065', '511325109948', '浅垭子村', '5', 'False', 'False', '浅垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109948', '6d651a10bf104485b2c254e98bd45613', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18066', '511325109966', '凤凰村', '5', 'False', 'False', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109966', '4e0291b16bdb45ffae3cbbea4a393410', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18067', '511325110000', '鸣龙镇', '4', 'True', 'True', '鸣龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325110000', 'f2a2397591434e5d987316b7d09b701d', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18068', '511325110791', '凉快垭村', '5', 'False', 'False', '凉快垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110791', 'aaf1ecb014404f129b9f6aa4c7382cf6', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18069', '511325110053', '白鹤庵村', '5', 'False', 'False', '白鹤庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110053', '9b76facdf70644bbadca58d5eb624cf8', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18070', '511325110081', '猫尔山村', '5', 'False', 'False', '猫尔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110081', '721fbb5f72f64cd6b1c74056f2f2898c', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18071', '511325110147', '龙井沟村', '5', 'False', 'False', '龙井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110147', '861da60ef9e4491c8be67aa9f553c8e1', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18072', '511325110219', '回龙观村', '5', 'False', 'False', '回龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110219', 'f877f5f58f94462aa46ccc860ca1d187', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18073', '511325110224', '佛尔河村', '5', 'False', 'False', '佛尔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110224', 'c79846b00f384a7e876079156bd6671d', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18074', '511325110314', '回龙场村', '5', 'False', 'False', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110314', '5b5f91a4281643cfaf5909b957cab734', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18075', '511325110360', '尖山子村', '5', 'False', 'False', '尖山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110360', '9bef7d4422c640f1a725f6fce1eaf2e3', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18076', '511325110469', '象岩寺村', '5', 'False', 'False', '象岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110469', 'ac0db80db78e4d34aa59f0f70fe3c64a', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18077', '511325110645', '丝公山村', '5', 'False', 'False', '丝公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110645', '145be12005184aac81af1f3dc234de21', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18078', '511325110675', '响水滩村', '5', 'False', 'False', '响水滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110675', '634c178c07ca45179c248d63629af462', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18079', '511325110836', '官斗山村', '5', 'False', 'False', '官斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110836', '27183a1daa2a4d34a2f3fba039774760', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18080', '511325110894', '河脉桥村', '5', 'False', 'False', '河脉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110894', 'b6e352cfcee8416396071792ea3d39f9', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18081', '511325110966', '宫子山村', '5', 'False', 'False', '宫子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110966', '77e093a772104f8dad76320e02309a63', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18082', '511325110978', '三合寨村', '5', 'False', 'False', '三合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110978', 'f539449d058b4b7fbcecdfee1a63defc', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18083', '511325111000', '双凤镇', '4', 'True', 'True', '双凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325111000', '0c6f473b976d443fb3088e3d2a58d7bf', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18084', '511325111026', '佛宝观村', '5', 'False', 'False', '佛宝观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111026', '18be107e1f4a4221b068e74e63feb25e', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18085', '511325111034', '红栋子村', '5', 'False', 'False', '红栋子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111034', '650ceb28aff84092a3c73d1e53d170a7', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18086', '511325111042', '乾元宫村', '5', 'False', 'False', '乾元宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111042', '934a3f71078e424c80ff2d7a83abd1ef', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18087', '511325111053', '圭心寺村', '5', 'False', 'False', '圭心寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111053', 'fef883739d264fa9bc40cddaa539e9e5', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18088', '511325111160', '蟠龙村', '5', 'False', 'False', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111160', '4e4de9b8bc4646c887b8d68e0637d998', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18089', '511325111180', '严村沟村', '5', 'False', 'False', '严村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111180', 'f8f299f328db43f6bc350ac90be7af6f', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18090', '511325111354', '曹家沟村', '5', 'False', 'False', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111354', '802b9e2c621644dba43b921267c7326b', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18091', '511325111374', '新店子村', '5', 'False', 'False', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111374', '6151501dea584359aa35225187ae032a', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18092', '511325111580', '芋头沟社区', '5', 'False', 'False', '芋头沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111580', '5f7233c525a148f49842df53fe0f273f', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18093', '511325111590', '凤头社区', '5', 'False', 'False', '凤头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111590', 'd4c21c28530e48d6b05e3ffef4e8dc57', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18094', '511325111631', '五栋碑村', '5', 'False', 'False', '五栋碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111631', '0f66eac5b3ba4fdda2abd0c250d9ab90', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18095', '511325111730', '楼底子社区', '5', 'False', 'False', '楼底子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111730', 'ac90d165e9ae4f1fbe2dbffbda1c3734', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18096', '511325111773', '跳蹬河村', '5', 'False', 'False', '跳蹬河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111773', 'bfd2d1c4d2ca4659b24ab4454a83afdd', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18097', '511325111862', '龙家沟村', '5', 'False', 'False', '龙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111862', '5c47986b75bc4fe9a7a69a52b40d8eb8', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18098', '511325111955', '鹤鸣院村', '5', 'False', 'False', '鹤鸣院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111955', 'baa13471850e41d79d3be95b2726b965', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18099', '511325111973', '麒麟村', '5', 'False', 'False', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111973', 'b07324fae9374855a2f1a776ef9bf1a7', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18100', '511325111991', '化泉院村', '5', 'False', 'False', '化泉院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111991', 'a0c9e3e65b2d4d5a9fa2ca661067c90d', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18101', '511325111999', '龙台院村', '5', 'False', 'False', '龙台院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111999', '1f230d68e65e4abf871567303ebd2ed5', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18102', '511325112000', '高院镇', '4', 'True', 'True', '高院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325112000', '6f630894c48b43d5ba74776fc5c6e63f', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18103', '511325112031', '范家庙村', '5', 'False', 'False', '范家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112031', '20eee332d7054181ada54b0ee9ac07d3', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18104', '511325112041', '佛华山村', '5', 'False', 'False', '佛华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112041', 'fbac598a5a1e481b9f9a403ddb735dc9', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18105', '511325112088', '公字坝村', '5', 'False', 'False', '公字坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112088', 'e3d5e68f752a4541adbc4d9478d009c0', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18106', '511325112146', '龙凤溪村', '5', 'False', 'False', '龙凤溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112146', 'e384f0285f0440458d4f851cb3bc254f', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18107', '511325112236', '三溪口村', '5', 'False', 'False', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112236', 'c2fecff373cb4a42b1b1ec460fc40165', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18108', '511325112241', '梅垭沟村', '5', 'False', 'False', '梅垭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112241', 'acfca50bd79f4818802d7cc2f1fca6cf', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18109', '511325112252', '敬家庙村', '5', 'False', 'False', '敬家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112252', '26f81d22df8943cda3fde9665b420a9a', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18110', '511325112315', '关帝庙村', '5', 'False', 'False', '关帝庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112315', '24bd3eea3c6046d28fc4f0da796f094c', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18111', '511325112324', '秋垭庙村', '5', 'False', 'False', '秋垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112324', '3a0828e459894fc28877f20ab5bbad28', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18112', '511325112345', '桶门垭村', '5', 'False', 'False', '桶门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112345', '38edce4b189e4ad69146a4ab3d1b689d', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18113', '511325112425', '邹家堰村', '5', 'False', 'False', '邹家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112425', '74d003972e324732a8745d6aa4285986', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18114', '511325112569', '东龙山村', '5', 'False', 'False', '东龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112569', 'a9de532f2b2448e583595547efbc8bd1', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18115', '511325112644', '石牛庙村', '5', 'False', 'False', '石牛庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112644', '8a81ecf880054be493ca2b8ca223d0ec', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18116', '511325112762', '梓桐庙村', '5', 'False', 'False', '梓桐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112762', '7ad410cd61824455b3406b645104f82a', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18117', '511325112867', '老城子村', '5', 'False', 'False', '老城子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112867', '01c47dab4ac54095b03301caebc4fd9b', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18118', '511325112875', '石梯坎村', '5', 'False', 'False', '石梯坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112875', '93e8aa54b7bb40c6a89b3f1bac2221cc', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18119', '511325112883', '蟠龙山村', '5', 'False', 'False', '蟠龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112883', '54c319058ce6460b8cb63fd76fb975d4', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18120', '511325112899', '花子岭村', '5', 'False', 'False', '花子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112899', '42894155c9bb4f409d1b6219c1e221c4', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18121', '511325113000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325113000', 'ad5a8fe74fa344d79f12149be32e6bf0', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18122', '511325113097', '仁义桥村', '5', 'False', 'False', '仁义桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113097', 'f9f70581268942ef8f82583feddaf376', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18123', '511325113120', '彭家寺村', '5', 'False', 'False', '彭家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113120', '57ca5f49df8d4cc3899e9b360bdd89d5', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18124', '511325113194', '小陵寺村', '5', 'False', 'False', '小陵寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113194', '0288fe9aa01f4660a9416a5006def9aa', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18125', '511325113218', '小燕村', '5', 'False', 'False', '小燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113218', '17518d22c3c745628e1f81142d1fb796', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18126', '511325113280', '圣泉山村', '5', 'False', 'False', '圣泉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113280', '518ff74eb6bc4787a77ff78205ff7f54', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18127', '511325113349', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113349', '07121f2c967f44b69ec990ae8f6f22b9', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18128', '511325113382', '白虎坪村', '5', 'False', 'False', '白虎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113382', 'e6ac070edcf7405a8a0e6ead1e44bbf1', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18129', '511325113440', '金华山村', '5', 'False', 'False', '金华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113440', 'bf8cd35e17604c47b5d63a448148de0d', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18130', '511325113467', '马鞍山村', '5', 'False', 'False', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113467', '7bf516e921754fe799f80192f3494f02', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18131', '511325113475', '石塔岭村', '5', 'False', 'False', '石塔岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113475', 'bbd8b584eec14a6abebf80ec65ed5669', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18132', '511325113510', '高楼架村', '5', 'False', 'False', '高楼架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113510', 'acb069443e154df0877395b0d4d0f11d', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18133', '511325113587', '玉台山村', '5', 'False', 'False', '玉台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113587', '0ec44242e502400588a68b7bbff0342d', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18134', '511325113615', '大众街社区', '5', 'False', 'False', '大众街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113615', 'd9fbf66c417545658c63310e0d316f38', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18135', '511325113628', '任家沟村', '5', 'False', 'False', '任家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113628', '18880813ff3c4042a22539cfbb7fc536', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18136', '511325113694', '千佛寺村', '5', 'False', 'False', '千佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113694', 'af98c38fd4f14c4caecf74eed5db7df0', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18137', '511325113721', '檬子垭村', '5', 'False', 'False', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113721', 'ba84cc1dc6484fbf8fc74b46ca91f3de', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18138', '511325113748', '百佛寺村', '5', 'False', 'False', '百佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113748', 'd61c38ce72de48309b0ad42b7e82bb03', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18139', '511325113760', '何家沟村', '5', 'False', 'False', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113760', '18b167efedeb46268b76b7e2fc5e08ea', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18140', '511325113772', '莲花台村', '5', 'False', 'False', '莲花台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113772', 'e30624f57e51441f82ac8c87824fbf75', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18141', '511325113793', '燕子坝村', '5', 'False', 'False', '燕子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113793', 'f16386c3a6e64773bd9f0baf9b3fdd58', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18142', '511325113855', '金子山村', '5', 'False', 'False', '金子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113855', 'b33cb2079bc146358ac8829d8b8ed8c0', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18143', '511325113954', '大湾头村', '5', 'False', 'False', '大湾头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113954', '563e86439b8241e78d16cca126a96797', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18144', '511325114000', '多扶镇', '4', 'True', 'True', '多扶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325114000', 'c7b10c1ec4c54e69a785efd70b4db475', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18145', '511325114001', '中心街社区', '5', 'False', 'False', '中心街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114001', '70d16a48fefa40308672886681e9a1a0', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18146', '511325114002', '万佰堰社区', '5', 'False', 'False', '万佰堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114002', '46b9c3d33bf74f36982636e67cca1e68', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18147', '511325114003', '西南社区', '5', 'False', 'False', '西南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114003', 'b506287e960c4bd480a626dc32ff6922', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18148', '511325114004', '田坝社区', '5', 'False', 'False', '田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114004', '383d9d762028421796e07b1c0718b2d0', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18149', '511325114024', '老林沟村', '5', 'False', 'False', '老林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114024', '012ff48e98894c9cadbb03b95e2ae06e', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18150', '511325114269', '金龟寺村', '5', 'False', 'False', '金龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114269', 'd5357d4e64f6460e971d67724ab17bdd', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18151', '511325114304', '黄竹坝村', '5', 'False', 'False', '黄竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114304', 'bce9bef9425e4f7880a48c8755fef4e5', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18152', '511325114328', '鹭鸯沟村', '5', 'False', 'False', '鹭鸯沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114328', '548914f6b1a4400f9ec902a0013f871f', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18153', '511325114397', '西三井村', '5', 'False', 'False', '西三井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114397', '563da433071544f1bc713eda01395dec', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18154', '511325114524', '三面峰村', '5', 'False', 'False', '三面峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114524', '0ecb15c7f26341d4aec7b63cfb3e73ad', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18155', '511325114597', '破头山村', '5', 'False', 'False', '破头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114597', '334949b11b14446db6379fcc6a15f805', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18156', '511325114609', '马槽沟村', '5', 'False', 'False', '马槽沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114609', 'cb644c63714640b0a1aed474572c06d0', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18157', '511325114631', '兴隆湾村', '5', 'False', 'False', '兴隆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114631', 'dfb766b977d7431e92477fde34b48f7a', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18158', '511325114693', '多宝观村', '5', 'False', 'False', '多宝观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114693', 'b83d3e73cdf74fceb0f4e2af34b1e8a2', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18159', '511325114779', '潮音寺村', '5', 'False', 'False', '潮音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114779', '9e0ed9be8130433f9ec8dc3810ad5801', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18160', '511325114790', '燕子寺村', '5', 'False', 'False', '燕子寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114790', 'd14faea09d1e450cb714262bcb408a8a', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18161', '511325114794', '凤凰山村', '5', 'False', 'False', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114794', '40f3c238898842809acbf8ed67bf1f9a', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18162', '511325114938', '三节桥村', '5', 'False', 'False', '三节桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114938', '50c8cc0d5fff4dcd8b5dd08a2c3c72a9', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18163', '511325202000', '常林镇', '4', 'True', 'True', '常林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325202000', '7a9e078cbb8047b6ac46862cd503c47f', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18164', '511325202001', '将军碑社区', '5', 'False', 'False', '将军碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202001', 'f5050d3678ae4e10a5ec0fa0bed59f15', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18165', '511325202002', '大田坝社区', '5', 'False', 'False', '大田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202002', '4f158168c1504c058c67f00b25348e46', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18166', '511325202003', '灵芝桥社区', '5', 'False', 'False', '灵芝桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202003', '7441b34ba1764fc487965d3d8a622d7d', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18167', '511325202004', '石板河社区', '5', 'False', 'False', '石板河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202004', '102961941bcc4eb9b070a5650df5949e', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18168', '511325202191', '陈店沟村', '5', 'False', 'False', '陈店沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202191', '5d8c45dcb08c41c7aaf1950ac8e45281', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18169', '511325202202', '五里店村', '5', 'False', 'False', '五里店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202202', 'afd660e43fd549efba5869b21addfb0e', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18170', '511325202203', '蟠龙观村', '5', 'False', 'False', '蟠龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202203', '9edcedb2ba8e4cffa7cb8ac75f7b82ea', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18171', '511325202204', '张家店村', '5', 'False', 'False', '张家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202204', 'c2f9031775c4447e80001636ca7b7c7f', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18172', '511325202205', '石狮子村', '5', 'False', 'False', '石狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202205', '5283fbbf5af14422bd705438950c7b14', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18173', '511325202206', '龙洞沟村', '5', 'False', 'False', '龙洞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202206', '3c57b93622a64356b421e4533f8ed7ff', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18174', '511325202207', '白庙子村', '5', 'False', 'False', '白庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202207', '50892f7594664e32bcd959be64e098e4', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18175', '511325202208', '杨村沟村', '5', 'False', 'False', '杨村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202208', 'a2ca3da0f32c41659ad0fdc295a86cd1', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18176', '511325202209', '木角庙村', '5', 'False', 'False', '木角庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202209', 'fb239c59e04f4464b1f763a55226815c', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18177', '511325202211', '亭子垭村', '5', 'False', 'False', '亭子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202211', 'bdf3a8c52e0c4f99b5259c768c4914c8', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18178', '511325202212', '大石桥村', '5', 'False', 'False', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202212', 'd02fdff84b0345f08d18fed571abb01a', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18179', '511325202213', '高石梯村', '5', 'False', 'False', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202213', 'de6e07e4d15a42929da7e0b73c4f66fd', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18180', '511325202214', '红豆沟村', '5', 'False', 'False', '红豆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202214', '0aa9a63b505d44df8e859b78cbd10a8b', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18181', '511325202216', '锦屏山村', '5', 'False', 'False', '锦屏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202216', 'c7eab37efee64e2e80e81faffbf75450', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18182', '511325202217', '花盐河村', '5', 'False', 'False', '花盐河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202217', '0b5b0a9b06024842b5a6de9d20f772c9', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18183', '511325202521', '桥上罗家村', '5', 'False', 'False', '桥上罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202521', '91bbb5bd7f554efeb3f2773faf4c4f94', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18184', '511325202555', '活佛山村', '5', 'False', 'False', '活佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202555', '70c325a203654718b3fc21ac1d48469c', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18185', '511325202634', '柏江村村', '5', 'False', 'False', '柏江村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202634', '062de9e0000c48de8c82689464e4bf37', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18186', '511325202660', '大垭村村', '5', 'False', 'False', '大垭村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202660', '444cb85aa41f403ba82c783736d6c484', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18187', '511325202687', '罗村沟村', '5', 'False', 'False', '罗村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202687', '80efc3c791dc4b4ca84bbc247cbd2ac5', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18188', '511325203000', '占山乡', '4', 'True', 'True', '占山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325203000', 'd09978b6fa2e462fad131ccaf81d4343', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18189', '511325203201', '马家户村', '5', 'False', 'False', '马家户村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203201', 'e9c6cc7c0ae54ac495ed9d1b56ab698c', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18190', '511325203202', '安宁院村', '5', 'False', 'False', '安宁院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203202', '28e017125a3d4a36a83f11c342121d43', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18191', '511325203203', '罗堰坎村', '5', 'False', 'False', '罗堰坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203203', 'c435562ff2a74e17a2b6702f9e236e76', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18192', '511325203204', '寨子沟村', '5', 'False', 'False', '寨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203204', 'b161a10e0bd24447bb8d6852588c19bf', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18193', '511325203205', '巴岩寺村', '5', 'False', 'False', '巴岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203205', 'f7d072bcc98e449cb5c949dd8c9e5e1b', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18194', '511325203206', '龙归院村', '5', 'False', 'False', '龙归院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203206', '1aa311a023234fb3b58f048b58d987e2', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18195', '511325203207', '堰家桥村', '5', 'False', 'False', '堰家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203207', '31812580e3d84845bf92660affdc96d0', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18196', '511325203208', '罗坝沟村', '5', 'False', 'False', '罗坝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203208', '2c8d52055cdd4168a0e889420e0f2b26', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18197', '511325203209', '晓阳村村', '5', 'False', 'False', '晓阳村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203209', '83d31edd5592485aba2a915c91e699f0', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18198', '511325203210', '犁树沟村', '5', 'False', 'False', '犁树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203210', '3dcaa862a49742dcbe801bbb66f64ae3', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18199', '511325203211', '荷花坪村', '5', 'False', 'False', '荷花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203211', 'c2ada37e27e443d48edb65b32ec1573e', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18200', '511325203212', '凤鸣院村', '5', 'False', 'False', '凤鸣院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203212', 'e520140a6d1c4478b4d55e7f97ca14fa', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18201', '511325203213', '竹溪井村', '5', 'False', 'False', '竹溪井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203213', '7e072fe7c142414e80776ddb8152a15b', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18202', '511325203214', '莲花穴村', '5', 'False', 'False', '莲花穴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203214', '546d296ccc0d42db89f78e871656f7e6', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18203', '511325203215', '飞凤山村', '5', 'False', 'False', '飞凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203215', 'ae1478b7129b40b5bdb16c8236ac60cb', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18204', '511325203216', '新建村', '5', 'False', 'False', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203216', 'b8a07bbc28a54933aeb823203f19cee3', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18205', '511325203217', '杨柏村', '5', 'False', 'False', '杨柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203217', '4f40b6a81efc4087818d0d38689f792e', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18206', '511325203218', '白山坡村', '5', 'False', 'False', '白山坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203218', 'bc09d2ae02964a81a81104941dc153b4', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18207', '511325203219', '大楼村', '5', 'False', 'False', '大楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203219', '932fd7e4de8a4a0d9e39bb510d277a32', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18208', '511325203220', '樊村沟村', '5', 'False', 'False', '樊村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203220', '51edfcc579d54ced8d862c2b88585fb6', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18209', '511325203221', '瓦场沟村', '5', 'False', 'False', '瓦场沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203221', '14f59cd4427d469fb9d6a3d4ba13117b', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18210', '511325226000', '祥龙乡', '4', 'True', 'True', '祥龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325226000', 'cd337e01b8b7444d8570219f85ad9f56', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18211', '511325226016', '烈溪庙村', '5', 'False', 'False', '烈溪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226016', '47aaaf63258f456c872d651024dc152c', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18212', '511325226152', '昭阁庙村', '5', 'False', 'False', '昭阁庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226152', '4d3d8b288bde463d8fb5fb57482bc187', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18213', '511325226178', '张家沟村', '5', 'False', 'False', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226178', '45478a2b27764504aef066d9f2cf14f8', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18214', '511325226235', '卧龙山村', '5', 'False', 'False', '卧龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226235', 'e621f76f8ab249d58b21b5c68171b671', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18215', '511325226262', '川祖庙村', '5', 'False', 'False', '川祖庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226262', '746624d21c34482ebdfd60eded7120a1', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18216', '511325226326', '刘家庙村', '5', 'False', 'False', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226326', '69278aafe068444f91b6aed7f067e753', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18217', '511325226430', '大水科村', '5', 'False', 'False', '大水科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226430', 'adaaddf65f2e457e88e6d9cc55b8d8fb', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18218', '511325226548', '佛宫山村', '5', 'False', 'False', '佛宫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226548', 'b2a94311015e49fd8624e50ff0b27639', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18219', '511325226560', '山王寨村', '5', 'False', 'False', '山王寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226560', 'fbe40eb259d246a28b4e03f37029efe0', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18220', '511325226577', '小珠坝村', '5', 'False', 'False', '小珠坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226577', 'ac6b7e7bf1e542cc8617565b6a294d99', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18221', '511325226594', '应井场村', '5', 'False', 'False', '应井场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226594', 'cd1ddafa63814b7a9629e8c4a65f9570', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18222', '511325226634', '太阳沟村', '5', 'False', 'False', '太阳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226634', 'c6d69a02f14d4359a6a064f495a9a392', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18223', '511325226672', '瓦店子村', '5', 'False', 'False', '瓦店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226672', '1a43bcb659d2459397b01ab12f0e017c', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18224', '511325226708', '玉皇宫村', '5', 'False', 'False', '玉皇宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226708', '927070a135de4702ab4b1451e21efae3', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18225', '511325226805', '拱石桥村', '5', 'False', 'False', '拱石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226805', '1e3529c34daf434cb89d4efb194e19a6', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18226', '511325226932', '杜家坪村', '5', 'False', 'False', '杜家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226932', '96c8a6d2838e4318a96e17b3ad7c8ab4', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18227', '511325227000', '车龙乡', '4', 'True', 'True', '车龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325227000', '2b6c8d16f2784dc3b3d5f620f56772f8', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18228', '511325227001', '流溪社区', '5', 'False', 'False', '流溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227001', 'b518fac9825b4f019343e01585f38ce9', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18229', '511325227201', '龙滩子村', '5', 'False', 'False', '龙滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227201', '4cd1982a851c4bada567bb811b171290', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18230', '511325227202', '庄子上村', '5', 'False', 'False', '庄子上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227202', '955fae05707b4164a7de81f5f3d24519', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18231', '511325227203', '葛藤沟村', '5', 'False', 'False', '葛藤沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227203', '6bab340dd30c4adb8dd72b7e098113dd', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18232', '511325227204', '花园寺村', '5', 'False', 'False', '花园寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227204', 'f0896a612a064281adef8c9a5ca3b285', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18233', '511325227205', '滩子溪村', '5', 'False', 'False', '滩子溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227205', 'f30ef0e1aa794ffaa585f98a8c630606', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18234', '511325227206', '石佛山村', '5', 'False', 'False', '石佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227206', 'ac3707072a814b20871e8c090de822c1', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18235', '511325227207', '黄垭榨村', '5', 'False', 'False', '黄垭榨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227207', 'bc0c1cd4cfc1404b899103ff71ad73fa', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18236', '511325227208', '双凤山村', '5', 'False', 'False', '双凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227208', 'fa5451bace6e4fb9b250d24b9402d997', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18237', '511325227209', '杨池坝村', '5', 'False', 'False', '杨池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227209', '00ee3ef9620a45a89a77264caf5ceb76', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18238', '511325227210', '文滩桥村', '5', 'False', 'False', '文滩桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227210', '4d31b8a8d6774f159931d2d3d12d23c2', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18239', '511325227211', '三教庵村', '5', 'False', 'False', '三教庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227211', '0f86146fd6fd4da9899423d51598c5f6', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18240', '511325227212', '尼姑寺村', '5', 'False', 'False', '尼姑寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227212', 'a6d0141b36f24f17bf9cf2c479807749', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18241', '511325227213', '建林宫村', '5', 'False', 'False', '建林宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227213', '5a63ecf940104bad9764a2e7459d87c9', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18242', '511325227214', '白马庙村', '5', 'False', 'False', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227214', '0dc2024cab84482c9bbe00b3a97909d5', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18243', '511325227215', '郭山垭村', '5', 'False', 'False', '郭山垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227215', '0e87e9d979844ed2bc52e84881fb5a57', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18244', '511325227216', '席家观村', '5', 'False', 'False', '席家观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227216', 'be16ff15b4a34579b8c7edadb9871d7d', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18245', '511325227217', '观音阁村', '5', 'False', 'False', '观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227217', '1da26446ab2642008d3bc799c3f81d6c', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18246', '511325227218', '枣树林村', '5', 'False', 'False', '枣树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227218', '950af165b5b14c2a956bf11296050f91', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18247', '511325227219', '灵宫庙村', '5', 'False', 'False', '灵宫庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227219', '4cbb1cb0226046bcb7e6596e0e31c89b', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18248', '511325227220', '席家沟村', '5', 'False', 'False', '席家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227220', '09c75b3a3b2a4428a4b27d3595ffb1e2', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18249', '511325232000', '罐垭乡', '4', 'True', 'True', '罐垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325232000', 'ae2cb8a2924b412ebca47a53b95e8e43', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18250', '511325232038', '陈家坪村', '5', 'False', 'False', '陈家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232038', 'ed9e19266832408bb46e02c01610336a', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18251', '511325232041', '杨山岭村', '5', 'False', 'False', '杨山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232041', '7686993187694dc7a9ff2ba8ec53259f', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18252', '511325232069', '文昌宫村', '5', 'False', 'False', '文昌宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232069', 'c47164196f014fbdb37664b7fd85db55', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18253', '511325232192', '羊角湾村', '5', 'False', 'False', '羊角湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232192', '0e2848abd24d4d04a69de6e838275ce7', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18254', '511325232398', '桃源社区', '5', 'False', 'False', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232398', '19a0d6a56bff47338a0895350ad68334', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18255', '511325232429', '杜家沟村', '5', 'False', 'False', '杜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232429', '827d09f4607845deb7c7136b584c9549', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18256', '511325232534', '川井坝村', '5', 'False', 'False', '川井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232534', 'e9c71dbed61f4b829211af7dfdd4509d', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18257', '511325232645', '文昌岭村', '5', 'False', 'False', '文昌岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232645', '26442bea3cdc4fd6b1fa0915a7005ad3', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18258', '511325232650', '堰坎上村', '5', 'False', 'False', '堰坎上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232650', '31b7e7c160754198aa00ab2a25d1f1dd', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18259', '511325232685', '元山宫村', '5', 'False', 'False', '元山宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232685', '36fb7e9bddd64b349b0ceed52078a5df', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18260', '511325232837', '金鱼桥村', '5', 'False', 'False', '金鱼桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232837', 'd7c1699d4b1d40779d78f3f33d1aa94d', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18261', '511325232864', '峨童山村', '5', 'False', 'False', '峨童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232864', '3a4a1c2668f647848a80378cb13a51ee', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18262', '511325232920', '何家岩村', '5', 'False', 'False', '何家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232920', '19a3147e42fd496ea5d4a63e64c36f8e', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18263', '511325412000', '南台街道', '4', 'False', 'True', '南台街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325412000', 'b24d56d7b0a94b3183277f7200038be6', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18264', '511325756000', '莲池镇', '4', 'True', 'True', '莲池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325756000', 'b09563cfcec04dfc83024f9aa364405c', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18265', '511325115147', '关音堂村', '5', 'False', 'False', '关音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115147', 'b20a71d45d5c46a8b1dd121560145441', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18266', '511325115200', '永通桥村', '5', 'False', 'False', '永通桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115200', '138d34c491194cb2a660ddd4517386ac', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18267', '511325115207', '三码桥村', '5', 'False', 'False', '三码桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115207', 'd4455f2e8a3f47cc88d877d5b188edce', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18268', '511325115261', '灵宝宫村', '5', 'False', 'False', '灵宝宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115261', '448999eb20174bc29bcf4c5ec4301d8d', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18269', '511325115269', '莲池村', '5', 'False', 'False', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115269', '5a2cbec2aced47868e510d537f9f231b', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18270', '511325115299', '苏家堰村', '5', 'False', 'False', '苏家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115299', '045771e12a784c48bb2a6a51411ae0f4', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18271', '511325115338', '凤鸣山村', '5', 'False', 'False', '凤鸣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115338', 'bf7e00bc67c741b58e7f4a62f6436e35', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18272', '511325115658', '周武宫村', '5', 'False', 'False', '周武宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115658', '6a268322847d4d99b11d4de1d2315608', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18273', '511325115710', '范村沟村', '5', 'False', 'False', '范村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115710', '79a6eb93d632405a879ca71300dac3a6', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18274', '511325115714', '礁碑寺村', '5', 'False', 'False', '礁碑寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115714', '2fd5b09bea484af5aa4e0477124408cb', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18275', '511325115835', '天新桥村', '5', 'False', 'False', '天新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115835', 'bc700eea3dd047eab86c3540090ad7ee', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18276', '511325115845', '杨榨子村', '5', 'False', 'False', '杨榨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115845', 'ad9f3be7d8fa4994ae9e9efc0ecc7b28', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18277', '511325115877', '田家坝村', '5', 'False', 'False', '田家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115877', '6f9dfad73ebb4c73a79cac2abdc5a70f', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18278', '511324000000', '仪陇县', '3', 'True', 'True', '仪陇县', 'ncsylx.sczwfw.gov.cn', 'f86d1e7e94e2471cadad8708a01ad708', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18279', '511324028000', '大寅镇', '4', 'True', 'True', '大寅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324028000', '2a73ed25bf32477cb211c1f5615a12f7', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18280', '511324028001', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028001', 'a015e22564174957bd3dc9accb6255f3', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18281', '511324028002', '白杨村', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028002', '7eba175434374ce1b5077739c822994c', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18282', '511324028003', '楼房农村社区', '5', 'False', 'True', '楼房农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028003', 'f072a76916d146f1aeca9782d50a109a', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18283', '511324028004', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028004', '96883856adac443aa5e622440f965a45', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18284', '511324028005', '印台村', '5', 'False', 'True', '印台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028005', '986496cecb134bd38f4f8a33f29b7046', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18285', '511324028006', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028006', '5c576711eb854ffda476babba8e4d997', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18286', '511324028007', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028007', 'edc6c1ff8ae04d5988c90892ef7ee700', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18287', '511324028008', '宏图村', '5', 'False', 'True', '宏图村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028008', '12740a482d2645ef8697d03a4a330519', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18288', '511324028009', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028009', '377409200f4f4104909b27a12ea76e6d', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18289', '511324028010', '石骡村', '5', 'False', 'True', '石骡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028010', '16c5e51e89974fd989754c4e7346f2c6', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18290', '511324028011', '利民村', '5', 'False', 'True', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028011', '2cd778c70c8c42a0af8310eb2e4eb70b', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18291', '511324028012', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028012', '15798ba13bf541af8a58e012c6ffa839', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18292', '511324028013', '金家村', '5', 'False', 'True', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028013', '6653161b73054845a9d73a7c79ad90c7', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18293', '511324028014', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028014', '7eef71e93c7941e88a3863539b1ef16b', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18294', '511324028015', '海桥村', '5', 'False', 'True', '海桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028015', 'cb0a8e98af29434199ac6488f4e43595', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18295', '511324028016', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028016', 'c8a754faffaa4235a5bb7ba1fcc07b67', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18296', '511324028017', '梨坪村', '5', 'False', 'True', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028017', 'afa98d1f9e134f8d8e84a45ab6d762af', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18297', '511324028018', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028018', '4ad184a8070f45be94760bc93674ea3f', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18298', '511324028019', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028019', '7b19d511086f4ea4a46b0f795adb141a', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18299', '511324100000', '金城镇', '4', 'True', 'True', '金城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324100000', 'e49f70d5ba944dc9b7e7b5011126b0db', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18300', '511324100004', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100004', '43a7bb2c863b4703acc29e27ddfa5f4c', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18301', '511324100005', '建北社区', '5', 'False', 'True', '建北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100005', '9248018ef15948a9803eacdeeda7b325', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18302', '511324100006', '奎星社区', '5', 'False', 'True', '奎星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100006', 'a36d2b439b624cf0acb05c88c2899f1d', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18303', '511324100007', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100007', 'bd831c144cdd4960a26ee3edb009d038', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18304', '511324100008', '禹宫社区', '5', 'False', 'True', '禹宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100008', 'c5842d04c9484513b4b59a57464e01de', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18305', '511324100009', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100009', 'cd10e6309e3745feae3da5b5d435504c', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18306', '511324100010', '西南社区', '5', 'False', 'True', '西南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100010', '7bb175fb71ec4536b2e38bd88d5858cd', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18307', '511324100011', '西寺社区', '5', 'False', 'True', '西寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100011', '99fbf83aa19649d0b60bbc26ed0b6b33', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18308', '511324100012', '金新社区', '5', 'False', 'True', '金新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100012', '12a93083a1094cbfb5d9bd92e896c5f5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18309', '511324100201', '佛二村', '5', 'False', 'True', '佛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100201', '8535604ccc7741afa31fa36145c2dadc', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18310', '511324100202', '华堂村', '5', 'False', 'True', '华堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100202', '2318080406c441e68c190400e03609ce', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18311', '511324100203', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100203', '15c0115090d5469c85a314344a174e76', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18312', '511324100204', '梭坡村', '5', 'False', 'True', '梭坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100204', '3e88246178b74d6dbac0c8fe6b53bd21', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18313', '511324100205', '罩板村', '5', 'False', 'True', '罩板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100205', 'a87816b522394b41b1763d3befef6dc2', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18314', '511324100206', '花牌村', '5', 'False', 'True', '花牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100206', '368970e750d141f9869d6ff4c326b269', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18315', '511324100207', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100207', '8203a947a0c14e208175c8edf82843ef', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18316', '511324100208', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100208', 'c10b8429117f41eca1e348c9adeb2a46', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18317', '511324100209', '三堆村', '5', 'False', 'True', '三堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100209', 'bf2af19a112e4cf8aee31bddb3fafcb5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18318', '511324100210', '蔡庙村', '5', 'False', 'True', '蔡庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100210', '6a937a41205340229b5da4b07ac6a777', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18319', '511324100211', '北台村社区', '5', 'False', 'True', '北台村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100211', '7918b5e5dfd9414eadf4389dd77738ac', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18320', '511324100212', '小柏村', '5', 'False', 'True', '小柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100212', '8156a9f76a014687949df6368ba16ad5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18321', '511324100213', '电光村', '5', 'False', 'True', '电光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100213', '9a46968ab2ca4d64965c368726db27fd', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18322', '511324100214', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100214', 'd5c66474071345408be6d8ae59f7aa6f', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18323', '511324100215', '谢家村', '5', 'False', 'True', '谢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100215', '005508e88c454a7ebd5a0ca638c01cb1', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18324', '511324100216', '铜沟村', '5', 'False', 'True', '铜沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100216', 'cd3c9d107c3d47c1bc1031e072ce339a', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18325', '511324100217', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100217', '35640e6c884a44c4a1160084d0bbcb4b', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18326', '511324100218', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100218', '5bf31693071d449c892bffa2b4eb03ca', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18327', '511324100219', '双木村', '5', 'False', 'True', '双木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100219', 'd6eefef0af844076b45bb1e8703ba3d1', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18328', '511324100220', '双堂村', '5', 'False', 'True', '双堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100220', '194566c8f4084de4ba558ff3d00c2f9d', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18329', '511324100221', '虎嘴村', '5', 'False', 'True', '虎嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100221', '64728d8a25144875b90319ff729243b5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18330', '511324100222', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100222', '3f05039c030f4427ac9c8ed2cd5a86d1', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18331', '511324100223', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100223', '59acf114382f427a863f3d51fdbee3df', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18332', '511324100224', '柳荫村', '5', 'False', 'True', '柳荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100224', 'f05e890c1cf04294b2544127fe946e5c', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18333', '511324100225', '金印村', '5', 'False', 'True', '金印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100225', 'a5bf1726da5b443aa5859957eff64919', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18334', '511324101000', '新政镇', '4', 'True', 'True', '新政镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324101000', '3a0ec19df6b44c28ab101e21638cb112', 'f86d1e7e94e2471cadad8708a01ad708', 'true', 'true', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18335', '511324101001', '东门社区', '5', 'False', 'True', '东门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101001', '289b018c6f2b4e44ba903ab43c54b87e', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18336', '511324101002', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101002', '2ff68a8b374246b1b5207347535e2986', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18337', '511324101003', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101003', '9019cb9c5c68481da61064ed24423b8f', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18338', '511324101004', '东北社区', '5', 'False', 'True', '东北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101004', '0baeeeb76627467bb1b464f589cc2e8d', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18339', '511324101005', '东南社区', '5', 'False', 'True', '东南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101005', 'bc5e1bcd5dd84374be90d964bc28354c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18340', '511324101006', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101006', '4ee8efa9fed44bcbbeb99e2e3edbef7a', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18341', '511324101007', '六一社区', '5', 'False', 'True', '六一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101007', 'c3eec9da70b74c1ea1efc8cfe469230e', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18342', '511324101008', '大东社区', '5', 'False', 'True', '大东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101008', '9bdc9177190c4735b023f7b60d8bfb68', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18343', '511324101009', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101009', '9116ad410b7b40b983d347ecc908e6aa', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18344', '511324101010', '华丰社区', '5', 'False', 'True', '华丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101010', '3f14f1bbdaf842c69d21b497549d96e5', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18345', '511324101205', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101205', 'c83a2a18b80447a88edcb4d7d4c28d33', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18346', '511324101207', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101207', '7344c90e404e49f1891604a3d4603304', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18347', '511324101208', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101208', 'be2fc34c25134ae08e2c9a6d92940ab0', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18348', '511324101209', '三清村社区', '5', 'False', 'True', '三清村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101209', 'a2333e8c17c443e6b2942c7f49fea288', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18349', '511324101210', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101210', '864ee6c6c07c4a9b80778d47b5d84dc5', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18350', '511324101211', '江东社区', '5', 'False', 'True', '江东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101211', '921dcd0893aa4fa68c03a556e966ed46', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18351', '511324101212', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101212', 'cbd6f871a3dc4e81905c1ccc22b1c17c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18352', '511324101215', '九岭场农村社区', '5', 'False', 'True', '九岭场农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101215', 'c9c3229b0d384379b59b09d7763598d1', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18353', '511324101216', '桂花井村', '5', 'False', 'True', '桂花井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101216', '052b7bfddb91420fbcd8e28f3cf6b057', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18354', '511324101217', '朗山寨村', '5', 'False', 'True', '朗山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101217', 'f10671b1159e43e78263298df3168cf6', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18355', '511324101218', '白鹤林村', '5', 'False', 'True', '白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101218', '1a8d0e10ec59401497ee0f4144bd4118', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18356', '511324101219', '清明桥村', '5', 'False', 'True', '清明桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101219', '6e66a0463e334160862e7a75f123b956', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18357', '511324101220', '云雾寨村', '5', 'False', 'True', '云雾寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101220', 'c07be7de7734481ab17456670cc7885d', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18358', '511324101221', '庙子梁农村社区', '5', 'False', 'True', '庙子梁农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101221', 'd7a37c61a4d64ebb88632b7e01982205', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18359', '511324101222', '燕子窝村', '5', 'False', 'True', '燕子窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101222', 'a39857e0b0a64665aa0b7413587aa9aa', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18360', '511324101223', '安溪潮村', '5', 'False', 'True', '安溪潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101223', '0d90cf1e0933491a8c576c7310ce9335', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18361', '511324101224', '龙滩子村', '5', 'False', 'True', '龙滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101224', '341075c2a1894d7894f0e09390eb5337', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18362', '511324101225', '朝阳桥村', '5', 'False', 'True', '朝阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101225', '3035412f44cf46ba89d7f2aa92472d39', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18363', '511324101226', '金鸡山村', '5', 'False', 'True', '金鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101226', '12c7ac1bd4fa4c0ba985fdb6493ce434', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18364', '511324101227', '五童山村', '5', 'False', 'True', '五童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101227', 'c6e21b3a8a5f4515a3a8f71fb4d95ca2', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18365', '511324101228', '三条沟村', '5', 'False', 'True', '三条沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101228', 'bdde6add727a427cabc548689559eb41', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18366', '511324101229', '马桑垭村', '5', 'False', 'True', '马桑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101229', 'c6442d2dd37a4b3195ac589628068529', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18367', '511324101230', '林家沟村', '5', 'False', 'True', '林家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101230', '234804873aa84b15a54e358f0a704e95', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18368', '511324101231', '九道拐村', '5', 'False', 'True', '九道拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101231', 'd1f518daf8224614962e32085fcb3695', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18369', '511324101232', '七星桥村', '5', 'False', 'True', '七星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101232', '3e41311ad3974e629d7a8e81a5d5a33a', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18370', '511324101233', '金鸭铺村', '5', 'False', 'True', '金鸭铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101233', '75c2a2f3f9fa42d3822fc7a06ec53c78', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18371', '511324101234', '天兰桥村', '5', 'False', 'True', '天兰桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101234', '6b30a29004b0451aa92e00a9623f72dd', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18372', '511324101235', '高堂沟村', '5', 'False', 'True', '高堂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101235', '6ead44b7bef547f899c21dc586ae3155', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18373', '511324101236', '杏子坪村', '5', 'False', 'True', '杏子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101236', 'd16c745c652645999d77ecf5b5ce15c7', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18374', '511324101237', '柳树店农村社区', '5', 'False', 'True', '柳树店农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101237', 'ad46dcefd76f41e1a2402ed5aecaff23', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18375', '511324101238', '长里扁村', '5', 'False', 'True', '长里扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101238', '0638aee2d6804e2d9e39bcb6d6d12555', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18376', '511324101239', '梅子垭村', '5', 'False', 'True', '梅子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101239', 'debb9fffeb374417a599f77ad5485697', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18377', '511324101240', '周家河村', '5', 'False', 'True', '周家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101240', '04676feee7604a5cb2ad8964ef36f16c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18378', '511324101241', '猫儿寨村', '5', 'False', 'True', '猫儿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101241', '962513ee5a984a9682e626e4ac29aaf7', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18379', '511324101242', '石板梁村', '5', 'False', 'True', '石板梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101242', 'afb6e629a5c844df8745167ba7f43772', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18380', '511324101243', '石佛岩农村社区', '5', 'False', 'True', '石佛岩农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101243', '4ccb8f46674848d9abbc5f0e9d279ab3', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18381', '511324101244', '四方山村', '5', 'False', 'True', '四方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101244', '3d8eb427b71442709a35cc8094b0c26c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18382', '511324101245', '埃湾村', '5', 'False', 'True', '埃湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101245', 'd47e179f90294f409860214f66efab4e', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18383', '511324101246', '龙神垭村社区', '5', 'False', 'True', '龙神垭村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101246', 'aa926aa9e12640fc85c3295eb1b1dadd', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18384', '511324101247', '金桥农村社区', '5', 'False', 'True', '金桥农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101247', '814b95d0d1484b39b023e4ce4f3d49a9', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18385', '511324101248', '何家沟村', '5', 'False', 'True', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101248', '87ff581584f84eabadbafe77272c3931', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18386', '511324101249', '田氏祠村', '5', 'False', 'True', '田氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101249', '7919bc0b16c74f619a430db9270bf2e1', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18387', '511324101250', '夹马石村', '5', 'False', 'True', '夹马石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101250', '0207ab26f76e4af58ecb15df0d134c64', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18388', '511324101251', '新云寺村', '5', 'False', 'True', '新云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101251', 'b0ee9a048a0f463186b72526dbc35672', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18389', '511324101252', '困牛石村', '5', 'False', 'True', '困牛石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101252', '509021020b39493a9080252cb3b2c093', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18390', '511324101253', '金凤庵村', '5', 'False', 'True', '金凤庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101253', 'f37ff3001f7b4c51b5a94a02cae4ab82', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18391', '511324102000', '马鞍镇', '4', 'True', 'True', '马鞍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324102000', '44d4903c13b240979322cfe40c6d4613', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18392', '511324102001', '文琳社区', '5', 'False', 'True', '文琳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102001', 'fe303666bf3e43ff83bdcfb11574b2e4', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18393', '511324102002', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102002', 'd466b12984a043ab91e560a266e33b46', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18394', '511324102003', '永安村社区', '5', 'False', 'True', '永安村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102003', '5dbae8d1f6ab4ceab0738e768636c7de', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18395', '511324102100', '瓦子坪村社区', '5', 'False', 'True', '瓦子坪村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102100', 'a42bb7ef651944eebb65f7d1a12442c7', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18396', '511324102202', '琳琅村社区', '5', 'False', 'True', '琳琅村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102202', 'd2eb001b0be044af81a6fbb7372039ec', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18397', '511324102203', '险岩村', '5', 'False', 'True', '险岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102203', 'bbe99e27fe2e4345aba584a50cf89e4f', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18398', '511324102204', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102204', 'ad80294aba1f4cdca48222f7bca65169', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18399', '511324102205', '蔡家坪村社区', '5', 'False', 'True', '蔡家坪村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102205', 'ebb5a4934cf344059c0aa8f2627e93f5', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18400', '511324102206', '蓬来村', '5', 'False', 'True', '蓬来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102206', '938c477c48f44fd883bf0578c9b151cd', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18401', '511324102207', '千垭村', '5', 'False', 'True', '千垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102207', '13ee452848c94003be3bcc9ad9e99ff7', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18402', '511324102208', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102208', '925c1aa19485495cba9c9b6b87034355', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18403', '511324102209', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102209', '662aff9d83244e73b94cec6949d3e866', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18404', '511324102210', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102210', 'f101df694f55456fade721003b27227b', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18405', '511324102212', '席庵村', '5', 'False', 'True', '席庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102212', '0bc9054c9eb94b9c891491896378a53b', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18406', '511324102213', '南海村', '5', 'False', 'True', '南海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102213', 'cc50191941a64b019392edc54b70e6cc', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18407', '511324102214', '铁山农村社区', '5', 'False', 'True', '铁山农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102214', '97feeb545fd54dc98ddefabca0a43567', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18408', '511324102215', '钢铁村', '5', 'False', 'True', '钢铁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102215', 'a93b7f7dc3ea43c9963a6606e95e6ede', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18409', '511324102216', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102216', '762c488920d44653ac406f528f16dee1', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18410', '511324102217', '大梁村社区', '5', 'False', 'True', '大梁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102217', '7a9b1d0ebb0f41efb6a67ec53adf3324', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18411', '511324102218', '挺进村', '5', 'False', 'True', '挺进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102218', '4fd3f883509842f099006014e69a32eb', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18412', '511324102219', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102219', '11b8e698154a4ffabb8f38950cfa8385', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18413', '511324102220', '琳瑛农村社区', '5', 'False', 'True', '琳瑛农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102220', 'bf88d5820b0c4f8593a033b2296886b5', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18414', '511324102221', '土垭村', '5', 'False', 'True', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102221', 'a4481cb366844a6aa93930c63246998a', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18415', '511324102222', '龙呈村', '5', 'False', 'True', '龙呈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102222', '8ad40b8ab38f4675965574280c37df85', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18416', '511324102223', '川石村', '5', 'False', 'True', '川石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102223', '00131f1746774b35acb63941af9102ec', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18417', '511324102224', '夜鹤村', '5', 'False', 'True', '夜鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102224', '69c140ede0e249239cd323234c19ce35', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18418', '511324102225', '玉兰村社区', '5', 'False', 'True', '玉兰村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102225', '0cdaaaff735543588e62e7fa57f42aef', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18419', '511324102226', '梁山村社区', '5', 'False', 'True', '梁山村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102226', 'deccc0af190342a1a8a200154f5c6270', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18420', '511324103000', '永乐镇', '4', 'True', 'True', '永乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324103000', '8c5b0749f7294e6cbede9d9d4e7e529c', 'f86d1e7e94e2471cadad8708a01ad708', 'true', 'true', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18421', '511324103001', '新寺社区', '5', 'False', 'True', '新寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103001', 'f5ff471a9d95411b9f93ac4134d1dc29', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18422', '511324103002', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103002', '4bc9118674d14152a91cd7a9288f53b5', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18423', '511324103100', '大柏树村', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103100', '05c61fb8848f43e88f266602bf27244a', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18424', '511324103201', '穆家坝村', '5', 'False', 'True', '穆家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103201', '73445bb831eb4bc498ec9c25e674aee6', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18425', '511324103202', '柑子园村', '5', 'False', 'True', '柑子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103202', 'd7efc438e5ca4d38a164ad4767409221', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18426', '511324103203', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103203', '9681177fada14aaeb3def05b807db30f', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18427', '511324103204', '檬子梁村', '5', 'False', 'True', '檬子梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103204', 'a27c6e55824d4f898d7f6132a20d8d97', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18428', '511324103206', '石桥坝村', '5', 'False', 'True', '石桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103206', '8497b7ed8a06439e9b81b9a10de6f43d', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18429', '511324103207', '鹿子垭村', '5', 'False', 'True', '鹿子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103207', '92f768e51fea4b119b30f5d6e2d651b3', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18430', '511324103209', '真灵山村', '5', 'False', 'True', '真灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103209', '5512bfbd7ede4cf58fba390d313e38df', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18431', '511324103210', '牌楼沟村', '5', 'False', 'True', '牌楼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103210', '4325ebbd6a7344dfb14df30784e19267', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18432', '511324103211', '紫云山村', '5', 'False', 'True', '紫云山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103211', '432dfbee603e4f14a37b310de7e075fc', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18433', '511324103212', '史家沟村', '5', 'False', 'True', '史家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103212', 'a8825a106ac94c439a34a1e87cfdccf0', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18434', '511324103213', '堰塘坝村', '5', 'False', 'True', '堰塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103213', 'd831e13294524d0bb32f9d1800bbf9c0', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18435', '511324103214', '骡子坎村', '5', 'False', 'True', '骡子坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103214', '9c040f5c986343f2a18c5d4061811a73', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18436', '511324103215', '小寨子农村社区', '5', 'False', 'True', '小寨子农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103215', '1f3ade4d94c447229d23f8fdf2b70267', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18437', '511324103216', '尖山子村', '5', 'False', 'True', '尖山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103216', '57112446496d48d7ad66ec9b5d046e07', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18438', '511324103217', '龙洞沟村', '5', 'False', 'True', '龙洞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103217', 'c3d4c94dc1974c75916b9205168ebb87', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18439', '511324103218', '磨盘寨村', '5', 'False', 'True', '磨盘寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103218', '4d36fe3255a94d92866020b245e62787', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18440', '511324103221', '竹鸡山村', '5', 'False', 'True', '竹鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103221', 'a0cc68ce42dd4a4ca00a35c81eb1405b', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18441', '511324103222', '小峨山村', '5', 'False', 'True', '小峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103222', '42a1fcf9568349a0ab85e03e696b4bbc', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18442', '511324103223', '核桃坝村', '5', 'False', 'True', '核桃坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103223', '35481abede22455cab6d907d41e414cf', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18443', '511324103224', '金龟坝村', '5', 'False', 'True', '金龟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103224', '72258dee6526450a9d871e2aa99698b0', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18444', '511324103225', '中佛山村', '5', 'False', 'True', '中佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103225', 'dbbd966373704a87a0fd2946df4581cb', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18445', '511324103423', '赵家坝村', '5', 'False', 'True', '赵家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103423', '924ed2e7b8c44b7c92b0474056c74429', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18446', '511324104000', '日兴镇', '4', 'True', 'True', '日兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324104000', '7a9a1e42bf024515a9972a47cdb3a1ed', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18447', '511324104001', '石垭社区', '5', 'False', 'True', '石垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104001', 'a661b609056f46559c2d82f2374f4a1b', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18448', '511324104201', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104201', '6b7bf09b83e74355afee29d7e8d05915', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18449', '511324104202', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104202', '5faa2397a1224bd29e2f8de78308d272', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18450', '511324104203', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104203', '341b225262b04a9cbb3361213c124fe4', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18451', '511324104205', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104205', 'f27c331c4abd43fdabe6af0adf294222', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18452', '511324104206', '九湾村', '5', 'False', 'True', '九湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104206', '953e4b88e258432a8356b9bc33eb007e', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18453', '511324104207', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104207', 'e3143650cb7d4a97bd15e7ba074bb809', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18454', '511324104208', '丰南村', '5', 'False', 'True', '丰南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104208', '92efadb4d56948d58d8a1e8bf6be4749', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18455', '511324104209', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104209', '0a14d404b4a24a7aa935253d06002a7d', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18456', '511324104210', '矮桥村', '5', 'False', 'True', '矮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104210', '098d070a0e4849258435f72e0c90bca1', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18457', '511324104211', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104211', '44c1d8384e074d48989e1387939d9fb1', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18458', '511324104212', '洪山村', '5', 'False', 'True', '洪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104212', '97f2599182cf4ebfbe385dca5a7adcbc', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18459', '511324104213', '土寨村', '5', 'False', 'True', '土寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104213', '2530e8c443ee45cab8ab97f004b373b0', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18460', '511324104214', '枣尔村', '5', 'False', 'True', '枣尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104214', 'e6a0df26a4a34de28de62f5271e23da5', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18461', '511324104215', '高板村', '5', 'False', 'True', '高板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104215', '9a4382c6892340c89dccd2d688722e19', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18462', '511324104216', '双田村', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104216', '0a287e5164bf4f95afe44deeef81b148', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18463', '511324104217', '大明村', '5', 'False', 'True', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104217', '2f0ab2c0030549a490ab34397cf67623', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18464', '511324104218', '鹅山村', '5', 'False', 'True', '鹅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104218', 'ee6eedf41e7344d2b789af071745ad91', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18465', '511324104219', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104219', '6d8403961f354c41b99e260681425226', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18466', '511324104220', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104220', 'b265efb82b964dfca216309599fe5ab4', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18467', '511324104221', '犀角村', '5', 'False', 'True', '犀角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104221', '2b04148b5f814b32a0c576c7700f47be', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18468', '511324104222', '秋收农村社区', '5', 'False', 'True', '秋收农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104222', 'f1efcf58a3df4bc991d04eb5525d247c', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18469', '511324104223', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104223', '886818779d444affbcae187bf08e4d8e', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18470', '511324104224', '玉清村', '5', 'False', 'True', '玉清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104224', 'd9f3c6a708ab4644a04998895f74f2d2', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18471', '511324104225', '堰溪村', '5', 'False', 'True', '堰溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104225', 'dde293199db84ec4a7730d29c2ae20dc', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18472', '511324104934', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104934', 'cb9cdf8e77074df48bb4f89f47496f8d', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18473', '511324105000', '土门镇', '4', 'True', 'True', '土门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324105000', '71daf9ea6a364f38bf7be33233cbe247', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18474', '511324105002', '侯家桥村', '5', 'False', 'True', '侯家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105002', 'b3a3fb7765ee457b969b9bb52e994e84', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18475', '511324105003', '酢坊沟村', '5', 'False', 'True', '酢坊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105003', '9fe732a5ee8a4055b5071fb3b12e0519', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18476', '511324105004', '三层洞村', '5', 'False', 'True', '三层洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105004', '58b0061496e745b6a49d8e3a1814f81d', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18477', '511324105005', '白鹤岭村', '5', 'False', 'True', '白鹤岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105005', '82d456d8c20a42efa423cc53195cfcf8', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18478', '511324105006', '海溪寺村社区', '5', 'False', 'True', '海溪寺村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105006', 'b6387fe658f6466897a0b0d09798343c', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18479', '511324105007', '郭家沟村', '5', 'False', 'True', '郭家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105007', '15a21ab8bfeb46d68009f54965752f0f', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18480', '511324105008', '小营湾村', '5', 'False', 'True', '小营湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105008', 'e40999bfeec14dcdbb48e0dc0c3f7872', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18481', '511324105009', '双包梁村', '5', 'False', 'True', '双包梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105009', '51384fbfe013499a86af94f3a7761a8a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18482', '511324105010', '雁家坝村', '5', 'False', 'True', '雁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105010', '52397a093ab94796bebf4c0ecb960678', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18483', '511324105011', '桂花树村', '5', 'False', 'True', '桂花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105011', 'fbff0516c78b47828585ba1870101dba', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18484', '511324105012', '石垭豁村社区', '5', 'False', 'True', '石垭豁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105012', '096a0a87fc3d4ab4ad4e7639b4606716', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18485', '511324105013', '魏家湾村社区', '5', 'False', 'True', '魏家湾村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105013', '9ef03eb80a7544b0b1b8cecb8bba29aa', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18486', '511324105014', '石牌坊村', '5', 'False', 'True', '石牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105014', 'd9dd529339b74bcf99ae76dcd842270d', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18487', '511324105015', '蜡池垭村', '5', 'False', 'True', '蜡池垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105015', '2f0f79f3e87543a6b75204b2a692bd49', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18488', '511324105016', '大龙泉村', '5', 'False', 'True', '大龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105016', '42cef3ea1f4a4ee2af416f06119631cc', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18489', '511324105017', '文家寨村', '5', 'False', 'True', '文家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105017', 'bf702f0c2e0e4eca9b790424e30d56d0', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18490', '511324105018', '田家沟村', '5', 'False', 'True', '田家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105018', '5213df49af0c429eb89174a5c16e793a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18491', '511324105019', '农场坝村社区', '5', 'False', 'True', '农场坝村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105019', '103c11f3d8264db2a5682512be3245b8', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18492', '511324105020', '陡嘴子村', '5', 'False', 'True', '陡嘴子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105020', '83c20a9fa11b4a489811f02a726c6748', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18493', '511324105021', '汪家坝村', '5', 'False', 'True', '汪家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105021', 'dc0f444fb33543b0b90299d43e66597a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18494', '511324105022', '险岩子村', '5', 'False', 'True', '险岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105022', '12d79d1ad6374bbbb0daf060ae57b797', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18495', '511324105023', '猪山坡村社区', '5', 'False', 'True', '猪山坡村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105023', '5bbbe95775b7427da042208dbfc80951', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18496', '511324105024', '道金庵村', '5', 'False', 'True', '道金庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105024', 'afe1fad10eed4939b5f95399ae71529a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18497', '511324105025', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105025', '5895d689b7974723a4a4ac28226ebee7', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18498', '511324105690', '三叉河村', '5', 'False', 'True', '三叉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105690', 'c3b23f8287f84f7685b3f85561024aca', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18499', '511324105912', '土门铺社区', '5', 'False', 'True', '土门铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105912', 'ef00960b4db244b2b87ec0c84fa4c656', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18500', '511324106000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324106000', '3885d516ffcd41a9b4475bef94c5ab5a', 'f86d1e7e94e2471cadad8708a01ad708', 'true', 'true', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18501', '511324106001', '商贸社区', '5', 'False', 'True', '商贸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106001', '77bacc5703f24ec9a095824e25b790e2', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18502', '511324106002', '十字社区', '5', 'False', 'True', '十字社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106002', '4fb06ab212f2479cb5eab4c7631d0802', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18503', '511324106201', '薛家扁村', '5', 'False', 'True', '薛家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106201', '51dc7be6202d48ab99a1f06f3e7ee8d9', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18504', '511324106202', '灶户沟村', '5', 'False', 'True', '灶户沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106202', '7fb2f21236ac4876973e382737dfe146', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18505', '511324106203', '强光村', '5', 'False', 'True', '强光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106203', '370a44d3628547679d1f17c21741933a', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18506', '511324106204', '群办村', '5', 'False', 'True', '群办村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106204', '1d955b70b0e54e21854664d77b32ecba', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18507', '511324106205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106205', '44142a24a3bc4737a5f8fa1eb561ef74', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18508', '511324106206', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106206', '59004e6489e04bf3adeb6f288ae16859', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18509', '511324106207', '千丘田村', '5', 'False', 'True', '千丘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106207', '28de5b700d204719a7370a442f2055c5', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18510', '511324106208', '万兴村', '5', 'False', 'True', '万兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106208', '7b3ef1d1971c46bd96bdfe1513f5dbed', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18511', '511324106209', '唐家坝村', '5', 'False', 'True', '唐家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106209', '12c65628e4cd45e2be63095c72f1fdaf', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18512', '511324106210', '杨家湾村', '5', 'False', 'True', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106210', '8a966cef3c5844858fd18c6c96da1262', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18513', '511324106211', '八股井村', '5', 'False', 'True', '八股井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106211', '196b03ba11ba403590569e3f79e70493', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18514', '511324106212', '江南村', '5', 'False', 'True', '江南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106212', '7091a4f178fd435183f9c105e6302cd5', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18515', '511324106213', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106213', 'f1285206575a4971a19f231c46b6aee4', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18516', '511324106214', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106214', '53a35309a7ae49a3973bf0f3d0e1c109', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18517', '511324106215', '大红坝村', '5', 'False', 'True', '大红坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106215', 'c5e5341672ae4931a3a3f3a87c11f7ec', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18518', '511324106216', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106216', '51af70d897c44e6f96b80877a8f6d026', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18519', '511324106217', '石桥河村', '5', 'False', 'True', '石桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106217', 'f4a9534d0dde4bd3bfd1d87286cb1ee3', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18520', '511324106218', '青家沟村', '5', 'False', 'True', '青家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106218', '3881f95f41e8473ab4da422deea64ef5', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18521', '511324106219', '龙马碥村', '5', 'False', 'True', '龙马碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106219', '082ecd8468c34438a29a9f730fa8b38d', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18522', '511324106220', '子童坝村', '5', 'False', 'True', '子童坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106220', '5756641067624db1898666d52ff56973', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18523', '511324106221', '桅房子村', '5', 'False', 'True', '桅房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106221', 'e45ae2339a72480ba1aa44ee3806d03e', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18524', '511324106222', '双星庙村', '5', 'False', 'True', '双星庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106222', 'df20191e51c54e7e91256603f8b4f414', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18525', '511324106223', '胡家桥村', '5', 'False', 'True', '胡家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106223', 'c0d52267848a4b1da3c3165b5b00b119', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18526', '511324106224', '绿鸭寨村', '5', 'False', 'True', '绿鸭寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106224', 'e2741e99e6a340bbb11f42cd5b43ffd2', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18527', '511324106225', '白瓦房村', '5', 'False', 'True', '白瓦房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106225', '2ad35e19f12a4c19bb22ef8d94d358bf', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18528', '511324106226', '永山庙村', '5', 'False', 'True', '永山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106226', 'b1d5d9a912b944f59abfe591cc885a59', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18529', '511324106227', '宝珠山村', '5', 'False', 'True', '宝珠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106227', '47cf2e921a0e4e90884f927731fa2a6d', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18530', '511324106228', '高柏梁村', '5', 'False', 'True', '高柏梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106228', 'c881cde36ca440639542bc8cb7379286', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18531', '511324106229', '铁门坎村', '5', 'False', 'True', '铁门坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106229', 'e89f7305c7bc4337b807880390b331c8', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18532', '511324108000', '先锋镇', '4', 'True', 'True', '先锋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324108000', '6b6c76ba45a04548a79023b9981f58ae', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18533', '511324108001', '洛阳社区', '5', 'False', 'True', '洛阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108001', '71230598e3f347928c099cbca07c1893', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18534', '511324108201', '富山村', '5', 'False', 'True', '富山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108201', 'b69073c761fa4ccfb563861b7f5d7f33', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18535', '511324108202', '洛阳村', '5', 'False', 'True', '洛阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108202', '846f86f090f344ddab8bb70ec85bf7b6', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18536', '511324108203', '大众村', '5', 'False', 'True', '大众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108203', 'a261fb1c11a34d74b8a5c8ec0b241d52', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18537', '511324108204', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108204', '84e7b5e835fb4c01b0209d90699ffd4e', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18538', '511324108205', '争光村', '5', 'False', 'True', '争光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108205', 'b4ace0d4fc2e438f8bca49ff55c16bc6', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18539', '511324108206', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108206', 'f38931be45eb4a7098577cf2c5443405', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18540', '511324108207', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108207', '4f7f721c9ea547199745179995ec38b3', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18541', '511324108208', '江长村', '5', 'False', 'True', '江长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108208', '894c847f8e204836a32d76a99bcd827c', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18542', '511324108209', '燕河村', '5', 'False', 'True', '燕河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108209', '7f48a1ce005147e0b21cc13129631df5', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18543', '511324108210', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108210', '1d81274c13e84d13832726a78727c875', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18544', '511324108211', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108211', '3d748521e7984c4eb567900dc40bc771', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18545', '511324109000', '三蛟镇', '4', 'True', 'True', '三蛟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324109000', '55d3916271b94915be617c75c0b049ae', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18546', '511324109001', '三蛟寺社区', '5', 'False', 'True', '三蛟寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109001', '6dce4546505a4b6db0cd94f72149a502', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18547', '511324109201', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109201', '4d718b8cd5564e339cde85ddf6fc6875', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18548', '511324109202', '仙山村', '5', 'False', 'True', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109202', 'f1ee32dd300440469683d91f7db1d138', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18549', '511324109203', '巴山村', '5', 'False', 'True', '巴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109203', '95ae5553ac3a4e159937d475cf39d801', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18550', '511324109204', '银山村', '5', 'False', 'True', '银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109204', '89dfaf12e2a94d4fac0f7400efbf0124', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18551', '511324109205', '顶山村', '5', 'False', 'True', '顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109205', '795f407849f34ed5b27fd724ea08ff8f', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18552', '511324109206', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109206', '95bfd2c3fef14d28958c862761d55a9e', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18553', '511324109207', '玉山村', '5', 'False', 'True', '玉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109207', '52c8ce214ffc49d5b6f2a1c0452c5741', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18554', '511324109208', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109208', '2722bfa9a2cf4d3c89607c720df607fa', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18555', '511324109209', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109209', 'b7b28ad82a384155bbcb84fc42275af3', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18556', '511324109210', '昆山村', '5', 'False', 'True', '昆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109210', '709ac368ee67475e871e770d7d3331de', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18557', '511324109211', '盘山村', '5', 'False', 'True', '盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109211', '7a77f9bf1bb94e79a6bbbb016fcb4dcb', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18558', '511324109212', '群山村', '5', 'False', 'True', '群山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109212', '4d7227c3271443e3b21a9035f2d73824', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18559', '511324110000', '回春镇', '4', 'True', 'True', '回春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324110000', '1e2efc5d87e84119b3004060c08d6ccf', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18560', '511324110001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110001', 'fd860d0396cd4f4abfe663e4c492daa0', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18561', '511324110108', '金鼓包村', '5', 'False', 'True', '金鼓包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110108', '88ee2ee517a24880b11c2fe1d9356961', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18562', '511324110201', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110201', '5367c6e4677044178c376d20a4cb40e3', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18563', '511324110202', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110202', '53d95f402d7746408eac9d5317971265', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18564', '511324110203', '生产村', '5', 'False', 'True', '生产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110203', '94e0e86c340e419f8d72d1ead0e26dc9', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18565', '511324110204', '印金山村', '5', 'False', 'True', '印金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110204', 'afab5ca712fa4429ab3ef3c7dc8c2705', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18566', '511324110205', '鲜家坪村', '5', 'False', 'True', '鲜家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110205', '9e13e184b2f745a898fc06b5f1127ef9', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18567', '511324110206', '桅杆坡村', '5', 'False', 'True', '桅杆坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110206', '1a0994a2e2ef4e50a0bf18862f9b922a', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18568', '511324110207', '胡家沟村', '5', 'False', 'True', '胡家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110207', 'b2d3c1721fee4c0aa5835dee0de89830', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18569', '511324110208', '火光村', '5', 'False', 'True', '火光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110208', 'e803a14987c24a989b5f362b6eacec3a', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18570', '511324110209', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110209', 'a7e437d79d5f4d2a9e717ab875ab17f2', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18571', '511324110210', '青苔村', '5', 'False', 'True', '青苔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110210', '18c99793ccf94fd6926d487aed504e7f', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18572', '511324110211', '大华村', '5', 'False', 'True', '大华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110211', '3a4b72e08d604b65866ce675c707eed9', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18573', '511324110212', '梁家山村', '5', 'False', 'True', '梁家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110212', '69d22ef2b797479690dca7fec44ff57d', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18574', '511324110213', '戴花山村', '5', 'False', 'True', '戴花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110213', 'd97aa06098874f56bfc9d9cbc7e8f2ab', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18575', '511324110214', '老木垭村', '5', 'False', 'True', '老木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110214', 'c8bf87be502244bd97afb0aaab5615e1', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18576', '511324110215', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110215', '7c4373609e494424a621cd9bdb64968a', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18577', '511324110216', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110216', '9157bb0e2afe43e08e6394a6b31ea88b', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18578', '511324110217', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110217', '1881d7280b67453c9abc087936db0362', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18579', '511324110218', '来苏村社区', '5', 'False', 'True', '来苏村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110218', 'ed21557fd1004552922253b0de91eed5', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18580', '511324110219', '曹家山村', '5', 'False', 'True', '曹家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110219', '12206a67c0e6475a9f6502ddccd11f4f', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18581', '511324110539', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110539', '0515e3b4943a4aff9cb4b2b53401d385', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18582', '511324110542', '新繁村', '5', 'False', 'True', '新繁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110542', 'b6667866e67b45c3a0958705d1ad3a96', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18583', '511324110748', '高壁山村', '5', 'False', 'True', '高壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110748', '78952cb1db514925860471d606c51361', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18584', '511324110902', '瓦窑坪村', '5', 'False', 'True', '瓦窑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110902', 'c1ef9599b9894d7cb363951216488401', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18585', '511324110942', '阆仪桥村', '5', 'False', 'True', '阆仪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110942', 'e60e271a4d484d0f9e1d11031bc32b08', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18586', '511324111000', '柳垭镇', '4', 'True', 'True', '柳垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324111000', '0c505b33494b4b43b60739da7fa84191', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18587', '511324111001', '悦来社区', '5', 'False', 'True', '悦来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111001', '116f86b997b8427bbc4304fc4ca63a2f', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18588', '511324111201', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111201', '96353bdbe6aa4052850007de8c563c34', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18589', '511324111202', '悦来村', '5', 'False', 'True', '悦来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111202', '82c34ab2835445a7914799590f804c3b', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18590', '511324111203', '太平寨村', '5', 'False', 'True', '太平寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111203', '4b6e528caa1943c49d7431c98f8df640', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18591', '511324111204', '茶店垭村', '5', 'False', 'True', '茶店垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111204', 'dd33b466ea4145b7b9b598c6d1b6ea2a', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18592', '511324111205', '金花寨村', '5', 'False', 'True', '金花寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111205', 'c365481fa06148039ea6e97da0cd2e21', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18593', '511324111206', '虎峨坝村', '5', 'False', 'True', '虎峨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111206', '43f089f68cd44005a38ec0462790136d', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18594', '511324111207', '四方包村', '5', 'False', 'True', '四方包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111207', '3c3e3ee02c974d20a903564e690dbf19', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18595', '511324111208', '大溪河村', '5', 'False', 'True', '大溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111208', '4cabc32b747f4ca8807dde303aea6888', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18596', '511324111209', '回龙观村', '5', 'False', 'True', '回龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111209', '49e66003d61a467bb3e718a2f521a569', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18597', '511324111210', '钟田坝村', '5', 'False', 'True', '钟田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111210', 'e5767c4aedcc4338a6afe539ac079330', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18598', '511324111211', '水巷子村', '5', 'False', 'True', '水巷子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111211', 'c11b9c5c74e249a2b6bbb9ab29865db9', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18599', '511324111212', '柏桦山村', '5', 'False', 'True', '柏桦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111212', 'd8add389e1de46579e996e26b66b3747', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18600', '511324111213', '金贝坝村', '5', 'False', 'True', '金贝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111213', '3eba35c66d09483cb15761b89e0cd262', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18601', '511324111214', '断石垭村', '5', 'False', 'True', '断石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111214', '6a7332ae48124e5bb5781ab0cc9fd1df', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18602', '511324111215', '笔架山村', '5', 'False', 'True', '笔架山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111215', '0cc1db569bca47d1b061dbb8d791b81d', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18603', '511324112000', '义路镇', '4', 'True', 'True', '义路镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324112000', 'a2c7d6cd1399425a9e5b3769734b7465', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18604', '511324112001', '双路社区', '5', 'False', 'True', '双路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112001', '104456f438084967b7fbccac9568a850', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18605', '511324112002', '伏虞社区', '5', 'False', 'True', '伏虞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112002', '7db0648fe862422594ed61d88af13167', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18606', '511324112201', '金石头村', '5', 'False', 'True', '金石头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112201', 'b97f36d67e744a19a9fd2571cc04435a', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18607', '511324112202', '粉坊坝村', '5', 'False', 'True', '粉坊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112202', 'e8e7c4f3c9ba4338a75d16412e72fc58', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18608', '511324112203', '奉恩寺村', '5', 'False', 'True', '奉恩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112203', '57955267228e4aefb617923d38575496', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18609', '511324112204', '大岚山村', '5', 'False', 'True', '大岚山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112204', 'db3757b5de77435c9c5ec374c2c4e367', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18610', '511324112205', '青春堰村', '5', 'False', 'True', '青春堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112205', 'c6a60be7cd9146ea9874136b85b122a2', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18611', '511324112206', '钟成寨村', '5', 'False', 'True', '钟成寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112206', '3677850cb30f47d09d07b0f6c4c6529c', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18612', '511324112207', '青天院村', '5', 'False', 'True', '青天院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112207', '305362839c4a45ce91dc7d4845a2f509', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18613', '511324112208', '场沟村', '5', 'False', 'True', '场沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112208', 'bbd7b0ac021a4f6c9f704e346d73f24f', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18614', '511324112209', '龙呈寨村', '5', 'False', 'True', '龙呈寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112209', '950369d0d9c34a8c85df82c6073a82f1', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18615', '511324112210', '白沙坎村', '5', 'False', 'True', '白沙坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112210', '5dcdb7c03c014ba8ae096fcfad9c6992', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18616', '511324113000', '立山镇', '4', 'True', 'True', '立山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324113000', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18617', '511324113001', '长缨社区', '5', 'False', 'True', '长缨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113001', '45af4d9bbe51426c8a445031caad1bee', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18618', '511324113201', '梭嘴村', '5', 'False', 'True', '梭嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113201', '8043e45d633c41768bf3c72af3e166f7', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18619', '511324113202', '营盘梁村社区', '5', 'False', 'True', '营盘梁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113202', '4325f486e6e4403fb63de33d1df02fdc', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18620', '511324113203', '文家岭村', '5', 'False', 'True', '文家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113203', 'db6fd6072efa401982ae95cc901aaabc', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18621', '511324113204', '道壕村', '5', 'False', 'True', '道壕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113204', '088ffcc4a4954fe3aa34bc45c7974e18', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18622', '511324113205', '陶家岭村', '5', 'False', 'True', '陶家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113205', '7075e2dac00b4e0cb75032ec1f6011ce', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18623', '511324113206', '观灯山村', '5', 'False', 'True', '观灯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113206', '3637e9ccf28d465ea962cf13b5d8e374', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18624', '511324113207', '久阳山农村社区', '5', 'False', 'True', '久阳山农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113207', '3a9768a83b7d46cfa6e98a98c7365868', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18625', '511324113208', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113208', '3a72701292cc4fa39e8d7444977e4321', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18626', '511324113209', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113209', '49aa41c619c94844b539e8c485996b23', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18627', '511324113210', '望乡村', '5', 'False', 'True', '望乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113210', '5d22da593f45469aa64c063174d39045', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18628', '511324113211', '永福庵村', '5', 'False', 'True', '永福庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113211', '4b49f0a19f2541bbaef4a874731a415e', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18629', '511324113212', '黄包寨村', '5', 'False', 'True', '黄包寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113212', '9bc50fabfa214371a1c3c8b4d8cc0770', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18630', '511324113213', '团包岭村', '5', 'False', 'True', '团包岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113213', '336bed1e0cca493c83994a6a9e841ecf', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18631', '511324113214', '天灌丘村', '5', 'False', 'True', '天灌丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113214', '3d14e632ecc74db29d16783d90e60f40', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18632', '511324113215', '钟鼓楼村社区', '5', 'False', 'True', '钟鼓楼村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113215', '841ea3a96aa0456a90222ef177d1933b', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18633', '511324113216', '炮台村', '5', 'False', 'True', '炮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113216', 'c416a07c8d9e4e07a72a4466ce90e8d8', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18634', '511324113217', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113217', '697544696db64639a2caf5b70fe0783e', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18635', '511324113218', '金土地村', '5', 'False', 'True', '金土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113218', '55ea8bc0134845bf883f3bb129e0ae7b', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18636', '511324113219', '沙坎村', '5', 'False', 'True', '沙坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113219', '46eda785a9d343088ce1afd8b38c8e97', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18637', '511324113220', '大石坎村', '5', 'False', 'True', '大石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113220', '2c79e981e2b3458a82f482db67abbf5c', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18638', '511324113221', '五峰山村社区', '5', 'False', 'True', '五峰山村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113221', 'b882260c9ebc4e03aa11cafea935af50', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18639', '511324113222', '王家嘴村', '5', 'False', 'True', '王家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113222', 'e9b383c0dfb94c1aae834311e8b987a6', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18640', '511324113223', '二郎庙村', '5', 'False', 'True', '二郎庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113223', '9f92e173ffa2464684429a8225171d77', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18641', '511324113224', '燕子岩村', '5', 'False', 'True', '燕子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113224', 'dd6a0d304eb247fe9474498713cbafad', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18642', '511324113225', '黄家坝村', '5', 'False', 'True', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113225', 'ffcacb1c97444cd796da8f94acf533c2', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18643', '511324113226', '仓石坝村', '5', 'False', 'True', '仓石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113226', '1d887c67f9e74b038749642a45033847', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18644', '511324113227', '吹角嘴村', '5', 'False', 'True', '吹角嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113227', 'aa89124181634268bc4102f881e591d7', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18645', '511324113228', '大垭口村', '5', 'False', 'True', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113228', '97b8aa1ce3614e71ba7bcb9bb93655c0', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18646', '511324113229', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113229', '53073ef14f50486b844cda08e475eec5', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18647', '511324113230', '下马台村', '5', 'False', 'True', '下马台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113230', '9d0382eee9304b8391140fbf5f5a0a5d', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18648', '511324113231', '三溪寺村', '5', 'False', 'True', '三溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113231', 'f3150dda28974e33a012838a20a43267', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18649', '511324113232', '代冠石村', '5', 'False', 'True', '代冠石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113232', '8657f353a82a4c90bec0e19a1e5d2aeb', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18650', '511324113233', '回龙庙村', '5', 'False', 'True', '回龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113233', '1410fc6c91514413bb4224dd55b26738', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18651', '511324113234', '马槽溪村', '5', 'False', 'True', '马槽溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113234', '46c7a683499841f58e172f510cd110d1', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18652', '511324113235', '陈家岭村', '5', 'False', 'True', '陈家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113235', '050d0b058919410aa7f515216b2c4829', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18653', '511324113236', '双牛石村', '5', 'False', 'True', '双牛石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113236', '5e4fc4a79c84413d89a350b94136b6ae', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18654', '511324113237', '高岩口村', '5', 'False', 'True', '高岩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113237', '53c624b70d9142f19397f33f48eda5c6', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18655', '511324113238', '石板店村', '5', 'False', 'True', '石板店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113238', '53031ccac3cf437191d9308ed9bf4949', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18656', '511324113239', '马跪石农村社区', '5', 'False', 'True', '马跪石农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113239', '0b258d7fd8ad4c9abd0e582ffcb5af77', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18657', '511324114000', '三河镇', '4', 'True', 'True', '三河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324114000', '1bdc9d50f149408fa3990283134a78ac', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18658', '511324114001', '川江社区', '5', 'False', 'True', '川江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114001', 'ed417e1754284c67a1a4258da64049b3', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18659', '511324114201', '十字垭村社区', '5', 'False', 'True', '十字垭村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114201', 'debdb6e845c4435f868b10008a93fee2', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18660', '511324114202', '鹞子洞村社区', '5', 'False', 'True', '鹞子洞村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114202', '3e74c8a79ad2447aaaf93474eb0404da', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18661', '511324114203', '吊索湾村', '5', 'False', 'True', '吊索湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114203', 'a6b97d8c6c204e5e85b1debae2fe21e8', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18662', '511324114204', '倒角湾村社区', '5', 'False', 'True', '倒角湾村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114204', 'd9d20ab4fe77431990806621fc08c4f5', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18663', '511324114205', '黄泥包村', '5', 'False', 'True', '黄泥包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114205', 'd04724ad57d24b5fbd0a470852567fa6', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18664', '511324114206', '天梁寨村', '5', 'False', 'True', '天梁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114206', '950b861a5b4c4aebb62bbf0be5becbaf', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18665', '511324114207', '九龙寺村', '5', 'False', 'True', '九龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114207', '7417115cc202441f96f0903d9013de2a', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18666', '511324114208', '瓦店子村', '5', 'False', 'True', '瓦店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114208', '574138f5c02548a18112cd9b1607b4d6', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18667', '511324114209', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114209', '5103f762764444579542078754d7eeb6', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18668', '511324114210', '松花嘴村社区', '5', 'False', 'True', '松花嘴村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114210', 'ca95ed9f798d48e6a0fe85d1e973d0dc', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18669', '511324114211', '众山包村', '5', 'False', 'True', '众山包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114211', 'ab1c9e9f143f430283402d6e77cd13ab', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18670', '511324114212', '火石包村', '5', 'False', 'True', '火石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114212', '98f55f97f87849e89e9ed5674b8da767', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18671', '511324114213', '土墙坪村', '5', 'False', 'True', '土墙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114213', '248ab8f91a5f4dc482c8b45085e38edf', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18672', '511324114214', '杨家寨村', '5', 'False', 'True', '杨家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114214', '06685c58e5de4312bac4d3a3fd193f32', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18673', '511324114215', '陡石梯村', '5', 'False', 'True', '陡石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114215', '95ffd74ec50e4ca1a2cd974edc2b0819', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18674', '511324114216', '瓦窑坝村', '5', 'False', 'True', '瓦窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114216', '0ce2e88f623a45fe82cb32d0cafb260b', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18675', '511324114217', '黑湾村', '5', 'False', 'True', '黑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114217', '91004866866049edb5cc525b977602ff', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18676', '511324114218', '关口梁村社区', '5', 'False', 'True', '关口梁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114218', '73bb903060704040a25b8433c3db5224', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18677', '511324114219', '河街村', '5', 'False', 'True', '河街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114219', '591cb741b7c9474e844c22220617ee74', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18678', '511324114220', '火烧包村社区', '5', 'False', 'True', '火烧包村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114220', '6a20acaae25d422cb2299d5c5fce2cdd', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18679', '511324115000', '瓦子镇', '4', 'True', 'True', '瓦子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324115000', 'c8944ec3d9b5483d83c7773ac35ca109', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18680', '511324115001', '南池社区', '5', 'False', 'True', '南池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115001', 'b059c21b347d4672b9f581859f4adad8', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18681', '511324115201', '双龙庙村社区', '5', 'False', 'True', '双龙庙村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115201', '38eb8bf8569b49a4b116e344959f73e6', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18682', '511324115202', '摇铃山村', '5', 'False', 'True', '摇铃山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115202', '8b793dd0b4f14c178f040fdc5640b2d2', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18683', '511324115203', '天院寺村', '5', 'False', 'True', '天院寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115203', '60cad717380c4401813909237b6cefa8', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18684', '511324115204', '阎王坡村', '5', 'False', 'True', '阎王坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115204', 'd90bef315b6e4aaaae477e6d2ceea59a', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18685', '511324115205', '靛池沟村', '5', 'False', 'True', '靛池沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115205', 'b5ae5ba3c63841908c5a7dc62df1aea1', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18686', '511324115206', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115206', '6f8ab4ee85604a68aeb687fc52315770', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18687', '511324115207', '凉泉村', '5', 'False', 'True', '凉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115207', '97f6d1f4f208481c9362c7e6e476521c', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18688', '511324115208', '梓童山村', '5', 'False', 'True', '梓童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115208', '0bedc731f31f457fb6a23d071fcae53e', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18689', '511324115209', '赵奎梁村', '5', 'False', 'True', '赵奎梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115209', 'ac8a1b823e9f43cabfa027793b1fc911', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18690', '511324115210', '武魁岩村', '5', 'False', 'True', '武魁岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115210', 'f86c2be1f0a0460ebb9d4eeb3cd6d829', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18691', '511324115211', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115211', '3d240a5c7eb649daa8d46e3a7acd89d4', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18692', '511324117000', '二道镇', '4', 'True', 'True', '二道镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324117000', 'ab2029ffb5c04d3f8cd905de68e877d5', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18693', '511324117001', '丝绸路社区', '5', 'False', 'True', '丝绸路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117001', '9d71a942095e4ff2b79f1fadcb077a8c', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18694', '511324117201', '普脊村', '5', 'False', 'True', '普脊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117201', '8aeac2efe88a49639ebe7b0c1cc6dbcb', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18695', '511324117202', '光芒村', '5', 'False', 'True', '光芒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117202', '89f21e9fefed4d0c9f60927e69d4d69b', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18696', '511324117203', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117203', '890b75b6793d43149e5defb645fdf571', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18697', '511324117204', '杨庙村', '5', 'False', 'True', '杨庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117204', '0654f883edec46468966a3065d8c4ca6', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18698', '511324117205', '万红村', '5', 'False', 'True', '万红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117205', '6bc432808689465c877918c2c8f65679', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18699', '511324117206', '魏家山村', '5', 'False', 'True', '魏家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117206', 'be863b983994492381ad54116b2af722', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18700', '511324117207', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117207', '53280ba2ab2b4f0780cec6f9d38663dd', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18701', '511324117208', '李子沟村', '5', 'False', 'True', '李子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117208', 'e25e3172a2204de880e287aae352836a', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18702', '511324117209', '童治桥村', '5', 'False', 'True', '童治桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117209', 'dd3b2d5f3e4643c08e6ec589e7b8f398', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18703', '511324117210', '焦铁沟村', '5', 'False', 'True', '焦铁沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117210', '92f8803683ba4cfaa5cb45b6db3ccd11', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18704', '511324117211', '石缸村', '5', 'False', 'True', '石缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117211', '89e9c28bcdea48e69d43b853668becc4', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18705', '511324117212', '杨家沟村', '5', 'False', 'True', '杨家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117212', '1162b06d29d44a9f81e3886d8691a3fc', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18706', '511324117213', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117213', '1391f5c2cdbd4c3084938b3c048fa045', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18707', '511324117214', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117214', '395aba74905b493a9086841ceda33c45', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18708', '511324117215', '天星农村社区', '5', 'False', 'True', '天星农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117215', 'f1180ef795374bbca4f6b22c7ea074d3', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18709', '511324117216', '笼城村', '5', 'False', 'True', '笼城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117216', '5b076dc449c44bda94ace7efcbeb1320', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18710', '511324117217', '明光村', '5', 'False', 'True', '明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117217', '7650af4a76e34656a3c83079dae5fa50', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18711', '511324117218', '桥梁村', '5', 'False', 'True', '桥梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117218', '92414422d6b84bf3a3eb629443965f85', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18712', '511324117219', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117219', '3c0127900e974383b354e64fd560189b', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18713', '511324117220', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117220', '76abcee9089947b5a5c3755d6fc80562', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18714', '511324117221', '灵官村', '5', 'False', 'True', '灵官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117221', 'f7c59d9ef19445fe8f2eefc1e8aa9881', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18715', '511324117222', '葵家村', '5', 'False', 'True', '葵家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117222', '51fde9227b8d476a9b2558d06a9e15f5', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18716', '511324118000', '赛金镇', '4', 'True', 'True', '赛金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324118000', 'e424c91d5a33446684a9208ede86f13e', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18717', '511324118001', '文化社区', '5', 'False', 'True', '文化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118001', 'e90c8a10aafa444d8fd6ff0264b7dd5a', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18718', '511324118201', '石梁子村', '5', 'False', 'True', '石梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118201', '6e6787dce8ea402ba4904fb7ae7462df', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18719', '511324118202', '潮水坝村', '5', 'False', 'True', '潮水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118202', '566691d0dbc740beaaa23482f21b617f', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18720', '511324118203', '白垭子村', '5', 'False', 'True', '白垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118203', 'f33e3684cb4e4fab9f37e0baffc5ec5a', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18721', '511324118204', '郑家湾村', '5', 'False', 'True', '郑家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118204', 'dbe8a6a5cf4e4123812db818c0df7b74', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18722', '511324118205', '龙背梁村', '5', 'False', 'True', '龙背梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118205', '95c4e35358b241769c834d8876f7a755', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18723', '511324118206', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118206', '28505dcf66bb4489b61cfe8f5a7c879e', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18724', '511324118207', '杨二坝村', '5', 'False', 'True', '杨二坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118207', '5acf8b38ec29466da0ce2f8e6026c1c1', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18725', '511324118208', '灯台山村', '5', 'False', 'True', '灯台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118208', '83416837e5834be98b6c6616244fcd26', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18726', '511324118209', '芝兰坝村', '5', 'False', 'True', '芝兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118209', 'd98623f83e314694991a9a323e5b6d75', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18727', '511324118210', '雷家坝村', '5', 'False', 'True', '雷家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118210', '8d673e580bd84b5d96f69fa6748ce4c0', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18728', '511324118211', '五佛寺村', '5', 'False', 'True', '五佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118211', '94e01d437fa04229bed632a89935b012', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18729', '511324118212', '高家坝村', '5', 'False', 'True', '高家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118212', '3de84d56beda485b826ce42953a8e4f7', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18730', '511324118213', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118213', '42c485526cc448bf83086ece9dfc5cde', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18731', '511324118214', '新佛寺村', '5', 'False', 'True', '新佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118214', '09553bc44557438e9cc40ff438c1d932', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18732', '511324118215', '仪陇沟村', '5', 'False', 'True', '仪陇沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118215', '1165d85d48b945fea638538be7f64f66', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18733', '511324118216', '王铜罐村', '5', 'False', 'True', '王铜罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118216', '9bfd44d200b3480d9d265f59f31409e9', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18734', '511324118217', '大屋基村', '5', 'False', 'True', '大屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118217', 'a20fb86964c147aea7e4225d64b03193', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18735', '511324118218', '袁家坝村', '5', 'False', 'True', '袁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118218', '3e5c9a0dc3df445d95a8b5a14bc7469f', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18736', '511324118219', '李盘沟村', '5', 'False', 'True', '李盘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118219', '495bbd721a7c45a8b53989a7141215c6', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18737', '511324119000', '丁字桥镇', '4', 'True', 'True', '丁字桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324119000', '3eab9965d1694e15aeed6985a57f8dc5', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18738', '511324119001', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119001', 'afacd8a229a64c4d8195237d94b46667', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18739', '511324119201', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119201', '07840131fed94c04874db3773732bda7', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18740', '511324119202', '宾蓬村', '5', 'False', 'True', '宾蓬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119202', 'e022a5a21b7c4fa68d83b11a97f64530', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18741', '511324119203', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119203', '396177c7d39348939eb2526b77ed4ceb', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18742', '511324119204', '元滩村', '5', 'False', 'True', '元滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119204', 'c89a45707fb242c1aca7805b7247fb10', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18743', '511324119205', '高北嘴村', '5', 'False', 'True', '高北嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119205', 'b73712ff48e24f5dacbeaee142d49f8a', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18744', '511324119206', '火盆坝村', '5', 'False', 'True', '火盆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119206', '463077e01854493781f1ea57d4508882', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18745', '511324119207', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119207', '3fa7880103194e019d7e77813fe27101', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18746', '511324120000', '大仪镇', '4', 'True', 'True', '大仪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324120000', '7009ad1043504b7b96730c5ee39b9acc', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18747', '511324120001', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120001', '63477fbc659a4e649360c051689f2e20', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18748', '511324120201', '合心村', '5', 'False', 'True', '合心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120201', '1e291ebf962a46be92e84423af8d229b', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18749', '511324120202', '努力村', '5', 'False', 'True', '努力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120202', '3603997345584c47a2d5af523a48bd27', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18750', '511324120203', '创新村', '5', 'False', 'True', '创新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120203', '0801b6ac9ed640139c7a96e1741928d5', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18751', '511324120204', '群策村', '5', 'False', 'True', '群策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120204', 'f9e12bb4ddd54429ad4dcf8368aaffd9', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18752', '511324120205', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120205', 'f64dc8bcf5ca4a0893fa699a632bb710', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18753', '511324120206', '志强村', '5', 'False', 'True', '志强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120206', '27367cfef58e498a92909fdd5c1d1ccc', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18754', '511324120207', '致富村', '5', 'False', 'True', '致富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120207', '8a9cdce34a524df0894a5ab8240440fa', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18755', '511324120208', '奋斗村', '5', 'False', 'True', '奋斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120208', '76ab84273986438ea18f4a0d6e1dfc3f', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18756', '511324120209', '加强村', '5', 'False', 'True', '加强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120209', '0633129985b74d98ac57fd6cc8a0c1ac', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18757', '511324120210', '协力村', '5', 'False', 'True', '协力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120210', '60c2a0cfe6e74e4594480d310061e773', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18758', '511324120211', '自力村', '5', 'False', 'True', '自力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120211', 'ba84ca4c703e4deabc3996aed3984dcd', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18759', '511324120212', '更生村', '5', 'False', 'True', '更生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120212', '0c679d45bb5e4d6aa6ebdee95c1d0096', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18760', '511324120213', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120213', '4fa72c117979479fa9024de69379837d', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18761', '511324120214', '四化村', '5', 'False', 'True', '四化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120214', '11cb26c4e26840f8af936e229c6af839', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18762', '511324120215', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120215', '1352b7ec454d4fbc89ab19780c2607ec', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18763', '511324121000', '张公镇', '4', 'True', 'True', '张公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324121000', 'ac4da3c47d914a73a92d16c84ba7f605', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18764', '511324121001', '张公桥社区', '5', 'False', 'True', '张公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121001', 'df04aa8810924ce6b96e0caabfd3fd68', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18765', '511324121201', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121201', '16cd1cb19205469ea71b4dc702106027', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18766', '511324121202', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121202', '0c57a362c2f6499eb6e5022c1dc52c65', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18767', '511324121203', '百锁村', '5', 'False', 'True', '百锁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121203', 'd5d37ac2754f4f23a873388ebb1908f2', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18768', '511324121204', '乐安村', '5', 'False', 'True', '乐安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121204', '93449c1a64284f95aba656a6d426d8bb', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18769', '511324121205', '玄山村', '5', 'False', 'True', '玄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121205', 'bdd99af126d04b559aa078b385275e2c', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18770', '511324121206', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121206', 'c1e3dfd54bda4adfbf9483ba7bf5aba8', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18771', '511324121207', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121207', '3fedc493909940cabb0f64f9fe53f0ce', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18772', '511324121208', '黄连村', '5', 'False', 'True', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121208', '088a11d142ad42c692825588058cc03e', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18773', '511324121209', '跃龙村', '5', 'False', 'True', '跃龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121209', '613ab2395fe44ca7a4a7bbc8fec910aa', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18774', '511324121210', '大门村', '5', 'False', 'True', '大门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121210', '92f2c272382d4622860614264241160a', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18775', '511324121211', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121211', '36c9bfbba7184a8fa10242986f1b3ddb', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18776', '511324121212', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121212', '35c2665596a7459fb95bb08375ad3070', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18777', '511324121213', '青春村', '5', 'False', 'True', '青春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121213', 'bada764f135b4fcc9a2825379233ff83', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18778', '511324124000', '杨桥镇', '4', 'True', 'True', '杨桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324124000', 'cfd841fd773a4bd7a77192ddde3f4cee', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18779', '511324124001', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124001', '0c75424943b74e8da9e2082dffcf9729', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18780', '511324124201', '新寨村', '5', 'False', 'True', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124201', 'b9f73de8d5344fcd8b6fade374a0054d', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18781', '511324124202', '东门村', '5', 'False', 'True', '东门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124202', 'e4e604772a174a7793a49b9da8311724', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18782', '511324124203', '顺天村', '5', 'False', 'True', '顺天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124203', '74449920083a4ff5a94c946b4a91a9c0', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18783', '511324124204', '五块石村', '5', 'False', 'True', '五块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124204', '6141a2a141e94be492c826e087514d63', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18784', '511324124205', '汉陵村', '5', 'False', 'True', '汉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124205', '0acfb6781c81471bb3bbfa58d7674b67', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18785', '511324124206', '龙颈村', '5', 'False', 'True', '龙颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124206', 'f581b4a58f97470192ae167f90441b82', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18786', '511324124207', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124207', '111ae8e7a78d4b3cb7dd636c40db76e3', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18787', '511324124208', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124208', 'd508c9cc9a4d46c5a7723bf611878f65', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18788', '511324124209', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124209', 'c7f63bb68c434118bcc39dbbf6a305bb', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18789', '511324124210', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124210', 'cd5c03f6280345b199f4fad7f7bb1033', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18790', '511324124211', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124211', '52a90caa62554bceba8361063c92f734', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18791', '511324124212', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124212', 'b306df9e0f59409fac0dc7b2084f5581', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18792', '511324124213', '金贝村', '5', 'False', 'True', '金贝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124213', '86c3c69fe0ec44859843a016bc5475af', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18793', '511324124214', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124214', 'ee3e0ca87ab0450ba993fec026b0dbdb', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18794', '511324124215', '炉厂村', '5', 'False', 'True', '炉厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124215', '5e0b67f8976e4923977af40a4afc5085', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18795', '511324124216', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124216', '1b6e7936311a430b80cb72b8b41d32ac', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18796', '511324125000', '保平镇', '4', 'True', 'True', '保平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324125000', '616759f21a11410fa234f44b48dbf75a', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18797', '511324125001', '椿树湾社区', '5', 'False', 'True', '椿树湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125001', '8bd646b78aa54d2fb1b560f5a594a7e7', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18798', '511324125201', '板桥沟村', '5', 'False', 'True', '板桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125201', '6058087c23b944648c97c733e0194938', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18799', '511324125202', '保平桥村', '5', 'False', 'True', '保平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125202', 'bafc601fec384d8c92cc1aa1fae28c2a', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18800', '511324125203', '红豆湾村', '5', 'False', 'True', '红豆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125203', '2e246edae1984be3aa38ece11d821d01', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18801', '511324125204', '一佛山村', '5', 'False', 'True', '一佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125204', '846b8b4cf39d4725a430801eb853429e', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18802', '511324125205', '观音庵村', '5', 'False', 'True', '观音庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125205', '613d1c3a1b324c81a63a38d73242386c', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18803', '511324125206', '一新桥村', '5', 'False', 'True', '一新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125206', '5e3e7ae9003a48368988390c0e59ad38', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18804', '511324125207', '二新桥村', '5', 'False', 'True', '二新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125207', '599c236314514efc935388feb8f878db', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18805', '511324125208', '三新桥村', '5', 'False', 'True', '三新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125208', '4c9db826192c4cddb0fdea400a407cd4', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18806', '511324125209', '子童寨村', '5', 'False', 'True', '子童寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125209', 'fe4e9bb26792456d9572cd181caf9579', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18807', '511324125210', '一字山村', '5', 'False', 'True', '一字山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125210', 'adc3eb944b5d4c1582d6365e5ed374f1', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18808', '511324125211', '周家坝村', '5', 'False', 'True', '周家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125211', 'bf048230e2ab4996a2e6dd35cd8373a5', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18809', '511324125212', '长石梯村', '5', 'False', 'True', '长石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125212', 'd6a78ccd53bf4a318c3bba75b7bb7a3d', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18810', '511324125213', '鲤鱼包村', '5', 'False', 'True', '鲤鱼包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125213', 'bd3644002d7244a28120b54a3040c2b6', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18811', '511324125214', '阴草湾村', '5', 'False', 'True', '阴草湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125214', '472fd639bb0b4bc1aa9a835ab0458393', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18812', '511324125215', '字库桥村', '5', 'False', 'True', '字库桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125215', '134ceb8b148f4fc9a5a81fdd81932568', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18813', '511324125216', '石垭口村', '5', 'False', 'True', '石垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125216', '95d7473a31564f448b19cf5d23ca9ab2', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18814', '511324125217', '麻石垭农村社区', '5', 'False', 'True', '麻石垭农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125217', 'd492c62d14b4437fa1feda826816452c', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18815', '511324125218', '药柏树村', '5', 'False', 'True', '药柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125218', '05718cd1df774c21bfcd8b7f17d12337', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18816', '511324125219', '凤仪庵村', '5', 'False', 'True', '凤仪庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125219', '6696cbd1cec446788238de1b2430e728', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18817', '511324126000', '文星镇', '4', 'True', 'True', '文星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324126000', '3cc48337de784581a7112163878ba29d', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18818', '511324126001', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126001', '64b01d6f0d2e4fc3b26db068729a7752', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18819', '511324126201', '龙家沟村', '5', 'False', 'True', '龙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126201', 'e2a2e7c150cc4c2ca527d79d8ac63647', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18820', '511324126202', '天星寨村', '5', 'False', 'True', '天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126202', 'c85cdc1c212b4c2b9175f29b013e9102', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18821', '511324126203', '绿水河村', '5', 'False', 'True', '绿水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126203', '0af6fd8313d245a2bc135e297debe18d', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18822', '511324126204', '肖家桥村', '5', 'False', 'True', '肖家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126204', 'f590547e1cd141bb9a72a61e9e56dcbf', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18823', '511324126205', '高隆山村', '5', 'False', 'True', '高隆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126205', 'b562dbdf8f684e03ade891dd3c3734ed', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18824', '511324126206', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126206', '5122021c481540f59b2d059159cf8c4f', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18825', '511324126207', '寒包垭村', '5', 'False', 'True', '寒包垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126207', '6cef1b41bf734169a2f59d58b93970b1', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18826', '511324126209', '文家梁村', '5', 'False', 'True', '文家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126209', '6d5844c3f0e14bef88f01a8a7a9d4f79', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18827', '511324126210', '熊家庙村', '5', 'False', 'True', '熊家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126210', '488807db6ca04ca2a62d46ad4584bd0b', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18828', '511324126211', '鹅山寨村', '5', 'False', 'True', '鹅山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126211', 'ce06c823954846c5af9e50a936327c2b', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18829', '511324126212', '金羊庙村', '5', 'False', 'True', '金羊庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126212', '96b65f812d0f410387f0f5b9e61fa0ff', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18830', '511324126214', '西禅寨村', '5', 'False', 'True', '西禅寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126214', 'c15867a226594068a5505a609e07faa9', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18831', '511324126215', '邓家坝村', '5', 'False', 'True', '邓家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126215', '585fe6491e334f118d24bf862d94038c', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18832', '511324126216', '龙凤场村社区', '5', 'False', 'True', '龙凤场村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126216', '58f6a8663178461fb371731f641a00ff', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18833', '511324127000', '双胜镇', '4', 'True', 'True', '双胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324127000', 'e07e137af9ff438f8714b67d0d56e36b', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18834', '511324127001', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127001', '5b981dd5e7c04d5183e7bcf2103a34ce', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18835', '511324127201', '勇跃村', '5', 'False', 'True', '勇跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127201', 'd6de582ad0114d9d95fa3e3132bec335', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18836', '511324127202', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127202', '2fe305c7725047829e99709e67842084', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18837', '511324127203', '永远农村社区', '5', 'False', 'True', '永远农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127203', '71f7e276a26947199997e32564ddade8', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18838', '511324127204', '永久村', '5', 'False', 'True', '永久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127204', 'd9862fd2d50a490c8d21178deda9058f', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18839', '511324127205', '十一村', '5', 'False', 'True', '十一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127205', 'd9bbc937076f4ffd9b12cb6f49061ca1', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18840', '511324127206', '群利村', '5', 'False', 'True', '群利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127206', '4288600607a545198b26ddb83ac3028d', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18841', '511324127207', '火井村', '5', 'False', 'True', '火井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127207', '4a8b3146b12d4df7b6f6f8ccee5c373b', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18842', '511324127208', '荣光村社区', '5', 'False', 'True', '荣光村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127208', '355d7e25e58d4489bfc921e04385ff23', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18843', '511324127209', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127209', 'b3c787614f54469aa49dfa14e67b5476', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18844', '511324127210', '高升村', '5', 'False', 'True', '高升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127210', 'd618ca934e2949fc84d2f7d89df9d3a1', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18845', '511324127211', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127211', '4e5bfbf587054880b2da03475bf018b4', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18846', '511324127212', '钟鸣村', '5', 'False', 'True', '钟鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127212', '26954f20fe2c4810b56f3f8ff8bf0c43', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18847', '511324127213', '金狮村', '5', 'False', 'True', '金狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127213', 'd6a10c84b60448fa95adf93fa5f12a0e', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18848', '511324127214', '竞赛村', '5', 'False', 'True', '竞赛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127214', 'eb9226eeaaf643228a330307ffb8711a', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18849', '511324127215', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127215', '505990382c0d47f4940b86c1dad110ae', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18850', '511324127216', '王家庄村', '5', 'False', 'True', '王家庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127216', '564a70a272f944a2bc6e5bff59bfaf7c', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18851', '511324127217', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127217', '0ffa9f70fa37471f9667ee44ce1bff50', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18852', '511324127218', '双胜村', '5', 'False', 'True', '双胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127218', 'e50d560625f7445c8d976cff5303f122', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18853', '511324127219', '老坟嘴村', '5', 'False', 'True', '老坟嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127219', 'fed74b9eabd74c6797e4e0ac4b63a951', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18854', '511324127220', '火红村社区', '5', 'False', 'True', '火红村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127220', '7d5ebf45cc4c4b6d8cb91868d7db0115', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18855', '511324127221', '黄连坝村', '5', 'False', 'True', '黄连坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127221', '13148bf13568469aa2b9a183a0ee2c7f', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18856', '511324127222', '任家庵村', '5', 'False', 'True', '任家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127222', 'd22e6a6d8ed44f24b3f752355a57937a', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18857', '511324127223', '龙王庙村', '5', 'False', 'True', '龙王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127223', 'a95592af2b9349d584a95921b6a9afd5', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18858', '511324127224', '白鹤农村社区', '5', 'False', 'True', '白鹤农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127224', '5b559af025874bdeaf8364dba9415f13', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18859', '511324128000', '度门街道', '4', 'True', 'True', '度门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324128000', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18860', '511324128006', '何家垭村', '5', 'False', 'True', '何家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128006', '1d6d84c7afd245f38a05b2963bbcd6d3', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18861', '511324128026', '尹家梁社区', '5', 'False', 'True', '尹家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128026', 'e25a6540c4f746b9bdeaee7cac7a39df', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18862', '511324128074', '龙井湾村', '5', 'False', 'True', '龙井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128074', '50d3212ca4f147c2bfafa4e847788548', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18863', '511324128208', '奶子石村社区', '5', 'False', 'True', '奶子石村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128208', 'b1ec263dab0b4bd68126f1e5381fc820', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18864', '511324128275', '高梯子村', '5', 'False', 'True', '高梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128275', '090eb8ba88e942e49c4d8e83a955eb88', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18865', '511324128298', '茶坝口村', '5', 'False', 'True', '茶坝口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128298', 'efd648ca9d154ca7b7bc14c2d2625ebe', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18866', '511324128347', '兰家坝村社区', '5', 'False', 'True', '兰家坝村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128347', '430f6d452f7940db8ad06ff3eda37dc3', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18867', '511324128431', '秦家岸村社区', '5', 'False', 'True', '秦家岸村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128431', '47f9ecd5a36247cdada276be4149dba3', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18868', '511324128529', '报本寺村', '5', 'False', 'True', '报本寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128529', '489ad2e5498d4d40817b9985f17544b6', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18869', '511324128540', '杨家岸村社区', '5', 'False', 'True', '杨家岸村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128540', '2fdccf95f9ce40aa931af6c0d48316d0', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18870', '511324128580', '王家店村', '5', 'False', 'True', '王家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128580', '868d7a62f99b4cbf85a779773005bf3b', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18871', '511324128616', '郭家嘴村社区', '5', 'False', 'True', '郭家嘴村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128616', '34d4c555bea94ae187e8e7dd228b7d7e', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18872', '511324128757', '度门坝农村社区', '5', 'False', 'True', '度门坝农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128757', 'e46ce35b2ab749c2b0057acda79cc68e', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18873', '511324128765', '伍家垭村', '5', 'False', 'True', '伍家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128765', '0819e423980145fe8ed3608e5482a112', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18874', '511324128773', '任家店村', '5', 'False', 'True', '任家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128773', 'e6cf13bc3a024a6781a464cf65320a06', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18875', '511324128845', '立石子村', '5', 'False', 'True', '立石子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128845', '654ed4c3c978437c9c43db35f14c0522', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18876', '511324128886', '任家沟村', '5', 'False', 'True', '任家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128886', '66640e51fc894ea288a38931acaf1caf', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18877', '511324202000', '铜鼓乡', '4', 'True', 'True', '铜鼓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324202000', '5a8af20d02fc400aa09079ad27def0c2', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18878', '511324202001', '青云社区', '5', 'False', 'True', '青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202001', 'fa3b2a504e8f43109bc02cce48ec49a9', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18879', '511324202201', '严家桥村', '5', 'False', 'True', '严家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202201', 'b458bceeae0942ebb963d80a7d9273f2', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18880', '511324202202', '廖家沟村', '5', 'False', 'True', '廖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202202', 'a13588a789d2471ab1a7915693b77bfd', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18881', '511324202203', '崩山子村', '5', 'False', 'True', '崩山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202203', '78aa91c1d05d4ceaa9a00232c40a7d85', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18882', '511324202204', '余家坝村', '5', 'False', 'True', '余家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202204', '35e38bbf32e14af6a7ec7e51603bbe93', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18883', '511324202205', '李家寨村', '5', 'False', 'True', '李家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202205', '65692b9d7be84e38a37f9bf5bfb37ed7', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18884', '511324202206', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202206', '66af2cf3131f408298e28db7c4549c9f', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18885', '511324202207', '雁山寨村', '5', 'False', 'True', '雁山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202207', '2fae2e2ffeef430f93a4b62c7ab2049b', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18886', '511324202208', '常家营村', '5', 'False', 'True', '常家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202208', 'b040cd5465c94db682b83df9c45a44de', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18887', '511324202209', '烟斗山村', '5', 'False', 'True', '烟斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202209', 'a8593ddc63ad46b0bbf7316f7da02f12', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18888', '511324202210', '金锅场村', '5', 'False', 'True', '金锅场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202210', '81764f6e70494b6aacfa9eebe3f72b8a', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18889', '511324202211', '五通嘴村社区', '5', 'False', 'True', '五通嘴村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202211', 'da8f6a4acab048fc90cc7c096282f928', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18890', '511324202212', '响滩子村', '5', 'False', 'True', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202212', 'c59e149f860643589e32b0e9cdbe737e', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18891', '511324202213', '盛家沟村', '5', 'False', 'True', '盛家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202213', '5df7eb07f15d4ab8b167a9ed687c4bdc', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18892', '511324202214', '凌云寺村', '5', 'False', 'True', '凌云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202214', 'fdda19ae88a949ceb1d8c42b98a70f74', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18893', '511324202215', '董家沟村', '5', 'False', 'True', '董家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202215', 'a874f71b10484b77a998485fc5890317', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18894', '511324207000', '凤仪乡', '4', 'True', 'True', '凤仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324207000', '49ab0a9fc17447389db35a97f8255c28', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18895', '511324207001', '凤山社区', '5', 'False', 'True', '凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207001', '688b6415349744fcb47df40d810df9e5', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18896', '511324207201', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207201', '8c758b0e6bd847a48cb254f6c62b0ef4', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18897', '511324207202', '青烟村', '5', 'False', 'True', '青烟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207202', '6c5e72fc2477400282decc6950efd7e1', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18898', '511324207203', '三门村', '5', 'False', 'True', '三门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207203', '7c1989aceae54f0e9baa488167cb6f14', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18899', '511324207204', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207204', '20c4fd4d948a4c8580cc297cc8f47567', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18900', '511324207205', '犀牛村', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207205', 'dc07a8d51924435d8ac31c31f0c434a8', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18901', '511324207206', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207206', 'cf3cc36194f1492a944ced739e6683ec', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18902', '511324207207', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207207', 'ee9904c078794864a4a7face747399ab', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18903', '511324207208', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207208', '67af69cb44034ce6949e43d86fd5d8a5', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18904', '511324207209', '镜屏村', '5', 'False', 'True', '镜屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207209', '059c2b7577bc45e996c82d4b018216ba', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18905', '511324207210', '茅观村', '5', 'False', 'True', '茅观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207210', '78de3e3831f2402fb6a2833dd04c5d06', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18906', '511324207211', '红梁村', '5', 'False', 'True', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207211', '2889ee492b114df2a249e134a95559e2', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18907', '511324207212', '高屋村', '5', 'False', 'True', '高屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207212', 'e558aed86d5e430a8932ed9fbf1a83a4', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18908', '511324207213', '高立村', '5', 'False', 'True', '高立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207213', '211f4c0277734bcfa11f2ecbebc6b749', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18909', '511324207214', '相灵村', '5', 'False', 'True', '相灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207214', '9f879e6787ef489fbbcf6c06332b7679', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18910', '511324210000', '福临乡', '4', 'True', 'True', '福临乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324210000', '688aae730dd442f29b2f508e0546a828', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18911', '511324210201', '红花井村社区', '5', 'False', 'True', '红花井村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210201', '53016e82caee40eb94879adc7662e63f', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18912', '511324210202', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210202', 'e13f112ac94b44f7adfa2886570f983b', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18913', '511324210203', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210203', '480fff05775448a28f99eb3946bbd311', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18914', '511324210204', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210204', 'd1575874ed6643b19e9e00b1d15e80e9', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18915', '511324210205', '建华村', '5', 'False', 'True', '建华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210205', 'cc33e23f8d4a43249778b42aaef85c5d', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18916', '511324210206', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210206', 'e73fe7e5b7e544c78943ebcb7c851146', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18917', '511324210207', '金磨村', '5', 'False', 'True', '金磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210207', '380bdee3fa6c4663a4db573123f64151', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18918', '511324210208', '子童沟村', '5', 'False', 'True', '子童沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210208', '94fc8b49c8514643b5d7262de86d2fff', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18919', '511324210209', '宝瓶村', '5', 'False', 'True', '宝瓶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210209', 'd1ebc6c2f44f485dac4ec9a0c0fd204d', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18920', '511324210210', '松花村', '5', 'False', 'True', '松花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210210', 'd0c07570823941fcb16ec2540912ae92', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18921', '511324210211', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210211', '0d054b7466fe467682167abe16e5e105', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18922', '511324212000', '来仪乡', '4', 'True', 'True', '来仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324212000', 'cb63146ac4de44f383c9ff10ff0c6977', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18923', '511324212201', '黄包农村社区', '5', 'False', 'True', '黄包农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212201', 'b413cca573ea4e6995bad4593f574d9c', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18924', '511324212202', '茶岩村', '5', 'False', 'True', '茶岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212202', 'f7ff1eb883154a0aa755c9169f9460fe', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18925', '511324212203', '国桥村', '5', 'False', 'True', '国桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212203', 'b0166d5af5934e069a41d899bfc2028f', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18926', '511324212204', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212204', 'e0489668527448e5b71649ae4a65aa26', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18927', '511324212205', '龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212205', '0ddd92ab4ba1453f9084036d1ec4bc88', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18928', '511324212206', '旱田村', '5', 'False', 'True', '旱田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212206', '3465b9e8bd8b47a890b15048c1ecb23b', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18929', '511324212207', '惠明村', '5', 'False', 'True', '惠明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212207', '232d51be128c4eeb974c453f0278b962', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18930', '511324212208', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212208', '3f83580fa9e1437a941a400a3f78d3bd', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18931', '511324212209', '两路村', '5', 'False', 'True', '两路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212209', '5d229cd5483e4765bec684059a171294', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18932', '511324212210', '火山村', '5', 'False', 'True', '火山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212210', '48113063a8304be6b00d2f1f6ba29672', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18933', '511324212211', '望远村', '5', 'False', 'True', '望远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212211', '8098a7dca1534d428ed4175338bb6289', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18934', '511324217000', '思德镇', '4', 'True', 'True', '思德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324217000', 'a147012a754c462f86c6e7f6aef6954f', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18935', '511324217201', '思德村', '5', 'False', 'True', '思德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217201', '86817c1cad274564ba3d2cc0ff19b8e5', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18936', '511324217202', '己字坝村', '5', 'False', 'True', '己字坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217202', '4ad0beb16ccd4f2494dc8328351f3946', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18937', '511324217203', '盘古庙村', '5', 'False', 'True', '盘古庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217203', '69a071024387437482220728b3d789e1', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18938', '511324217204', '韩家湾村', '5', 'False', 'True', '韩家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217204', 'd3abf162b412451693a5c1f4631d6601', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18939', '511324217205', '雨台山村', '5', 'False', 'True', '雨台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217205', 'b69ffab93c9d4bd0a9c4e1911ca49731', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18940', '511324217206', '桃垭子村', '5', 'False', 'True', '桃垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217206', '2dff05fb4ac04988b5a4774836556e95', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18941', '511324217207', '圆坝子村', '5', 'False', 'True', '圆坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217207', '93148792f309445eac54b512242931aa', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18942', '511324217208', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217208', 'c7b2c1f1957d49bc9b9e85c8abc764b7', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18943', '511324217209', '黄包梁村', '5', 'False', 'True', '黄包梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217209', '79efeaacac7642dcab41af94c1b15133', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18944', '511324217853', '六合社区', '5', 'False', 'True', '六合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217853', '3ab55c45554b46fb89d9bfb71ce0838a', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18945', '511324226000', '板桥乡', '4', 'True', 'True', '板桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324226000', 'bc2537a0775f45c6902c5fbd24c8c836', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18946', '511324226201', '烂泥沟村', '5', 'False', 'True', '烂泥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226201', 'cce4201b2b454d76816a0760ba594dd7', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18947', '511324226202', '易斗山农村社区', '5', 'False', 'True', '易斗山农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226202', '67e778c3471b4656b67502b7692b0f45', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18948', '511324226203', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226203', 'c26b6000cfc54db7b61a946dfea4a660', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18949', '511324226204', '陈龙坪村', '5', 'False', 'True', '陈龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226204', '54f2e09484ca478abf6716f16f56b85a', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18950', '511324226205', '谢家坝村', '5', 'False', 'True', '谢家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226205', 'b9c2b3dbe6a24e939fb2fac16ce9d122', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18951', '511324226206', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226206', 'e6e6c15440c84cce83e2b2c71fe48fd5', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18952', '511324226207', '方斗寨村', '5', 'False', 'True', '方斗寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226207', 'b8db8751d35b496bb531596a48a9464d', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18953', '511324226208', '旱田岭村', '5', 'False', 'True', '旱田岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226208', '4b89234ac2544de8a4766bfac1482f0b', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18954', '511324226209', '杨家院村', '5', 'False', 'True', '杨家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226209', '42ee40b2712447908446cb363757b2ea', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18955', '511324226210', '李宦寺村', '5', 'False', 'True', '李宦寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226210', 'b3e97fac8ec54645aab9a5ea7d269654', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18956', '511324226211', '马家庙村', '5', 'False', 'True', '马家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226211', '450bb2d04cc0470788cc5d76bc0aa0cc', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18957', '511324226212', '鼓镜寺村', '5', 'False', 'True', '鼓镜寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226212', '94f07273efb44f2f8e709e763913a520', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18958', '511324226213', '灵泉洞村', '5', 'False', 'True', '灵泉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226213', 'be016a3e652447658087f322fbf3f1a7', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18959', '511324239000', '芭蕉乡', '4', 'True', 'True', '芭蕉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324239000', 'bd1d735314b845acb5a143871c0e9487', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18960', '511324230201', '明灯村', '5', 'False', 'True', '明灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230201', '29942cdaa8a143b09a8a64dcef925eac', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18961', '511324230202', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230202', '1f6f6b6d348e41c99cbf68f6d5b187ae', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18962', '511324230203', '庆祝村', '5', 'False', 'True', '庆祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230203', '93269dae0ef04ac3be074714d0073c15', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18963', '511324230204', '发光村', '5', 'False', 'True', '发光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230204', '11e88a3c1db545d4b8d1012433f4a449', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18964', '511324230205', '富裕村', '5', 'False', 'True', '富裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230205', '1869909429e14e04b3fc25c36d11ccc2', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18965', '511324230206', '中原村', '5', 'False', 'True', '中原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230206', '59076b4b570e4314aabfae630d4aa749', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18966', '511324230207', '西门村', '5', 'False', 'True', '西门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230207', '8c8f3e1eec7f4098aabef1758d058343', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18967', '511324230208', '同春村', '5', 'False', 'True', '同春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230208', '487a95cf59f243a6a1fcf421287ab9ef', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18968', '511324230209', '迎春村', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230209', 'fc53e87421dc4fe7b976c351e56d3b7f', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18969', '511324230210', '远征村', '5', 'False', 'True', '远征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230210', 'ed89fa1550394848b4be7f674ac4aa8f', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18970', '511324230211', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230211', '05b4de9cea85484fb9c8c6770f5423ae', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18971', '511324241000', '柴井乡', '4', 'True', 'True', '柴井乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324241000', '869bbf97f11f4c94b4556fd457d7f1a6', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18972', '511324241001', '金燕社区', '5', 'False', 'True', '金燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241001', '1d532cbbfb1b4987a07c4e8afb3ff480', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18973', '511324241201', '严家庙村', '5', 'False', 'True', '严家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241201', '8bb323423c5a4dadbe6b85348a2f5b17', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18974', '511324241202', '古楼营村', '5', 'False', 'True', '古楼营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241202', '7eb25ca4861140cdb680bbd033d9a50b', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18975', '511324241203', '宁宝村', '5', 'False', 'True', '宁宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241203', 'b187cf647d19440ab0c0ed24b348d131', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18976', '511324241204', '狮子头村', '5', 'False', 'True', '狮子头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241204', '724853c940c94b71ae3c159acb54095e', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18977', '511324241205', '三溪口村', '5', 'False', 'True', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241205', 'dd39cd8cba8e4109adc23cf8dc623312', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18978', '511324241206', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241206', '3db98df9018a42dfbfcf7ed79922a00b', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18979', '511324241207', '八景营村', '5', 'False', 'True', '八景营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241207', '000836df411541b39bf061683c8f6e41', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18980', '511324241208', '太平庙村', '5', 'False', 'True', '太平庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241208', 'a2fb3532c88547d89f1d000fd72b9cb4', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18981', '511324241209', '李家合村', '5', 'False', 'True', '李家合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241209', 'e17f5af408394299aaa26f02070ef10c', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18982', '511324241210', '尖山坝村', '5', 'False', 'True', '尖山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241210', '77d66ae45618476a804fa6724d7ea9c4', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18983', '511324241211', '蔡家坝村', '5', 'False', 'True', '蔡家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241211', 'cf2da104ae03462e9d56eb8faa08b0c2', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18984', '511324241212', '张爷庙村', '5', 'False', 'True', '张爷庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241212', '36d611c35eea4aac864b89f8f55411ce', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18985', '511324241213', '肖家沟村', '5', 'False', 'True', '肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241213', '9b78c2b3c14044da8be058af0d074675', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18986', '511324241214', '空树垭村', '5', 'False', 'True', '空树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241214', 'ff34631c945e413092ef9ae68b52091a', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18987', '511324241215', '姚家湾村', '5', 'False', 'True', '姚家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241215', '3bf424b162d24a7da37e7485e19f1c45', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18988', '511324241216', '黄氏祠村', '5', 'False', 'True', '黄氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241216', 'd3bf2b400b3948089f660cdad1fac8bd', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18989', '511324241406', '赵家坝村社区', '5', 'False', 'True', '赵家坝村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241406', '3419d00d6f784ab480868d2dd41392e7', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18990', '511324278000', '五福镇', '4', 'True', 'True', '五福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324278000', '3fbefd3afb01451bbc290953ad624f2a', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18991', '511324122211', '碑坪村', '5', 'False', 'True', '碑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122211', '42014b3cc02a4361b918188e470a99cc', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18992', '511324122212', '老罐村', '5', 'False', 'True', '老罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122212', 'd0e49d938fc54d96836383447fb1e322', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18993', '511324122213', '筏子村', '5', 'False', 'True', '筏子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122213', 'b37ca1ad6cae4799a6f445ce86480962', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18994', '511324122214', '陡嘴村', '5', 'False', 'True', '陡嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122214', 'ce86be7246064d04bce44b3fc3d911af', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18995', '511324278110', '东观村', '5', 'False', 'True', '东观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278110', 'c3547ce573d84bb4a60f37aa97a70a1b', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18996', '511324278170', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278170', '3cecfe043fd344c38e4dc194f5a14c57', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18997', '511324278415', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278415', 'b688dd6e68d1478b8376c6aaf6d31ca1', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18998', '511324278490', '飞龙社区', '5', 'False', 'True', '飞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278490', '84b61562508846dd89752a9a7d878550', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18999', '511324278573', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278573', '39f763d8a49f4e06bccc81e3820f2d88', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('19000', '511324278579', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278579', '1c12ef72758546afacb47dd06b387918', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19001', '511324278693', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278693', '882b9aadeea144c6848cf7fd1301f1c0', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19002', '511324278844', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278844', '5b65b556218b403bb0859c53ab2d9d0a', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19003', '511324278875', '佐家村', '5', 'False', 'True', '佐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278875', '67f6bd5e706e424bb42d5fe7dc7b99c4', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19004', '511324278880', '笋店村', '5', 'False', 'True', '笋店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278880', '19eaebffdf414349a16d212f6497f7d3', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19005', '511324278908', '黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278908', 'ee89cd8bb7fa4ba5863ec09ff6cde7d9', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19006', '511324690000', '永光镇', '4', 'True', 'True', '永光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324690000', '3ed9b34cc8ee42de886918f34aa68fd0', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19007', '511324227201', '春晖村', '5', 'False', 'True', '春晖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227201', 'fb6aa74840a846bf87e6eda5398ce853', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19008', '511324227202', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227202', 'ca5bbbb1b7684a8d81c54e1ab4b8750e', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19009', '511324227203', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227203', 'fe3d1b786be24b2eb19021dbc95247a2', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19010', '511324227204', '风景村', '5', 'False', 'True', '风景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227204', 'ebc47ba9ece642208ae1e748aeefa35a', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19011', '511324227205', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227205', '13f1f48f7e644c9d8ca37bd268f5af24', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19012', '511324227206', '马安村', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227206', 'd307ca5fdc80402794db56133b0da6f3', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19013', '511324227207', '丰产村', '5', 'False', 'True', '丰产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227207', '4e644ccde4454281b0623c19ae5b9328', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19014', '511324227208', '永光村', '5', 'False', 'True', '永光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227208', '90d08494da8f4634afdad9d45740dfbf', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19015', '511324227209', '兰堰村', '5', 'False', 'True', '兰堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227209', 'abc2f79a11f04667b5708fd56db26d34', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19016', '511324227210', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227210', '5d563fa2007c40f6bb26904bf685969e', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19017', '511324227211', '南天村', '5', 'False', 'True', '南天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227211', 'f8eaee24d9a042f8bbe4a656b5bca9c7', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19018', '511324819000', '观紫镇', '4', 'True', 'True', '观紫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324819000', '3c46a3e614bf46f591ada2a5a493c1f8', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19019', '511324819143', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819143', '6150e01a2e664062aaef9fe52e4b9abe', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19020', '511324819161', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819161', '1fddf10ea15a4ae4b45f4e3791ef6896', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19021', '511324819262', '阳光村', '5', 'False', 'True', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819262', '04b7ef10cdae46e890862b24205359b5', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19022', '511324819316', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819316', 'c5233744af58477b9ae2df28dd435048', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19023', '511324819531', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819531', 'f5f90eb138c84e298aa1227acf27957b', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19024', '511324819547', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819547', '5ee46e3593f04cc0b5d45d4770b3c686', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19025', '511324819560', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819560', '659c4470448c4c028d0d660b9f18fb8d', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19026', '511324819584', '兴乐村', '5', 'False', 'True', '兴乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819584', '8e30e65ad56a4139b2d41d5d022689b8', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19027', '511324819587', '万众村', '5', 'False', 'True', '万众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819587', '55494b1f503e49d088e8e000e5ad21fa', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19028', '511324819603', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819603', 'e535696c62024eff97fdb413db2de6bc', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19029', '511324819779', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819779', '4735e158cb3a4fa89e022ba0bc0fafc3', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19030', '511324819788', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819788', 'db43be8aa4264c218eb97642b76a30a4', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19031', '511324819991', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819991', '694423ac84f4404989baf64937c461c2', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19032', '511322000000', '营山县', '3', 'True', 'True', '营山县', 'ncsysx.sczwfw.gov.cn', '166067235b214a6f99e5e47c1b764afe', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19033', '511322001000', '绥安街道', '4', 'True', 'True', '绥安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322001000', 'b893696608aa41bb8fe1405827e24fb4', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19034', '511322001161', '北观社区', '5', 'False', 'True', '北观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001161', '89f08f1e58cb498593d8b525f9551827', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19035', '511322001177', '化育桥社区', '5', 'False', 'True', '化育桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001177', '3d65b08b44364dfbbf64127bfda3e8d9', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19036', '511322001194', '书院桥社区', '5', 'False', 'True', '书院桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001194', 'f84be2bfcc6543c5aeadfe132bd71007', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19037', '511322001272', '碑垭口社区', '5', 'False', 'True', '碑垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001272', '4a7847ea49344339871599b4213be60e', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19038', '511322001371', '北坝社区', '5', 'False', 'True', '北坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001371', '1471d0935eac417f92b1169980c04900', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19039', '511322001378', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001378', '99f116c0e67440458e1ddfd52caca1c8', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19040', '511322001445', '景阳社区', '5', 'False', 'True', '景阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001445', '9ad77ee34235465dbf24e7254a9e9c53', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19041', '511322001533', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001533', '246c18e4f56b40a9abfe6a8c20bbc77c', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19042', '511322001579', '中城社区', '5', 'False', 'True', '中城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001579', '585e7eed4ee94554b8759e0bc2c5b3bb', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19043', '511322001658', '火车站社区', '5', 'False', 'True', '火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001658', '3c6fec986f3a47ed9b6c67af3f30904a', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19044', '511322001694', '云凤山社区', '5', 'False', 'True', '云凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001694', 'ef58c2284df0465f89d56ea37d4ddc19', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19045', '511322001738', '绥山社区', '5', 'False', 'True', '绥山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001738', 'aa6449db8c9a4036a096074d515058cf', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19046', '511322001842', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001842', 'dab50e4a58244c478deeec4f73a19925', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19047', '511322001974', '西月湖社区', '5', 'False', 'True', '西月湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001974', 'd91404e6f6494dd38eaca0b8326e7b3f', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19048', '511322100000', '朗池街道', '4', 'True', 'True', '朗池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322100000', '21752de2afb4457c9eb70a32343a0fdd', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19049', '511322100202', '翠屏社区', '5', 'False', 'True', '翠屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100202', '3b5bab410d7a474ba8d087727f438b72', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19050', '511322100204', '河堰社区', '5', 'False', 'True', '河堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100204', '2b9b9062c4e046939c2ef04a20ba7094', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19051', '511322100206', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100206', 'ea9e42668cec4578b757817cb7f8c6e4', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19052', '511322100208', '九曲社区', '5', 'False', 'True', '九曲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100208', 'a9ebaddce7b64a37921173ef93db5a86', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19053', '511322100209', '石山村', '5', 'False', 'True', '石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100209', '4ca3120a8cfc4f0e825a0a6804fafdce', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19054', '511322100213', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100213', '8ac37a3f869448b8b77bc8ca717eb9e5', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19055', '511322100214', '古井村', '5', 'False', 'False', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100214', '8b6d8fe354304a5db1cae4bb3bfbd697', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19056', '511322100215', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100215', '7141a018d2e942e6bd01f636555b793f', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19057', '511322100217', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100217', 'd4239a83a90a4853946323d8bf31c4d5', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19058', '511322100218', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100218', '6cc402a9fd634cabbf29605a02572531', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19059', '511322100219', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100219', '67f69e7b3bec4ffeae935364aeaf2320', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19060', '511322100220', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100220', '7482d6d4844e4d7a937a829cca02d19b', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19061', '511322100221', '兴云村', '5', 'False', 'True', '兴云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100221', 'b63f8e473b0c485095c08660c362f5be', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19062', '511322100222', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100222', '6288264522d84da69ae13d932d1bc9e3', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19063', '511322100223', '土梁村', '5', 'False', 'True', '土梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100223', '966e6d5a174c4d40a757001481219035', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19064', '511322100224', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100224', '89a06ca75ead45b88becd814b44aeae7', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19065', '511322100225', '封窦村', '5', 'False', 'True', '封窦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100225', '303d159c04294eb4b536d0445b790b93', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19066', '511322100226', '立山村', '5', 'False', 'True', '立山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100226', 'fbdd4f8ff9f84867b55685d9ff65252f', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19067', '511322100227', '干井村', '5', 'False', 'True', '干井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100227', 'b54bad17bcfc465391724687f55529d2', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19068', '511322100228', '韩丰村', '5', 'False', 'True', '韩丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100228', 'c202d5fc0036425f8a81195e052272fb', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19069', '511322100229', '夕照村', '5', 'False', 'True', '夕照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100229', 'b0032d025b784c2a8f0cc1ca17d86523', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19070', '511322100230', '盐龙村', '5', 'False', 'True', '盐龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100230', 'ab4748f95f904df69a47fa8dc05c9051', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19071', '511322101000', '渌井镇', '4', 'True', 'True', '渌井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322101000', 'f09d0c12f02c4a1eae2a811f5a21e892', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19072', '511322101201', '万寿社区', '5', 'False', 'True', '万寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101201', '436a7a59fcd547b9bd9b574d69fa7c72', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19073', '511322101202', '枣岩村', '5', 'False', 'True', '枣岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101202', 'a3f6d3c8d8f147fa8a3a44c956e349e6', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19074', '511322101203', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101203', '036c6fb0affa481eabd5395db5c5efdf', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19075', '511322101204', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101204', 'fec647cd64d64d91b803dcca42d3a377', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19076', '511322101205', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101205', 'b6aad435272443cdb6ef16dc4e17e740', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19077', '511322101206', '石虎村', '5', 'False', 'True', '石虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101206', 'ec3ff5210f0e43e5bf38cf6fd791804d', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19078', '511322101207', '渌井村', '5', 'False', 'True', '渌井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101207', '2308f7ee0dea4f52bd1c4fdb411de5ce', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19079', '511322101208', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101208', '1926b721445843ffbcde6f1707e80b86', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19080', '511322101209', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101209', '296f2e71070245aeafa1699ae464b61e', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19081', '511322101210', '擦岩村', '5', 'False', 'True', '擦岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101210', '71a43885e7e04d859c8078098980ab58', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19082', '511322101211', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101211', '688a34527e264c1ea7f93168392b365b', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19083', '511322101212', '香积村', '5', 'False', 'True', '香积村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101212', 'ba164071e3e34789876fca3eeeb135b3', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19084', '511322102000', '东升镇', '4', 'True', 'True', '东升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322102000', 'df38b0f761db450aa262638b5e8dd7d9', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19085', '511322102001', '东盛社区', '5', 'False', 'True', '东盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102001', '02a0efba1f4b4919892a1f125c35dde8', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19086', '511322102004', '六合村', '5', 'False', 'False', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102004', '0246122a67ae4310bf45e8e7935d7596', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19087', '511322102076', '尖山村', '5', 'False', 'False', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102076', '63e22bd7162446e4b3dd80d1d11fff15', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19088', '511322102118', '踏水村', '5', 'False', 'False', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102118', 'c318afd589214eb3b47d775a70d2e865', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19089', '511322102201', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102201', '239951dd8b1f4f2aa5244a09a83aabc3', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19090', '511322102202', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102202', '8334457e2f814d2cba006e500a4670c3', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19091', '511322102203', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102203', '07ebedd087884d3b8fdccb72e5c90cdf', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19092', '511322102204', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102204', '9034fc85f10a4314bbebcd379669d13e', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19093', '511322102205', '三官村', '5', 'False', 'True', '三官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102205', '933c35cede6d4bab828b98e1e5e10608', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19094', '511322102206', '檬子村', '5', 'False', 'True', '檬子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102206', 'd7dd2707b2e44f8694555b82bb091586', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19095', '511322102207', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102207', '74942a8614bc49abacf0bacafb147e02', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19096', '511322102208', '锁水村', '5', 'False', 'True', '锁水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102208', 'f5e4b554dfe445f4acbec1606436714a', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19097', '511322102209', '玉帝村', '5', 'False', 'True', '玉帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102209', '48d688b7c2184ba5aaf12ea5ec106d58', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19098', '511322102210', '深井村', '5', 'False', 'True', '深井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102210', '67e47778e18d4ea3867e29614eabd648', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19099', '511322102211', '关帝村', '5', 'False', 'True', '关帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102211', 'ec72d146c74c4694acfc22f04ba7359c', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19100', '511322102212', '望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102212', '89b4261c0ff449ceb79d9a8092f441f4', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19101', '511322102213', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102213', 'efeb2f18de8141e99009c4ee5a62955b', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19102', '511322102214', '桦树村', '5', 'False', 'True', '桦树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102214', '69f985a33fc245bca10a294a2b10b5f1', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19103', '511322102215', '福乐村', '5', 'False', 'True', '福乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102215', '452928575cf64275b10cefefa9e5329c', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19104', '511322102216', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102216', '788644c960c942ff8ef4ce9b83dbb733', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19105', '511322102217', '黄岭村', '5', 'False', 'True', '黄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102217', 'cf23a477be3e4d7dbfe18cb1db7990d6', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19106', '511322102219', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102219', '88218336b4e746c791a9fd3bc12f7695', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19107', '511322102220', '胡梁村', '5', 'False', 'True', '胡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102220', '3732a77761f14a5c9433690f98f36648', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19108', '511322102339', '济川社区', '5', 'False', 'False', '济川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102339', 'bd80e34f167c43b19741b9d132f8756c', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19109', '511322102366', '东林村', '5', 'False', 'False', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102366', '67c1c8afe4744701ae7b2ebbf4981967', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19110', '511322102384', '东岳村', '5', 'False', 'False', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102384', '0fca846d828c427fa0fa82943237ebc6', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19111', '511322102473', '青庙村', '5', 'False', 'False', '青庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102473', 'aa114c8031304831887fbe0d59e6fb40', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19112', '511322102479', '道坪村', '5', 'False', 'False', '道坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102479', '437eb87c226c4fca9ec96558c5de14ef', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19113', '511322102616', '黄桷社区', '5', 'False', 'False', '黄桷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102616', '3e024ecd93094848aeda6f70a596c349', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19114', '511322102653', '金花村', '5', 'False', 'False', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102653', '3c7a8ebca02742f5821a6cad43e19339', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19115', '511322102657', '向坝村', '5', 'False', 'False', '向坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102657', '18575734693b457ebe3c141cad679822', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19116', '511322102714', '金凤村', '5', 'False', 'False', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102714', '1b254a89900748cb944e49503ad8f19e', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19117', '511322102855', '陡嘴村', '5', 'False', 'False', '陡嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102855', '808dc744d28843e3a4d1dd45639f43f4', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19118', '511322102876', '石庙村', '5', 'False', 'False', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102876', '66ea58f20af94b3f84ce88041f1b28a5', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19119', '511322102933', '合兴村', '5', 'False', 'False', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102933', 'f821946229694cffa092686454980467', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19120', '511322102950', '川祖村', '5', 'False', 'False', '川祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102950', 'ddc89a62907b44b6a09f48104aaff955', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19121', '511322103000', '骆市镇', '4', 'True', 'True', '骆市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322103000', 'd47ff7e751aa4f068039e88dd73b8787', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19122', '511322103001', '骆市街道社区', '5', 'False', 'True', '骆市街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103001', '85f0d2d9978f442e81668dafed5689f3', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19123', '511322103037', '黄泥村', '5', 'False', 'False', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103037', '30772f36a8484ea6a79d735f2feb657c', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19124', '511322103189', '华光村', '5', 'False', 'False', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103189', '8337491f8546484fbf0073952818e4cd', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19125', '511322103201', '堕石村', '5', 'False', 'True', '堕石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103201', '1f833dc4025540cca9570afa85ae19ef', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19126', '511322103202', '天桥村', '5', 'False', 'True', '天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103202', 'a5df56319dbc481b88f06f26505ca451', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19127', '511322103203', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103203', '09e7830592ae4dbdad032744f04e4798', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19128', '511322103204', '崆峒村', '5', 'False', 'True', '崆峒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103204', 'b34895e1585d4ae88254a275a83ea278', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19129', '511322103205', '绣花村', '5', 'False', 'True', '绣花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103205', '952f878635a74a54ab4a75af15315896', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19130', '511322103206', '建通村', '5', 'False', 'True', '建通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103206', 'fe20996fcd3d4547816481f8cbe8a1cc', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19131', '511322103207', '洞庭村', '5', 'False', 'True', '洞庭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103207', 'f09be28cf44c41a7a3d4d893c2811b97', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19132', '511322103208', '游乐村', '5', 'False', 'True', '游乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103208', '6523c16ba4104795920f7ff1717c324d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19133', '511322103209', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103209', 'be71ead3f31f43389c3f99c59c09a5a1', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19134', '511322103210', '永林村', '5', 'False', 'True', '永林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103210', '2d23f86adf0a4aeb85764f25050fb48d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19135', '511322103211', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103211', 'a8547f1f0c814137916ce940069a605f', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19136', '511322103212', '温祖村', '5', 'False', 'True', '温祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103212', 'ba1bc8ba80ec4432be36cffc246f936a', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19137', '511322103213', '平滩村', '5', 'False', 'True', '平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103213', '7cbb0797503749b4a0e3f87c5c9f3834', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19138', '511322103214', '牵牛村', '5', 'False', 'True', '牵牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103214', '422a5dd69176434db2fb905b6406bf4b', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19139', '511322103215', '么店村', '5', 'False', 'True', '么店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103215', '744a01d1c93c43848372f602da3f5514', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19140', '511322103216', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103216', 'ebb05e4950404644bc11d3b5e6a0f65c', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19141', '511322103217', '圣水村', '5', 'False', 'True', '圣水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103217', '9040e60add8d4b239192d1083aab1196', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19142', '511322103218', '桂山村', '5', 'False', 'True', '桂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103218', '3d096f1b99d24181af34b8ec7e744bea', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19143', '511322103219', '花寨村', '5', 'False', 'True', '花寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103219', '6d3043400aa44b1081a2ed68e7589608', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19144', '511322103220', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103220', 'a877ba785c914706bece53df6070ffdc', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19145', '511322103221', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103221', '383a5ad01c6f4d3783ae5f5438c66a3a', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19146', '511322103222', '香炉村', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103222', '6db70d52fd0d4547a38b2ebef38a8b23', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19147', '511322103223', '延寿村', '5', 'False', 'True', '延寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103223', '7c074fa36693434180b8f50a2dddd55d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19148', '511322103224', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103224', '6023e9fe42e042cd9c9955e054f844f1', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19149', '511322103225', '沿码村', '5', 'False', 'True', '沿码村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103225', '643ec52b422440889ef7b9a203a74ab0', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19150', '511322103226', '打鼓村', '5', 'False', 'True', '打鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103226', 'd2c7b8d8274a42fa914861f919c3222e', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19151', '511322103227', '五包村', '5', 'False', 'True', '五包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103227', 'fe4b137666a4405d805b9b91fd9eb2ef', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19152', '511322103228', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103228', 'cc4282819e454a8c99accb4c10aa01c6', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19153', '511322103229', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103229', '9c1dca17f6494f7eb362cc2ca310ade1', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19154', '511322103238', '千佛村', '5', 'False', 'False', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103238', '546b6e87c5f846169cd29e729000b4cb', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19155', '511322103249', '繁荣村', '5', 'False', 'False', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103249', 'e2ac6eff3ccd4a83a0d34b854789333f', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19156', '511322103484', '钟嘴村', '5', 'False', 'False', '钟嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103484', '0728bd05b5044386aea319d14ac4938d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19157', '511322103513', '仁和村', '5', 'False', 'False', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103513', '95792093fb59400b83ee83ebb5ce746f', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19158', '511322103542', '永山村', '5', 'False', 'False', '永山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103542', 'e935f7dec77a4f85a52476e814bb0fbc', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19159', '511322103600', '顾家村', '5', 'False', 'False', '顾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103600', '541d513f735e4a648e9dade8608a077a', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19160', '511322103617', '望君村', '5', 'False', 'False', '望君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103617', '4cc200f109ab49a6838121bda90145cb', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19161', '511322103714', '凤君村', '5', 'False', 'False', '凤君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103714', '8912372ce820474dab36271532688655', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19162', '511322103920', '青杠村', '5', 'False', 'False', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103920', 'c867523a66e1440588cb76488ca4e039', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19163', '511322103953', '龙王村', '5', 'False', 'False', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103953', 'fd077c1484f546d6b3f69bad3fe47dd0', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19164', '511322104000', '黄渡镇', '4', 'True', 'True', '黄渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322104000', '39cdbd8ca3354b008c5aac4fa48d9d97', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19165', '511322104044', '十龙村', '5', 'False', 'False', '十龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104044', '0b62ff12cdf24873a6143448e9d46457', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19166', '511322104057', '宗祠村', '5', 'False', 'False', '宗祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104057', 'a0af3f57581a4ff88195d68c47432b39', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19167', '511322104118', '牛心村', '5', 'False', 'False', '牛心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104118', 'c5c1801d2bc549678b928ba087609631', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19168', '511322104151', '杨庙村', '5', 'False', 'False', '杨庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104151', 'a790fa8be6614aa4a809babb5959d828', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19169', '511322104201', '渡河村', '5', 'False', 'True', '渡河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104201', '308880e09969416595e1af4aefcc9443', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19170', '511322104202', '晨钟村', '5', 'False', 'True', '晨钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104202', '8298f09b391940679b88c690bd0408a0', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19171', '511322104203', '景阳村', '5', 'False', 'True', '景阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104203', 'c5ed67a310b749ee8d0b80bb8bc1c293', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19172', '511322104204', '金台村', '5', 'False', 'True', '金台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104204', 'ae589fb595784e96a371c4e59a12ad62', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19173', '511322104205', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104205', '0503def4a537434f9b51ea61bb11db75', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19174', '511322104206', '兰武村', '5', 'False', 'True', '兰武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104206', 'a75c28d999064b8eadf3c734cb9334be', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19175', '511322104207', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104207', '527456ff221d4817a2c366ba6fda0fe8', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19176', '511322104208', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104208', '190d0f436e6545e696ccceb964976e81', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19177', '511322104209', '燕垭村', '5', 'False', 'True', '燕垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104209', '956b2b97828549f7b6dc5cdc51687274', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19178', '511322104210', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104210', '51cdc219f7534470b54af2e093c321d7', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19179', '511322104287', '樊沟村', '5', 'False', 'False', '樊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104287', '242377e43852493f9a3b38ce3725e581', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19180', '511322104289', '舞凤村', '5', 'False', 'False', '舞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104289', '03ef8e3a66884698a7090424d67a85c6', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19181', '511322104296', '深沟村', '5', 'False', 'False', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104296', '2f2360b90fa8417d92fcb4bcbc73e62b', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19182', '511322104299', '交通村', '5', 'False', 'False', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104299', '95d8f61585374f90aabb62aa71f24ed2', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19183', '511322104464', '康寨村', '5', 'False', 'False', '康寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104464', 'fcf83f6a4ae94a70b52a6785da6bf771', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19184', '511322104466', '石堰村', '5', 'False', 'False', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104466', 'ef8ab8abb1f645f7b01c38d0967ee587', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19185', '511322104532', '文武村', '5', 'False', 'False', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104532', 'cd494457b76f44d48124ae967f9ca94b', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19186', '511322104580', '泉水村', '5', 'False', 'False', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104580', '7c04ae3344f14d919fe9fd44997c7a5f', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19187', '511322104598', '龙湾村', '5', 'False', 'False', '龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104598', 'f12f46f159c74767ab07ef58732a6990', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19188', '511322104684', '盛坪村', '5', 'False', 'False', '盛坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104684', '819da90399f14fb4ad958a85065ec0f0', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19189', '511322104834', '马滩村', '5', 'False', 'False', '马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104834', '7cc7417963cc4857bf610ba4df71bd01', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19190', '511322104847', '金山村', '5', 'False', 'False', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104847', '108eeda24a5347de867c7e7ec7fb8151', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19191', '511322104972', '涌泉村', '5', 'False', 'False', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104972', '941aace49fa54cfd8e1bdb94a7b1fa71', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19192', '511322105000', '小桥镇', '4', 'True', 'True', '小桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322105000', '237bab6ddf8347d4b542754c30466be7', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19193', '511322105002', '万寿宫社区', '5', 'False', 'True', '万寿宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105002', '55f3e61ded1e47cfbfd2a900293e992a', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19194', '511322105003', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105003', 'bb3c2cdf99964b5c8d7540b73d3c980b', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19195', '511322105124', '高墩村', '5', 'False', 'False', '高墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105124', '38f9f4312a084dbf842fb1f32d7f6af2', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19196', '511322105152', '真井村', '5', 'False', 'False', '真井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105152', '5a186701e62a4979a2cc36a9c837087e', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19197', '511322105189', '窑口村', '5', 'False', 'False', '窑口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105189', '0b7502e017524502a8c13c2c85efbdda', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19198', '511322105201', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105201', '1dd0744656e94bda95e7886eabd21b3f', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19199', '511322105202', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105202', '1bb2f56761884ee08f204915a62a56cd', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19200', '511322105203', '石包村', '5', 'False', 'True', '石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105203', '104ccc121dad43a38409f1a4b1c790bc', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19201', '511322105204', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105204', 'b9757c7022d842eb9530354cb494afca', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19202', '511322105205', '垛梁村', '5', 'False', 'True', '垛梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105205', 'a098a193a3054af9944b4fd48566ae51', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19203', '511322105206', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105206', '24265bd18e254cf4a27954027317798b', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19204', '511322105207', '基石村', '5', 'False', 'True', '基石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105207', '2ee65b9363d346e38f2bb8fc78fd44a4', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19205', '511322105208', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105208', '5075dc059e494dd6b3409cd31a5b9e70', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19206', '511322105209', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105209', '42239ed47cb94ea8acb02f6dae49e379', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19207', '511322105210', '拱背村', '5', 'False', 'True', '拱背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105210', '61a25b4bc2ac430d925866189983ec23', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19208', '511322105211', '齐庙村', '5', 'False', 'True', '齐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105211', 'ad2c9f2b477a4dcd9d99bd577b5fe655', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19209', '511322105212', '黄梁村', '5', 'False', 'True', '黄梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105212', '9467b51e8e3548d09f3924a34d53c392', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19210', '511322105213', '梯岩村', '5', 'False', 'True', '梯岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105213', '84d0aae09fc14a778e43c44914c67563', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19211', '511322105214', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105214', '2104646a306440dc82ec763425d94db0', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19212', '511322105215', '刺巴村', '5', 'False', 'True', '刺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105215', '09d8643d0a0145a0846332315ec32eea', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19213', '511322105216', '开河村', '5', 'False', 'True', '开河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105216', '0b9072c6fadc43a7a4a0195078bc525e', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19214', '511322105217', '顶山村', '5', 'False', 'False', '顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105217', 'c5b68462173e413c9b793b60e261943d', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19215', '511322105218', '武安村', '5', 'False', 'False', '武安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105218', '51f71ed9edee437eafd1c90c09796857', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19216', '511322105219', '铁顶村', '5', 'False', 'False', '铁顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105219', 'c71c964345d3411ab2143254ba08678d', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19217', '511322105220', '海印村', '5', 'False', 'False', '海印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105220', '79b58c281ce34c2bbf272126a08c8fa5', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19218', '511322105221', '石湾村', '5', 'False', 'False', '石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105221', 'c8e4e2c21f9846cab29e095aa6870588', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19219', '511322105222', '子槽村', '5', 'False', 'False', '子槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105222', '3fc57ecbb09b443790fe4cecc12a980f', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19220', '511322105223', '老街村', '5', 'False', 'False', '老街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105223', '16c1200e0c0e415da0ef9870c9b4a32a', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19221', '511322105231', '菜河村', '5', 'False', 'False', '菜河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105231', '23ffa4713db34f5d941c1ac1548361ac', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19222', '511322105554', '慷河村', '5', 'False', 'False', '慷河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105554', '957d92628f8a4c7a8ee02362d4a4f7c0', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19223', '511322105889', '龙岩村', '5', 'False', 'False', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105889', '5eb19f7e78154dfba3bdc7e9f5fbe754', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19224', '511322105953', '亮垭村', '5', 'False', 'False', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105953', 'c3ca786cb22448619c968e1d1bb76cf6', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19225', '511322105992', '茶湾村', '5', 'False', 'False', '茶湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105992', '28f98a5daeca4693b843552bd583d713', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19226', '511322106000', '灵鹫镇', '4', 'True', 'True', '灵鹫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322106000', '9a42266076cd456b9d030bdd02395418', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19227', '511322106001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106001', '85faeaddbd9344239d896aa5c94964ca', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19228', '511322106067', '小垭村', '5', 'False', 'False', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106067', '706bfb70ef7e41dc92a822a9308f39d4', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19229', '511322106185', '带河村', '5', 'False', 'False', '带河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106185', '209d9aec86a14657bc349f8565c0b5ac', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19230', '511322106201', '雷石村', '5', 'False', 'False', '雷石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106201', '36d9edb279dd46c0a384eedee06e8c2c', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19231', '511322106202', '桥儿村', '5', 'False', 'False', '桥儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106202', '0c88cbbf86434efb8649e0f964f5808f', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19232', '511322106203', '库路村', '5', 'False', 'False', '库路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106203', '3a01e601209c42828096163b227d529f', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19233', '511322106204', '三叉村', '5', 'False', 'False', '三叉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106204', '25ee848ef28c49b5bed5e77b7d323154', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19234', '511322106205', '青岩村', '5', 'False', 'False', '青岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106205', 'f3cac619aa9d4a69a923b0b83b34d33e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19235', '511322106206', '牌坊村', '5', 'False', 'False', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106206', 'c501905d8fe24a0bbc673644a07c67ed', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19236', '511322106207', '青羊村', '5', 'False', 'False', '青羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106207', '1fdb8b4382ed4f869adf381db91a2f9f', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19237', '511322106208', '染坊村', '5', 'False', 'False', '染坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106208', '9c0e2fac61e940fcadc4ab622aa3e227', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19238', '511322106209', '鸡嘴村', '5', 'False', 'False', '鸡嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106209', 'e677358c49d342639d989dc4237b2d3a', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19239', '511322106210', '界兴村', '5', 'False', 'False', '界兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106210', '0508054a2e014fb18595c26d40b80da8', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19240', '511322106211', '群英村', '5', 'False', 'False', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106211', 'ba86bbdcb199406e982d1b34dc181d5e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19241', '511322106212', '漆树村', '5', 'False', 'False', '漆树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106212', '4bfe8ad755a5471687dd082e1aced8c6', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19242', '511322106213', '大石村', '5', 'False', 'False', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106213', '39ba86767df14a6586574ab07e655723', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19243', '511322106214', '大灵村', '5', 'False', 'False', '大灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106214', 'c30cc73e946f480bb5b22b3250be4ca2', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19244', '511322106215', '平桥村', '5', 'False', 'False', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106215', '2d457a37abdf4f7a8231375ec0f56b7d', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19245', '511322106216', '会龙社区', '5', 'False', 'False', '会龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106216', '8b22230adfd847f6b47e45bae8823c5c', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19246', '511322106217', '黄厚村', '5', 'False', 'False', '黄厚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106217', 'ff880069ad96425bb009d6ac787c5f63', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19247', '511322106218', '陡坑村', '5', 'False', 'False', '陡坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106218', '280dac4791d147159ae4637cf6e5398b', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19248', '511322106219', '墩子村', '5', 'False', 'False', '墩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106219', 'b3c9d234cc4d48d28b804f21ce53edc2', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19249', '511322106220', '金鸡村', '5', 'False', 'False', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106220', '787849dcae1345ffbe9c3456c5709d36', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19250', '511322106302', '印盒村', '5', 'False', 'False', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106302', 'c16fecd2148b4d76a3abbafc01bf717e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19251', '511322106446', '带河乡街道社区', '5', 'False', 'False', '带河乡街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106446', '89e9b825a7f84e13b206ea5d71551f00', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19252', '511322106572', '小山村', '5', 'False', 'False', '小山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106572', '43b619b17716479691814960d45b144e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19253', '511322107000', '老林镇', '4', 'True', 'True', '老林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322107000', 'b4f55dc74c1347678c1cfa0e5754f252', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19254', '511322107001', '老林镇街道社区', '5', 'False', 'True', '老林镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107001', '7b3da78ed3b54a268a6d1aa0000c537f', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19255', '511322107072', '麻柳村', '5', 'False', 'False', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107072', 'e20a5496331d4b98a7807e85749307e9', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19256', '511322107162', '水口村', '5', 'False', 'False', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107162', 'afbc61a3809045769a2750c0923843b6', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19257', '511322107201', '野鹤村', '5', 'False', 'False', '野鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107201', 'ad139dabe52741efafd7e769ca8df036', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19258', '511322107202', '吹角村', '5', 'False', 'False', '吹角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107202', 'ed636a00234643c1a9a37083d8c68b02', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19259', '511322107203', '龙桥村', '5', 'False', 'False', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107203', '5dc21cb2a94b4acf972601936f88baa9', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19260', '511322107204', '庙岭村', '5', 'False', 'False', '庙岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107204', 'e65aec8f7fe64696aaa083fa03627fea', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19261', '511322107205', '七照村', '5', 'False', 'False', '七照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107205', 'ec5f320f7aa0469886e5a3c041788bc6', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19262', '511322107206', '牛牧村', '5', 'False', 'False', '牛牧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107206', '8a39564be41041d382a46048b6b95a71', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19263', '511322107207', '龙井村', '5', 'False', 'False', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107207', '8f83e5c24fe644219162ef228ef4bd23', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19264', '511322107208', '龙胜村', '5', 'False', 'False', '龙胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107208', '7080de3019804a5d8c06cd2993f3b6c5', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19265', '511322107209', '磨滩村', '5', 'False', 'False', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107209', '02040f50f6994b21b807575ac45e2f7c', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19266', '511322107210', '灵台村', '5', 'False', 'False', '灵台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107210', '97e3d8d01a8b41f893a2c3d99e4300e9', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19267', '511322107211', '井沟村', '5', 'False', 'False', '井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107211', '5e6d9f713b5a45e0a91118cd63e2962e', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19268', '511322107212', '漆园村', '5', 'False', 'False', '漆园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107212', '316e61ae6ae249f08cb7ef747f60a252', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19269', '511322107213', '莲池村', '5', 'False', 'False', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107213', 'b20e65262da440cca1718f3a27ac8c65', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19270', '511322107275', '黑马沟村', '5', 'False', 'False', '黑马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107275', '65440e17bc4648dcb80ae31dc5e45dad', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19271', '511322107495', '雁家村', '5', 'False', 'False', '雁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107495', 'aad9976ac3704e1dad56bde070c6b00c', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19272', '511322107618', '龙兴村', '5', 'False', 'False', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107618', '228c8f1537af497185aa3cfaf3bc6a51', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19273', '511322107620', '猫顶村', '5', 'False', 'False', '猫顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107620', '60b81b7561b9408d8f8df52cb936a095', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19274', '511322107873', '文昌村', '5', 'False', 'False', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107873', '8022ca3460b94765ae367819a3705e34', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19275', '511322107890', '龙观村', '5', 'False', 'False', '龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107890', '378cbedf4dc44ec68314ce56af6373a1', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19276', '511322107939', '双林村', '5', 'False', 'False', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107939', '504e9b5adefc436ab0e122ef8682e2e5', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19277', '511322108000', '木桠镇', '4', 'True', 'True', '木桠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322108000', 'e86d65446ed24777bbc163df00d9ebb0', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19278', '511322108001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108001', 'd6682d003cd1453d9907fbc6f7cbb89b', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19279', '511322108050', '新寨村', '5', 'False', 'False', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108050', '28566e0adf1548bf90cff4ee136bb9ef', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19280', '511322108070', '库湾村', '5', 'False', 'False', '库湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108070', '931b91bf666240b9ba0cf840406544be', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19281', '511322108075', '平定村', '5', 'False', 'False', '平定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108075', '1861abc9273e4f868e880755e4fd39c5', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19282', '511322108201', '复兴村', '5', 'False', 'False', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108201', '8e9de122b2e4436b9f7e9201436c0ed8', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19283', '511322108202', '铜鼓村', '5', 'False', 'False', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108202', '8a10e01023d34f4faeb4305bce9c26a4', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19284', '511322108203', '黑山村', '5', 'False', 'False', '黑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108203', 'b6a66d2f416c4be5b52de4f5bcf5fc24', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19285', '511322108204', '来顶村', '5', 'False', 'False', '来顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108204', '5754559e846a423db5e5f24cf1214988', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19286', '511322108205', '梨树村', '5', 'False', 'False', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108205', '225df49a645b4197bb5b00371bf66fd4', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19287', '511322108206', '全力村', '5', 'False', 'False', '全力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108206', '89a99ebad96447df9caf61c304575158', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19288', '511322108207', '双树村', '5', 'False', 'False', '双树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108207', '64e0d1d3c5b54037a69c338c9e613f55', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19289', '511322108208', '洞口村', '5', 'False', 'False', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108208', '63dd237b581644e6a695419aa4013314', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19290', '511322108209', '土祖村', '5', 'False', 'False', '土祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108209', '2047b5520e5c4a9691f12dcd01dbf2ae', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19291', '511322108210', '月枷村', '5', 'False', 'False', '月枷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108210', 'ff88b36b3d0445e7b4c98d3c861b4792', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19292', '511322108211', '锡山村', '5', 'False', 'False', '锡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108211', '4181bfe88be94b8dbd5d980d4235ef69', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19293', '511322108228', '柏垭村', '5', 'False', 'False', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108228', '49455ecfa8a34f9ab9b574e5ad087b29', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19294', '511322108476', '梅乐村', '5', 'False', 'False', '梅乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108476', '644d7b3d05f3498484ba2b3cc9c71197', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19295', '511322108480', '建设村', '5', 'False', 'False', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108480', 'db2c9f0b8c1a4b4691d63ad65541bd89', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19296', '511322108500', '耳岩村', '5', 'False', 'False', '耳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108500', 'c9971519015d438096d9d7e0b032fd63', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19297', '511322108686', '金龙村', '5', 'False', 'False', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108686', '1a5b72e00b93402ea937cc617e852b79', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19298', '511322108931', '新村村', '5', 'False', 'False', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108931', '754b5d04e164421dbb442d68abdec08b', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19299', '511322108941', '龙奔村', '5', 'False', 'False', '龙奔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108941', '5ae5e20655364c3eb912a86e0effaa1e', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19300', '511322109000', '消水镇', '4', 'True', 'True', '消水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322109000', 'c96b551d71bb4d24a2574add3da8122d', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19301', '511322109001', '消水街道社区', '5', 'False', 'True', '消水街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109001', '20653b0fcb63402da9a27f77aac0f10b', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19302', '511322109100', '伞坝村', '5', 'False', 'False', '伞坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109100', 'e4f7f5fc6dbc476a978dff1135b7bf46', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19303', '511322109161', '窑沟村', '5', 'False', 'False', '窑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109161', '224f37cda33e45298be771d568ed75bc', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19304', '511322109202', '黑滩村', '5', 'False', 'False', '黑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109202', '74d92bc9dfc94086adde40bf93d5cc8d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19305', '511322109203', '新渡村', '5', 'False', 'False', '新渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109203', '88e82c60bc754d29ae5e8fdde88a9f2a', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19306', '511322109204', '白鹤村', '5', 'False', 'False', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109204', 'fcf270395862417da1193beeadeae34f', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19307', '511322109205', '樟树村', '5', 'False', 'False', '樟树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109205', 'f4363ea57c7b405f837ce130a50ebc4c', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19308', '511322109206', '阳洪村', '5', 'False', 'False', '阳洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109206', '2d64b1309ba144a9ad6bc0149b502483', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19309', '511322109207', '老观村', '5', 'False', 'False', '老观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109207', 'f25efd5e08714c1cafa21df7ce85aef7', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19310', '511322109208', '峰台村', '5', 'False', 'False', '峰台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109208', 'e58f754f75cc4142b6a2ac59d92e2e6d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19311', '511322109209', '枇杷村', '5', 'False', 'False', '枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109209', '2bf417a304a7463f9f29a4d5a5884719', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19312', '511322109210', '双石村', '5', 'False', 'False', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109210', '474f24d054ed4c8bbb28472792afac3a', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19313', '511322109211', '巴岩村', '5', 'False', 'False', '巴岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109211', 'cc2c5df685a84babbf682373eb103c54', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19314', '511322109212', '蓬山村', '5', 'False', 'False', '蓬山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109212', '666a990cf7464a41bd4253ef634e57c9', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19315', '511322109213', '凉风村', '5', 'False', 'False', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109213', '7193bf736ad543ef9fd7470d1be21a64', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19316', '511322109214', '思凤村', '5', 'False', 'False', '思凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109214', 'ba0d7690eb6a4c0b9bc4dc353b343d4d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19317', '511322109215', '碑桠村', '5', 'False', 'False', '碑桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109215', '94b04369300e48d89a3d9aea5ad08c29', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19318', '511322109216', '龙佛村', '5', 'False', 'False', '龙佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109216', 'eb1c2a86439745da9c6770f64e10aef6', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19319', '511322109217', '湾滩村', '5', 'False', 'True', '湾滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109217', '019cf018e4634bdf8e778369230d1c8d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19320', '511322109218', '五羊村', '5', 'False', 'True', '五羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109218', '7b22ebddd76a438bacfe0a356fc6de2b', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19321', '511322109323', '金华村', '5', 'False', 'False', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109323', '1e83d2dcd3c242419425eb40fd627758', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19322', '511322109336', '固周村', '5', 'False', 'False', '固周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109336', 'bdb53f9453c4423ea3ba568eb99ceef0', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19323', '511322109443', '黑马村', '5', 'False', 'False', '黑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109443', '5d8d615ee31345d49c97c792d7386b4f', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19324', '511322109475', '酢坊村', '5', 'False', 'False', '酢坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109475', '2803f6fdc20240f58aff53d2e847bde6', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19325', '511322109525', '头洞村', '5', 'False', 'False', '头洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109525', '770a00febc5a40799fe42c28e61275ba', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19326', '511322109765', '普岭村', '5', 'False', 'False', '普岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109765', 'a143b66231a843be9814c747aae07a59', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19327', '511322109833', '柳坝村', '5', 'False', 'False', '柳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109833', '985e166595e24b5bb4fa647aac6a9be8', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19328', '511322109857', '白龙村', '5', 'False', 'False', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109857', 'd90fe3738f8347f3931e398e42662502', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19329', '511322109910', '花桥村', '5', 'False', 'False', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109910', 'ad2df3b65425458388b8252a8d94fc2c', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19330', '511322110000', '双流镇', '4', 'True', 'True', '双流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322110000', '56e098754cf146bd88e74c34d2866901', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19331', '511322110001', '双流街道社区', '5', 'False', 'False', '双流街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110001', 'c155822f218e4d5390a305b79a307de7', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19332', '511322110186', '扬名村', '5', 'False', 'False', '扬名村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110186', 'bb5f11bc02c140a38a35a77e0e0827cd', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19333', '511322110201', '梅坡村', '5', 'False', 'False', '梅坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110201', '81be98d2f4bf47519d59ad2e5e235323', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19334', '511322110202', '瓦店村', '5', 'False', 'False', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110202', '28a083d06a1f4639b2b2a5954519956a', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19335', '511322110203', '双店村', '5', 'False', 'False', '双店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110203', 'f6b8e1e36ca34320a2ebf24898062174', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19336', '511322110204', '柿花村', '5', 'False', 'False', '柿花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110204', 'f1574c20587c49e9b041ff8c23166b94', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19337', '511322110205', '槐树村', '5', 'False', 'False', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110205', '4337c72ffd374de89028dcaf9807cb02', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19338', '511322110206', '龙凤村', '5', 'False', 'False', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110206', 'e94a0396eb764dd093925494a40f983c', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19339', '511322110207', '大洞村', '5', 'False', 'False', '大洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110207', 'dfc6623ebd3d4104b23dddb08d324111', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19340', '511322110208', '九龙村', '5', 'False', 'False', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110208', 'cd857451f7a94a53ab6e1b26e8f0129c', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19341', '511322110209', '店子村', '5', 'False', 'False', '店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110209', 'b8ff4ae1c53a49d69b509ae025ccfc43', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19342', '511322110210', '福祠村', '5', 'False', 'False', '福祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110210', '9c084b6672b84d4d81200b37ad0367ca', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19343', '511322110211', '松树村', '5', 'False', 'False', '松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110211', '131efef951e748f9858e2ee2a437cfbf', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19344', '511322110212', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110212', 'a23c92cfbdff46e1b700afc00775049f', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19345', '511322110213', '猴包村', '5', 'False', 'False', '猴包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110213', '77b39498b16d44729482b0288c8a519b', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19346', '511322110214', '水井村', '5', 'False', 'False', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110214', '6154828fda2649b8b43c05343b4ff395', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19347', '511322110215', '高桥村', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110215', '915a3d8d6c0746d2b45e173a141ae5c7', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19348', '511322110216', '石花村', '5', 'False', 'False', '石花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110216', '01493b418f0c4b4485f0ab8db2e2db84', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19349', '511322110217', '马洞村', '5', 'False', 'False', '马洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110217', 'c069993e68ab4f47b3bf5f5bccf21746', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19350', '511322110218', '长岭村', '5', 'False', 'False', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110218', 'e9f2c1fb0eba44cd9e3d6a253f9a97bc', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19351', '511322110219', '高石村', '5', 'False', 'False', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110219', '838464fac6d44622a2c8fa8416d37b18', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19352', '511322110220', '白桥村', '5', 'False', 'False', '白桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110220', 'e31837d397fe4a609448fc8f26c4a39c', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19353', '511322110221', '中心村', '5', 'False', 'False', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110221', '99dad8ca21f045e28ba7c9597dbc0f85', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19354', '511322110222', '狮桥村', '5', 'False', 'False', '狮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110222', '06e2945911794c34a9bf911d9bbc8bcb', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19355', '511322110223', '沿山村', '5', 'False', 'False', '沿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110223', '89d8426e6c164bb6b12a69ac157fbaeb', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19356', '511322110224', '五坪村', '5', 'False', 'False', '五坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110224', '1ac6d3914384481da2d48cf821f3af84', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19357', '511322110225', '马铃村', '5', 'False', 'False', '马铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110225', '16a2e46efb0942088a8380e08ec7fa44', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19358', '511322110226', '梯子村', '5', 'False', 'False', '梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110226', 'e748360ba2cb4ec08d14a8844c8f5ff6', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19359', '511322110227', '方寨村', '5', 'False', 'False', '方寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110227', '703f565605e54d1d9570e83cc4b2b323', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19360', '511322110297', '合面村', '5', 'False', 'False', '合面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110297', 'ca0cea9eb3964feea9a4c4c977cb19d0', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19361', '511322110335', '槐花村', '5', 'False', 'False', '槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110335', 'f0c4e4d86ab244aeaccde07448f66ce5', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19362', '511322110372', '林荫村', '5', 'False', 'False', '林荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110372', '75bc8583e015489fa2b342d0e12689a2', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19363', '511322110401', '马槽村', '5', 'False', 'False', '马槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110401', '3a3e82e34c774b29b3eb269b7b72e5b1', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19364', '511322110451', '天宫村', '5', 'False', 'False', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110451', '0ba668e098b34c4db01a5356ef3810d9', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19365', '511322110682', '虎坪村', '5', 'False', 'False', '虎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110682', 'bad3b6faca374b189e58b05c7e1467b1', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19366', '511322110693', '双堰村', '5', 'False', 'False', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110693', '37426453db5c491c9e88b11254e4994b', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19367', '511322110854', '火岭村', '5', 'False', 'False', '火岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110854', 'c086f8c664964952beee54e457f02172', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19368', '511322110992', '孔雀村', '5', 'False', 'False', '孔雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110992', '8def1b401afd4701a05479753a49d3dd', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19369', '511322111000', '绿水镇', '4', 'True', 'True', '绿水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322111000', '4e828d714d944598bf76834d1e39385a', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19370', '511322111001', '绿水街道社区', '5', 'False', 'True', '绿水街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111001', 'c25da151ddc74e89aaaafb1596e6157c', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19371', '511322111074', '浮山村', '5', 'False', 'False', '浮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111074', '3e12b180b4c54e71a6b2f1a0ae8755c4', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19372', '511322111187', '川洞村', '5', 'False', 'False', '川洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111187', '207c12ea15f34a60a72bf394db5177b1', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19373', '511322111198', '大屋村', '5', 'False', 'False', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111198', '4e1f3b7858784afabcb841faf4609d7e', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19374', '511322111201', '沙桥村', '5', 'False', 'False', '沙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111201', '7ef3c919787b47e8a0d4f4eaa9a884d8', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19375', '511322111202', '大桥村', '5', 'False', 'False', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111202', '2b6d7b9dbdb0410c8ac1cc14f6f8fa82', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19376', '511322111203', '合水村', '5', 'False', 'False', '合水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111203', '1f400bcf399340d8bc022d22e8e60b71', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19377', '511322111204', '谷仓村', '5', 'False', 'False', '谷仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111204', '630da77733284647bb53e2f98c478728', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19378', '511322111205', '歌杨村', '5', 'False', 'False', '歌杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111205', '12f4b64b5d9944b4a1a6d41fe12c6a93', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19379', '511322111206', '干坝村', '5', 'False', 'False', '干坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111206', '020970ea72404975b057a38ec87154c2', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19380', '511322111207', '透龙村', '5', 'False', 'False', '透龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111207', '2ed6e9059a0f4d9e92fb2c7cddc1cf24', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19381', '511322111208', '寨门村', '5', 'False', 'False', '寨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111208', '0a477ee4ec004016a83192f9046ba9c3', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19382', '511322111209', '文殊村', '5', 'False', 'False', '文殊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111209', '648dc74848df4baca8347b4fb0f75f14', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19383', '511322111210', '大堰村', '5', 'False', 'False', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111210', '577a9eb0c9b54530b4766f357d0dc1b4', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19384', '511322111211', '石梁村', '5', 'False', 'False', '石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111211', 'ed9aa58c449347cdaf6c3740df468e1c', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19385', '511322111212', '龙泉村', '5', 'False', 'False', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111212', '95c2cc01e0424296893daed5beb4fccd', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19386', '511322111213', '猴坪村', '5', 'False', 'False', '猴坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111213', 'd874821df87a4c47ac172bed6214ff38', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19387', '511322111214', '锁口村', '5', 'False', 'False', '锁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111214', '5e1efc71e82f4c7b8dd790ed414d595d', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19388', '511322111215', '水洞村', '5', 'False', 'False', '水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111215', 'bb803b44a41f47ba8ace2c5589358567', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19389', '511322111391', '鲁班村', '5', 'False', 'False', '鲁班村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111391', 'd7b44945f68a4e01abcb1d302ace95e6', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19390', '511322111392', '马包村', '5', 'False', 'False', '马包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111392', '639a2de811954e56b5470aaaef7e4437', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19391', '511322111484', '桩子村', '5', 'False', 'False', '桩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111484', '39bdb685ff48457fba7e9633026a571c', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19392', '511322111545', '群力村', '5', 'False', 'False', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111545', '4d8c387c55ab4a99973b623f5f2e1b8b', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19393', '511322111551', '金鹤村', '5', 'False', 'False', '金鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111551', '24db2872e81d410ea7e764d05c575f64', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19394', '511322111564', '四里村', '5', 'False', 'False', '四里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111564', '61fe390d29374f45b130bca0ed9f0ee2', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19395', '511322111709', '石桥村', '5', 'False', 'False', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111709', '6507a3c24e66493f966392cd36797f46', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19396', '511322111717', '宝顶村', '5', 'False', 'False', '宝顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111717', '84a0c500d27d4f1d8215933112af3b78', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19397', '511322111776', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111776', 'b02bb46a6c7f4e739244375e773f28cf', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19398', '511322111878', '河湾村', '5', 'False', 'False', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111878', '16d900dc1c64471d9a85d88e6260252f', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19399', '511322111910', '烟顶村', '5', 'False', 'False', '烟顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111910', 'a6d76713555a404bbb02386d43f00917', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19400', '511322111967', '皂角村', '5', 'False', 'False', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111967', 'f250123847c54bd9bd21eefee5005556', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19401', '511322114000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322114000', 'df778668dd3149aebc1b50c0153f60d4', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19402', '511322114001', '新店镇街道社区', '5', 'False', 'True', '新店镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114001', 'f0203874389b4917aff334f425a4c75f', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19403', '511322114082', '法堂村', '5', 'False', 'False', '法堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114082', '1b7845315d1b408ca7dca6af8511cc8e', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19404', '511322114201', '老店村', '5', 'False', 'False', '老店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114201', '40855cfc465441549ccdeaa1560908a3', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19405', '511322114202', '茶盘村', '5', 'False', 'False', '茶盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114202', '4555fb79b4e7479a827684bef13a3162', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19406', '511322114203', '石伞村', '5', 'False', 'False', '石伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114203', '353f7decbb3743a5bcc1d55fb4290375', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19407', '511322114204', '高观村', '5', 'False', 'False', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114204', '45eea7ee959b43c795e0026436eacc33', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19408', '511322114205', '高龙村', '5', 'False', 'False', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114205', 'e9cc62a87a264b139973c0112ea6e499', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19409', '511322114206', '黄柳村', '5', 'False', 'False', '黄柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114206', 'b8d794192acc485792a5bfa2ad2f0e0a', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19410', '511322114207', '蓼叶村', '5', 'False', 'False', '蓼叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114207', '2514bf4cac7b47afb90d7e59f5e702b2', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19411', '511322114208', '龙顶村', '5', 'False', 'False', '龙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114208', 'e9b595a7cf7546ef960068edcca6925b', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19412', '511322114209', '帽盒村', '5', 'False', 'False', '帽盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114209', '688c02aa900545c2a4364df57d7c6045', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19413', '511322114210', '鲜鱼村', '5', 'False', 'False', '鲜鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114210', 'a7b19151662546febeb382e16096e0f7', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19414', '511322114211', '柳树村', '5', 'False', 'False', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114211', 'b598a2e105664c10a68ee9127d7bc6eb', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19415', '511322114212', '暗滩村', '5', 'False', 'False', '暗滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114212', 'c5326b70b6c5471d9b5cd4def1a2ad2e', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19416', '511322114213', '山寨村', '5', 'False', 'False', '山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114213', '1d7b0a85ffd9445db05d643a143551d6', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19417', '511322114214', '玄真村', '5', 'False', 'False', '玄真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114214', 'cc3d92dcc663460f8084df79a53abb00', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19418', '511322114215', '飞龙村', '5', 'False', 'False', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114215', '43169ce021284a34bf187469ed04cfe0', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19419', '511322114216', '千坵村', '5', 'False', 'False', '千坵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114216', 'ec03e4ed000b47639dd0a52714d64efb', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19420', '511322114217', '铧镆村', '5', 'False', 'False', '铧镆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114217', '2f3c0820ddda4adf99dd6ac4d1b2363d', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19421', '511322114218', '新店村', '5', 'False', 'False', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114218', '914a1da608494063a216694cb94788d7', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19422', '511322114426', '石垭村', '5', 'False', 'False', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114426', '9db7aae948674fd49e190e9c78ded9f0', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19423', '511322114497', '文笔村', '5', 'False', 'False', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114497', '8b0fa540fd7c4e5985077bc8236d9af8', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19424', '511322114557', '梓坝村', '5', 'False', 'False', '梓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114557', '41c3206087704cdcaaaf31497f8ffb1b', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19425', '511322114596', '葛水村', '5', 'False', 'False', '葛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114596', 'f42d227cd4de4220b9fa8a6370035872', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19426', '511322114658', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114658', 'd1ac0525e25e445f99c9571d074ae714', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19427', '511322114671', '罗宽村', '5', 'False', 'False', '罗宽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114671', '0fa2086dcc4d4e43ad2fcd95ed6730bf', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19428', '511322114735', '玄都村', '5', 'False', 'False', '玄都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114735', '9111a8a1388f41ada5d961afac0a592a', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19429', '511322115000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322115000', '3e7f39aaad4e4f82b98a9bbb454342cd', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19430', '511322115001', '回龙街道社区', '5', 'False', 'True', '回龙街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115001', 'a21d52deb14a4030805a3c23a48b1403', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19431', '511322115114', '三清村', '5', 'False', 'False', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115114', '42dd7c83da1b466f8be96e0f6ccb05d8', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19432', '511322115115', '打石湾村', '5', 'False', 'False', '打石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115115', '2c36a99252574820a2557f35ae0f3a51', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19433', '511322115130', '龙马村', '5', 'False', 'False', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115130', 'e457202f73304f30821b31ae261976ce', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19434', '511322115166', '金竹村', '5', 'False', 'False', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115166', '394ceb7eaec346079367a338d7ab5b3e', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19435', '511322115201', '大同村', '5', 'False', 'False', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115201', '459e2b86d3c54354bd2de412341da4c0', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19436', '511322115202', '六方村', '5', 'False', 'False', '六方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115202', '1a2a662177b04c8792fff773f6e9c096', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19437', '511322115203', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115203', 'ecaac2e062714ba992cb72340bf1ae04', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19438', '511322115204', '小堰村', '5', 'False', 'False', '小堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115204', '1fb6bb271bdc4900bfc011739d3f788a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19439', '511322115205', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115205', '40f2a40200504f00b5b814d95727ccaa', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19440', '511322115206', '鹞岩村', '5', 'False', 'False', '鹞岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115206', '3c69d65915b644a78ce9dc18a8dbb769', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19441', '511322115207', '瑶坪村', '5', 'False', 'False', '瑶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115207', '1e15cef1a022437fbfcf5a5b0fb5a33f', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19442', '511322115208', '萝卜山村', '5', 'False', 'False', '萝卜山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115208', '9f2e561eea744074b934e6beef4a0aaa', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19443', '511322115209', '石桅村', '5', 'False', 'False', '石桅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115209', '6b376259b7a545f999c87aa002d5160a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19444', '511322115210', '石佛村', '5', 'False', 'False', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115210', '24f6882e1a0f4e8da508a1cf6d6ec591', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19445', '511322115211', '大磨村', '5', 'False', 'False', '大磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115211', '7befe244f6b54459ad8f2400d1cd8aa3', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19446', '511322115212', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115212', '57ef1bf2bad643ccbc84e0196ef09d45', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19447', '511322115213', '高坎村', '5', 'False', 'False', '高坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115213', '079f24a65b544dbe93ea81fcef9bf697', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19448', '511322115214', '楠庙村', '5', 'False', 'False', '楠庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115214', 'd2927e3dac6244c8b0c8cb99b6953408', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19449', '511322115215', '团山村', '5', 'False', 'False', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115215', 'a2c16c255d894b4bb16e7e6d6ccc2a93', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19450', '511322115216', '翻身村', '5', 'False', 'False', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115216', 'e660fb3620b4477e8a702ee0a4e6ccdf', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19451', '511322115217', '虹管村', '5', 'False', 'False', '虹管村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115217', '1d7a3159ae7d4f589f4b9855b9fb0239', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19452', '511322115218', '胜利村', '5', 'False', 'False', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115218', '9adbfa10ea0d483391a7084000e39b2f', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19453', '511322115219', '严嘉村', '5', 'False', 'False', '严嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115219', 'ec94199b6b474766b46723505fa4edb2', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19454', '511322115227', '石罐村', '5', 'False', 'False', '石罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115227', '380792eba89b4e3588ac26283fa30858', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19455', '511322115249', '倒虹村', '5', 'False', 'False', '倒虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115249', 'abac2bf4b48849c1a54b33015a9114d6', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19456', '511322115267', '龙骨村', '5', 'False', 'False', '龙骨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115267', '64d845f257764f6ebc4187065f67059a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19457', '511322115301', '碗水村', '5', 'False', 'False', '碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115301', '474c1cefc6d1446b9fedaef03d637677', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19458', '511322115333', '木樨村', '5', 'False', 'False', '木樨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115333', 'bc7880bee16b415da539a841ae2d4a7c', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19459', '511322115375', '深堂村', '5', 'False', 'False', '深堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115375', '58c25b143cde42eaa4e803fd0200e37c', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19460', '511322115401', '联盟村', '5', 'False', 'False', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115401', '57096b14a1894f23b45e01bbd953b243', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19461', '511322115490', '龙坝村', '5', 'False', 'False', '龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115490', '1fda897d0b984fafbf33eceb37e519c9', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19462', '511322115569', '卷洞村', '5', 'False', 'False', '卷洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115569', '3b621a713a5f4d62b65631138aed6b53', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19463', '511322115576', '光临村', '5', 'False', 'False', '光临村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115576', 'cde1dc8ddd6546a8a2d7687711e50286', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19464', '511322115664', '光辉村', '5', 'False', 'False', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115664', 'e67fe04264944635a23da5b6ae74036a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19465', '511322115686', '兴南村', '5', 'False', 'False', '兴南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115686', 'cf3cb0c0f2e64b8186afed2108f4e9cb', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19466', '511322115687', '野马村', '5', 'False', 'False', '野马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115687', '6a88c38a3fe44fc088aafefc46456fca', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19467', '511322115749', '板桥村', '5', 'False', 'False', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115749', 'cc6d285ed7834575b7950f2f34b437af', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19468', '511322115943', '永兴村', '5', 'False', 'False', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115943', '6a8d8ec1d6a84804a530dab614a13cb6', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19469', '511322115964', '白马村', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115964', '00d06d916b484aba875cffbd756cddbf', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19470', '511322116000', '星火镇', '4', 'True', 'True', '星火镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322116000', 'dae20df4da524c0a9406fc65708f5aa4', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19471', '511322116001', '星火镇社区', '5', 'False', 'True', '星火镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116001', 'ef4d55f6df7643d7a84a6ad57775187e', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19472', '511322116160', '祠堂村', '5', 'False', 'False', '祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116160', '4cf824d0a6de4e78b70f3ac5992d16c9', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19473', '511322116201', '马房村', '5', 'False', 'False', '马房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116201', '9a08be816d844b45875a23041a420bab', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19474', '511322116202', '彼岸村', '5', 'False', 'False', '彼岸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116202', '88c306895b6342c2899c64ffcc568f25', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19475', '511322116203', '拱桥村', '5', 'False', 'False', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116203', '606815b9869544468029374853f221c2', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19476', '511322116204', '含宝村', '5', 'False', 'False', '含宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116204', 'a7cbc958727c4585a03318c77e46bcdb', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19477', '511322116205', '东观村', '5', 'False', 'False', '东观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116205', 'd89697de2662439ea64425999d912831', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19478', '511322116206', '星火村', '5', 'False', 'False', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116206', '873a7d121cb940009c9ca32ff011a18d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19479', '511322116207', '梓橦村', '5', 'False', 'False', '梓橦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116207', '4cb066407a484a928d41800ca0a26474', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19480', '511322116208', '宝峰村', '5', 'False', 'False', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116208', 'e1d9a78bc5c742a9a2a71c20e3a2ba61', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19481', '511322116209', '骑龙村', '5', 'False', 'False', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116209', '0d447274479648f5aa4b61b5ebe36513', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19482', '511322116210', '擂钵村', '5', 'False', 'False', '擂钵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116210', 'c2e7185d922f43c1bd45b3cbfcbd293e', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19483', '511322116211', '自生村', '5', 'False', 'False', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116211', 'b1732e4bf5af4d93bfb417c9160f3dbe', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19484', '511322116212', '梨木村', '5', 'False', 'False', '梨木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116212', '5e06f7f9159144ad8dd69af5f4839ef4', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19485', '511322116213', '八角村', '5', 'False', 'False', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116213', 'eeb032ae01e94c13a5b7a6820b151c70', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19486', '511322116214', '天灯村', '5', 'False', 'False', '天灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116214', '621195e04e5a4093af37ed7b8d20fa25', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19487', '511322116215', '开科村', '5', 'False', 'False', '开科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116215', '0ae22433a5054cf987deb1e07c3d4d1f', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19488', '511322116216', '联升村', '5', 'False', 'False', '联升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116216', '781ef92710704abb96e4571e5d5610ae', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19489', '511322116217', '五祖村', '5', 'False', 'False', '五祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116217', '08dfcb7cdd59431297c0047b257d1f6d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19490', '511322116218', '金盆村', '5', 'False', 'False', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116218', 'c19799e79cec46ffb8b2e033c4fc008d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19491', '511322116222', '土垭村', '5', 'False', 'False', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116222', 'ff0cbb12b56f42478e9549604a9364bc', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19492', '511322116318', '关坪村', '5', 'False', 'False', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116318', 'df88dcb26d4c455f8e3326bd31c67b44', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19493', '511322116429', '禅林村', '5', 'False', 'False', '禅林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116429', '7bc53057b9b54b5387b55195d3b6801f', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19494', '511322116525', '白鱼村', '5', 'False', 'False', '白鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116525', 'aadccbae012848b997e0336fa7d860c7', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19495', '511322116562', '南垭村', '5', 'False', 'False', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116562', '64919c98f00d41438bd167567d3b9a8d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19496', '511322116719', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116719', '5e4c10109c1245bb83d5d0c86d50fa99', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19497', '511322117000', '西桥镇', '4', 'True', 'True', '西桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322117000', '7632fc36dbf545ab96f54c3436ab16a7', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19498', '511322117034', '灯草村', '5', 'False', 'False', '灯草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117034', '55c61b7e46a64d1ab5a55faed76ea6d7', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19499', '511322117201', '新河村', '5', 'False', 'False', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117201', '099ff13b8d9a4bf59e2edc6dcbfdde40', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19500', '511322117202', '得胜社区', '5', 'False', 'False', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117202', 'b0a16286c6a44182b1b9e63e082eb4fe', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19501', '511322117203', '朝门村', '5', 'False', 'False', '朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117203', 'f2dd9a3ccda4496bac8d0ec955db2019', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19502', '511322117204', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117204', '8138831d5e75401386403ccaf01e3c2a', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19503', '511322117205', '尖峰村', '5', 'False', 'False', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117205', '7db8d70420314677b3bf022ca6cfdf8c', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19504', '511322117206', '斜石村', '5', 'False', 'False', '斜石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117206', '6ed6f4ee19214e4ba49f7914618e0cb6', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19505', '511322117207', '旗河村', '5', 'False', 'False', '旗河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117207', '9d4e36c59ce348558d5c8e5531da4402', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19506', '511322117208', '太极村', '5', 'False', 'False', '太极村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117208', 'e85c07441f7d4e398b04ad302dcaa8f7', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19507', '511322117209', '黄梨村', '5', 'False', 'False', '黄梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117209', '5013d39fef974b3580a59a7bab09bc9a', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19508', '511322117210', '荣华村', '5', 'False', 'False', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117210', 'd805f8ccb27a4dc6984cd67e5cadfb0c', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19509', '511322117227', '瓦窑村', '5', 'False', 'False', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117227', '1dc3ba72294443668162cb05d0e9a404', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19510', '511322117342', '四路村', '5', 'False', 'False', '四路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117342', '80cc96f7ca8e4d729eb438d1b1039fa1', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19511', '511322117510', '永角村', '5', 'False', 'False', '永角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117510', '36f697b9f01e4a98b0f51429c2e86a21', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19512', '511322117607', '七涧村', '5', 'False', 'False', '七涧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117607', '13e1e4da03bf4fdeb09afe46aae03590', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19513', '511322117911', '石岩村', '5', 'False', 'False', '石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117911', '3ad85e92cb8d4345b27174618804fbab', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19514', '511322118000', '城南街道', '4', 'True', 'True', '城南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322118000', 'b3486c71829c4aa186c3f1a8d800b98e', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19515', '511322118202', '三星社区', '5', 'False', 'False', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118202', '3d838ce8f72c4a8899929f11682b03ad', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19516', '511322118203', '保真社区', '5', 'False', 'False', '保真社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118203', '73d9acc8c5f4466eadccc6f28121870d', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19517', '511322118204', '兴隆社区', '5', 'False', 'False', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118204', '281b88a8f33b4537875374e2d36ac456', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19518', '511322118207', '文峰村', '5', 'False', 'False', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118207', '96d9a6a0e2ba4682acdac3e478eac16f', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19519', '511322118209', '云雾村', '5', 'False', 'False', '云雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118209', '37aec54cd27242cdaee3c1146c231405', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19520', '511322118211', '走马村', '5', 'False', 'False', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118211', 'aec9d6794b2c440caa4331576828a14c', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19521', '511322202000', '望龙湖镇', '4', 'True', 'True', '望龙湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322202000', 'ad03d363e0c3429384bc27a79d14ff71', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19522', '511322202104', '插旗村', '5', 'False', 'False', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202104', '4e784f801c8049aba17f270dc7a6c101', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19523', '511322202201', '水风村', '5', 'False', 'False', '水风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202201', '9eaeeb1280694920aa6250a2cd718b32', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19524', '511322202202', '张鹏村', '5', 'False', 'False', '张鹏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202202', '53bc996b936d4587a458579200d069cc', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19525', '511322202203', '皇灵村', '5', 'False', 'False', '皇灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202203', 'cd76c8617a1a46ae8d18119bc26dd393', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19526', '511322202204', '湾凼村', '5', 'False', 'False', '湾凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202204', 'b9b99268e1ac4cb5b6632b54a103c1d1', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19527', '511322202205', '双木村', '5', 'False', 'False', '双木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202205', '9dbc804cd95e4af18f98534ffe36c69a', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19528', '511322202206', '莲花村', '5', 'False', 'False', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202206', '3b1cc09c3d274f838f67e16a17f91e13', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19529', '511322202207', '连山村', '5', 'False', 'False', '连山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202207', '5eeed306e5bf424680c39f3ec023de36', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19530', '511322202208', '罐坪村', '5', 'False', 'False', '罐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202208', '9b73f1e665274af1a6a48522a865ceb8', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19531', '511322202209', '道林村', '5', 'False', 'False', '道林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202209', 'b8d83a3479404ca1bc8a2a7b0da5678b', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19532', '511322202210', '大凼村', '5', 'False', 'False', '大凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202210', 'a16ff5f6850a4c0d95774362d191eb1b', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19533', '511322202211', '老荫村', '5', 'False', 'False', '老荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202211', '967c06c15276425eb27d888200978c76', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19534', '511322202212', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202212', '77e73edc909e42b7b225aee26365d9a2', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19535', '511322202596', '开山村', '5', 'False', 'False', '开山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202596', 'f39795a281104c01a50eeb36affee4b2', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19536', '511322202612', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202612', 'f8a27883f4e74987accd6ab9e15317a2', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19537', '511322202724', '书房村', '5', 'False', 'False', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202724', '1802b935981945698aeb895ab649d716', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19538', '511322202788', '凤头村', '5', 'False', 'False', '凤头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202788', 'af1dfb25ee4d4a38831699323d4689ef', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19539', '511322202808', '古佛村', '5', 'False', 'False', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202808', '8f8f1b3341424ea7bf2242051ff94010', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19540', '511322202853', '金石村', '5', 'False', 'False', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202853', 'bd5a05b6ac814e238ee8c66f6fc1d4c7', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19541', '511322202944', '金鼓村', '5', 'False', 'False', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202944', 'ab52f9ed9e9545edb22b15a1020f10fa', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19542', '511322212000', '木顶乡', '4', 'True', 'True', '木顶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322212000', 'e362ef3f754b4c7a8daa96f43b59a1b5', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19543', '511322212149', '石碾村', '5', 'False', 'False', '石碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212149', '24dc3a698da8471899ba64994da11cd1', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19544', '511322212172', '莲台村', '5', 'False', 'False', '莲台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212172', '512f5d43500c49afa3c95b41051f5949', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19545', '511322212201', '梁山村', '5', 'False', 'False', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212201', 'bbdae807b6394691822b71f46f0bddd8', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19546', '511322212202', '桥亭村', '5', 'False', 'False', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212202', '2b96daea380e4b9aafcec533e081e640', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19547', '511322212203', '罗安村', '5', 'False', 'False', '罗安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212203', 'cefa53cbf7404bd997ebf96831eeaf73', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19548', '511322212204', '兴旺村', '5', 'False', 'False', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212204', 'cb0616663b9c4d9290afa6f90361a6dc', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19549', '511322212205', '石院村', '5', 'False', 'False', '石院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212205', '1cdab2290e2d420d91409f82fe1a5595', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19550', '511322212206', '跃进村', '5', 'False', 'False', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212206', '4e6613d58b434d7db274d92e29d66897', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19551', '511322212207', '解放村', '5', 'False', 'False', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212207', '66ded4d9c9a64f5f88052e7f4c21086f', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19552', '511322212208', '银水村', '5', 'False', 'False', '银水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212208', '63a87cf5c14045f3b87917d2fbdcf733', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19553', '511322212209', '战斗村', '5', 'False', 'False', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212209', '3945989640c34c8da881cf3bc141c1e3', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19554', '511322212210', '刺门村', '5', 'False', 'False', '刺门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212210', '480a976b9b98489eb1ccfc204fc086ba', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19555', '511322212282', '黄草村', '5', 'False', 'False', '黄草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212282', 'aaca5731a12e4f3182fc96602479bc26', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19556', '511322212420', '梨子村', '5', 'False', 'False', '梨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212420', '1ac875f147d84faeb28297babe24bfc2', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19557', '511322212427', '沿河村', '5', 'False', 'False', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212427', '4781bc3b7b5241658dffada8b0064a24', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19558', '511322212555', '两岔村', '5', 'False', 'False', '两岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212555', '2d85b5ef0d344c9ea15531233e185e1f', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19559', '511322212663', '石板村', '5', 'False', 'False', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212663', '6f08b665cc994480ae55e3a21cc084c5', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19560', '511322212670', '元井村', '5', 'False', 'False', '元井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212670', '834b19215ac54e549fb214a0d1f6d9fb', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19561', '511322212758', '红豆村', '5', 'False', 'False', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212758', '7cb74e5f38904f5691b8898851bf17b0', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19562', '511322212767', '白井村', '5', 'False', 'False', '白井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212767', 'db36c22c51c4440a9cfa424740aa4b89', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19563', '511322216000', '明德乡', '4', 'True', 'True', '明德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322216000', '246b0a0c053e4313a84699d96232b098', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19564', '511322216201', '明昌村', '5', 'False', 'False', '明昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216201', '6ee661789f5c43f8aa42f8013bcf7877', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19565', '511322216202', '石狮村', '5', 'False', 'False', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216202', 'a54c94a5e8094a21b016c5653275f272', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19566', '511322216203', '土门村', '5', 'False', 'False', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216203', 'eadaab0b107343f38714a8d09d08df40', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19567', '511322216204', '滴水村', '5', 'False', 'False', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216204', '18c1fd4110ea463f8bcb1a10789ee7d6', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19568', '511322216205', '明渠村', '5', 'False', 'False', '明渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216205', 'd41fa19b7b5247c2ba5d939f6d0f12bb', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19569', '511322216206', '清平村', '5', 'False', 'False', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216206', '593de81694624ffba89e72babb83399b', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19570', '511322216207', '烂泥村', '5', 'False', 'False', '烂泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216207', '35bea96b566b4a2ebfd4827f6832ffd3', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19571', '511322216208', '磨盘村', '5', 'False', 'False', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216208', '60b72b3749e344e68f1507f629a3b9ba', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19572', '511322216209', '和天村', '5', 'False', 'False', '和天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216209', 'f0fc3dfd163a476b91fd5d6eb35ee029', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19573', '511322216210', '干河村', '5', 'False', 'False', '干河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216210', '5f19d3a432c9425c9ef1b81505fea8a6', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19574', '511322216211', '干洞村', '5', 'False', 'False', '干洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216211', '5dda9f3614c74943b7a27d3fe3b7ef5d', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19575', '511322216212', '爱国村', '5', 'False', 'False', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216212', '1fe5d40fcb0c41dcbc1b4fffeb6b1ccf', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19576', '511322216213', '子丫村', '5', 'False', 'False', '子丫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216213', 'eee76e75aa08447890b3154ba46fb460', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19577', '511322219000', '太蓬乡', '4', 'True', 'True', '太蓬乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322219000', '7660382be8de45f8baee349e169a7946', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19578', '511322219200', '石笋村', '5', 'False', 'False', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219200', '01a08c3546dc4a31886faf5be1cc1cc8', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19579', '511322219201', '国林村', '5', 'False', 'False', '国林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219201', '35e68a065dc84d358b076bfee4612f0d', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19580', '511322219202', '双山村', '5', 'False', 'False', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219202', 'df873f12fa2b4b0d8b50cde9289f906e', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19581', '511322219203', '太蓬村', '5', 'False', 'False', '太蓬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219203', 'cd1dea0ea8a54354ad6e1a46ef52689b', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19582', '511322219204', '白杨村', '5', 'False', 'False', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219204', 'a323bf63c8ae4dacaf88674160d70bdc', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19583', '511322219205', '响水村', '5', 'False', 'False', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219205', '7cdf8ec0ae7340b5987d6d872e4b0027', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19584', '511322219206', '团包村', '5', 'False', 'False', '团包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219206', 'c3d4b98bc0b24803aa7c6da328e77b27', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19585', '511322219207', '鲤鱼村', '5', 'False', 'False', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219207', '8f6b1debd1534be18a8f44444295cfee', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19586', '511322219208', '丛树村', '5', 'False', 'False', '丛树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219208', '0a7a245401b3416b8e6c79519a956e01', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19587', '511322219209', '大营村', '5', 'False', 'False', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219209', '4514ac1b079c42b9841bb57992e1f1f6', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19588', '511322219210', '西门村', '5', 'False', 'False', '西门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219210', '623eca4a6db945e1ab9c7999289be0dc', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19589', '511322219211', '蓬溪村', '5', 'False', 'False', '蓬溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219211', '43f544f8c0bd4bfcba08664fa259b893', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19590', '511322219314', '仙洞村', '5', 'False', 'False', '仙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219314', 'd389203a7d2047f3be4cba355a50b6c8', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19591', '511322219339', '兴福村', '5', 'False', 'False', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219339', '057146a393134c48a26bd68745b4cf09', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19592', '511322219365', '长凤村', '5', 'False', 'False', '长凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219365', 'c786f33f4af243889b42aa218b30cc98', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19593', '511322219481', '天梯村', '5', 'False', 'False', '天梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219481', '744498737c704f5e8d12ee636b5d34d9', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19594', '511322219636', '长渠村', '5', 'False', 'False', '长渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219636', '6df668f91f984b9189445bcdfefa4c6f', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19595', '511322219642', '轿顶村', '5', 'False', 'False', '轿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219642', 'c1324a779caf4d7e9b7cd89769139113', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19596', '511322219745', '炉山村', '5', 'False', 'False', '炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219745', '6f05143d86274770aeb876d6026ac27d', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19597', '511322219810', '香山村', '5', 'False', 'False', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219810', 'e39d4096085347acbb09847de928ed20', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19598', '511322219829', '红花村', '5', 'False', 'False', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219829', '8014c678cbe44a1f8fda72392f2b9ffc', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19599', '511322219968', '老君村', '5', 'False', 'False', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219968', 'c096038d0ec243b79e873e95f4d3a33e', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19600', '511322221000', '柏林乡', '4', 'True', 'True', '柏林乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322221000', 'b28fd765eece432ca42f631f2f6727f7', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19601', '511322221052', '康宁村', '5', 'False', 'False', '康宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221052', 'e6b33b87373746eb8645fded69b8673e', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19602', '511322221088', '红梁村', '5', 'False', 'False', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221088', '6634feffe94d47319fea736c507e575a', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19603', '511322221201', '青松村', '5', 'False', 'False', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221201', '032a245ceb514faa82dd455d7c2f2a1d', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19604', '511322221202', '龙宫村', '5', 'False', 'False', '龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221202', '7ebaed6055c54c5d977c4d6d04f30547', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19605', '511322221203', '玉星村', '5', 'False', 'False', '玉星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221203', '6096a7558c2c434883030d1cf41b82cc', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19606', '511322221204', '石鼓村', '5', 'False', 'False', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221204', 'a9d2b9bb4b0b4f0380903246dbff4d10', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19607', '511322221205', '四合村', '5', 'False', 'False', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221205', '2ae7181a13304906a313fcccbe295d63', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19608', '511322221206', '长滩村', '5', 'False', 'False', '长滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221206', '308b5052dd0b48f1aae1093506def6f3', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19609', '511322221207', '七里村', '5', 'False', 'False', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221207', '8716e8154c514b1f864ba0bf278958d0', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19610', '511322221208', '九缸村', '5', 'False', 'False', '九缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221208', '6d2f8fda4d9e47669ff9754a29b39819', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19611', '511322221209', '龙坪村', '5', 'False', 'False', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221209', '0d2208e715384a998d318f890a0516b8', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19612', '511322221210', '屋基村', '5', 'False', 'False', '屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221210', 'bb070f502ee04ab9af84647dd985d642', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19613', '511322221211', '小塔村', '5', 'False', 'False', '小塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221211', 'de45eb441b72432fad2693c5d6f1861c', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19614', '511322221212', '松花村', '5', 'False', 'False', '松花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221212', 'feb9c60413f6473e9d7450b25387b171', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19615', '511322221224', '独立村', '5', 'False', 'False', '独立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221224', 'a3ccac1f6d4845989eadde3c9d133222', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19616', '511322221460', '石槽村', '5', 'False', 'False', '石槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221460', 'cfc3198ab2234153abb34f4a6432b942', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19617', '511322221486', '石马村', '5', 'False', 'False', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221486', 'b2858afc85df47e582be11765d092e62', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19618', '511322221638', '烽火村', '5', 'False', 'False', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221638', '573a68fd0c394466b3750bd29114c614', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19619', '511322221829', '马项村', '5', 'False', 'False', '马项村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221829', '1ca7f3b1029b4d008e0cc03ad727b2f2', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19620', '511322221884', '海螺村', '5', 'False', 'False', '海螺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221884', '2c8fa5d420614b4ebb77bf50af5f0ce5', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19621', '511322221908', '糖房村', '5', 'False', 'False', '糖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221908', '6d0ca852db5547c1af850621aaeda0e7', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19622', '511322225000', '悦中乡', '4', 'True', 'True', '悦中乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322225000', '01b09f4d75304904999d98f3478b5d0f', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19623', '511322225030', '卧虎村', '5', 'False', 'False', '卧虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225030', 'cf34081a2bc44809b6b728fb24d664c1', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19624', '511322225201', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225201', '3c4727750b9b4e2e8bbe3366b08d4a3e', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19625', '511322225202', '富阳村', '5', 'False', 'False', '富阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225202', '414ba4469bfb4e6ca95db3b0ab14c03e', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19626', '511322225203', '钟山村', '5', 'False', 'False', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225203', 'c3272c05e93c4dfc84ae703fdaecc992', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19627', '511322225204', '钓鱼村', '5', 'False', 'False', '钓鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225204', 'a18bad4300f84c0294eae1b4b34a5985', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19628', '511322225205', '西寨村', '5', 'False', 'False', '西寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225205', '780182a8336441f49341cec05245b2b1', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19629', '511322225206', '天星村', '5', 'False', 'False', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225206', 'c4f5cd7ab28346f5afab3b02b155624c', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19630', '511322225207', '板凳村', '5', 'False', 'False', '板凳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225207', 'b152a5c3928245abb484374ab51440dd', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19631', '511322225208', '三房村', '5', 'False', 'False', '三房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225208', 'b6087202bc50477d83bf2d201d4eaeb2', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19632', '511322225209', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225209', '54cfeb7075314d7ab178f05bc23bf8b2', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19633', '511322225210', '永乐村', '5', 'False', 'False', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225210', '20735719632d4d529126814e4a8d72af', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19634', '511322225215', '梨坪村', '5', 'False', 'False', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225215', '99efd99165524db89766f7b375f6aa3b', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19635', '511322225257', '营平村', '5', 'False', 'False', '营平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225257', '58ca08b0bc0c4334bf11addb100c104b', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19636', '511322225309', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225309', '5e7c6ac71ac840c5b9591093fbba0139', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19637', '511322225438', '长寿村', '5', 'False', 'False', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225438', '294436db4058437d9840af22e3cf5312', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19638', '511322225546', '团堡村', '5', 'False', 'False', '团堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225546', '6f3b5d6c48f44df599063cd9e2e7e868', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19639', '511322230000', '大庙乡', '4', 'True', 'True', '大庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322230000', '6f8b7fbd41f94e77ab2e054feaaf1d64', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19640', '511322230001', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230001', 'e46d3bca870245588bbd036e065c5c25', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19641', '511322230070', '新光村', '5', 'False', 'False', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230070', '69e87aab820841c7ba080aa7497981e8', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19642', '511322230086', '金堂村', '5', 'False', 'False', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230086', 'cade21e3e8da4a7d9c73f3d2edc83d62', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19643', '511322230167', '兰湾村', '5', 'False', 'False', '兰湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230167', '5be2613ff05e4cb38f36ddaaf7859857', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19644', '511322230172', '高山村', '5', 'False', 'False', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230172', '6e66e8f3bad24c7097f9ef814475de6d', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19645', '511322230179', '高庙村', '5', 'False', 'False', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230179', '0885b424e4ca4833a2d45a4bda0db2e6', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19646', '511322230201', '南岳村', '5', 'False', 'False', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230201', '11e2830917784144a94396ec8796ed35', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19647', '511322230202', '白衣村', '5', 'False', 'False', '白衣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230202', '2fbcc943ace64fd99258a5db62f48cfd', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19648', '511322230203', '古楼村', '5', 'False', 'False', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230203', '5e7d74e555db4029b98c7423a81fee71', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19649', '511322230204', '锣鼓村', '5', 'False', 'False', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230204', 'd642d1194e3145e0b25c4bd8f04743b8', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19650', '511322230205', '花冠村', '5', 'False', 'False', '花冠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230205', '6bf17078ea934199a9c03023c6f2e18c', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19651', '511322230206', '木家村', '5', 'False', 'False', '木家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230206', 'e0582dea466b4aabab477c1fa0404916', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19652', '511322230207', '东沟村', '5', 'False', 'False', '东沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230207', '5ec94b72737b44fb9452b14c5dfed413', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19653', '511322230208', '鸡山村', '5', 'False', 'False', '鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230208', '343315a1f89448a1ac19035c041ccb6a', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19654', '511322230209', '锅厂村', '5', 'False', 'False', '锅厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230209', '61904f4230fa475f90fd90719109557d', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19655', '511322230210', '白庙村', '5', 'False', 'False', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230210', 'cc4902ce806549e9aa49c6675658ca5d', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19656', '511322230211', '断垭村', '5', 'False', 'False', '断垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230211', 'b84f08a5c9ee4bdaac8772312f125aa7', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19657', '511322230212', '门石村', '5', 'False', 'False', '门石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230212', '62c9461be8fc488f80f761bb53a12d2a', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19658', '511322230213', '祠堂村', '5', 'False', 'False', '祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230213', '938cf5bbe47041e5b5e4cc420f46033e', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19659', '511322230427', '通天村', '5', 'False', 'False', '通天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230427', '3b6be48f550e451e9da22dc7bfb054de', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19660', '511322230430', '栀子村', '5', 'False', 'False', '栀子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230430', '4e0ff83b2a204c0bb0d81ad2a21d5381', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19661', '511322230578', '龙滩村', '5', 'False', 'False', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230578', '895aedf43a2a447abbd0e09ae4a93dcd', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19662', '511322230579', '全福村', '5', 'False', 'False', '全福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230579', '5b7977438e7e433cac2a17e499b2ddd0', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19663', '511322230648', '三元村', '5', 'False', 'False', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230648', '76f36abc4a874f0b9efb21afeec94cfb', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19664', '511322230670', '新庙村', '5', 'False', 'False', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230670', '477128e073544408a7b1aafb1ec849c3', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19665', '511322230697', '木罗村', '5', 'False', 'False', '木罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230697', '38f0acc516b743feb22a4ff4a26d2793', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19666', '511322230943', '月形村', '5', 'False', 'False', '月形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230943', 'e96a1219b748412abbc18dbe16c5cf8a', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19667', '511322232000', '安化乡', '4', 'True', 'True', '安化乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322232000', 'a1d3a65541a742398f00283e74e8fc5b', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19668', '511322232201', '柑园村', '5', 'False', 'False', '柑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232201', 'f3988046b38a48c0abc942143780afe4', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19669', '511322232202', '牛尾村', '5', 'False', 'False', '牛尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232202', 'ac69153130a34cf887a9d5766be932de', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19670', '511322232203', '印心村', '5', 'False', 'False', '印心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232203', '2523a7ea18ef46d28aecfcccb766f21a', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19671', '511322232204', '漏峰村', '5', 'False', 'False', '漏峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232204', '0a90e273befe437ea31518ce81dcd00c', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19672', '511322232205', '灯笼村', '5', 'False', 'False', '灯笼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232205', 'fc4562ba704f47d7ac6e1c37b84cff9b', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19673', '511322232206', '河口村', '5', 'False', 'False', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232206', 'ccd66352e1374acf95fb9800e0ad2b5f', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19674', '511322232207', '黄金村', '5', 'False', 'False', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232207', 'a36e4d1bcb80413bba9539f6da934c89', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19675', '511322232208', '柏木村', '5', 'False', 'False', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232208', 'bd3dcf31f6784d7691c7f3bb88dd7c2f', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19676', '511322232209', '雪峰村', '5', 'False', 'False', '雪峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232209', '76cde59fa7684a4795cab0c64915feb3', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19677', '511322232210', '黑堰村', '5', 'False', 'False', '黑堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232210', '646c0ee2cd6e46439275b7472f3bf36e', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19678', '511322232211', '爬山村', '5', 'False', 'False', '爬山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232211', 'b0a2aaa50a554d479a21e9e37c5a166c', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19679', '511322232212', '龙古村', '5', 'False', 'False', '龙古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232212', '7559624e9f05436f813e7fc74519c419', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19680', '511322237000', '清水乡', '4', 'True', 'True', '清水乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322237000', 'a79ce52a039043f6b9d9835d956dd000', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19681', '511322237043', '假角村', '5', 'False', 'False', '假角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237043', 'de895d8a075e4ada8c5110e84631b679', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19682', '511322237056', '方嘴村', '5', 'False', 'False', '方嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237056', 'fb60655162f8468f82ffa7363c6c7b00', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19683', '511322237060', '胡坪村', '5', 'False', 'False', '胡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237060', 'e35265ebafac4ff5ac0ad9af8f9f8745', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19684', '511322237063', '土塘村', '5', 'False', 'False', '土塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237063', '8475a31db2bb4de883f271fcdc106434', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19685', '511322237183', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237183', '8b890054bd744157a433b9972158b6ac', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19686', '511322237201', '顶子村', '5', 'False', 'False', '顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237201', '4ce62b6b17fe43c589b1cddcc3bba127', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19687', '511322237202', '老银村', '5', 'False', 'False', '老银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237202', '3b6abb8cbfa641c2a9f7a5236713fd19', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19688', '511322237203', '双井村', '5', 'False', 'False', '双井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237203', '73a460579609442f8cf343129a7de308', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19689', '511322237204', '万书村', '5', 'False', 'False', '万书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237204', '3fc5d472e57a47a087c2a652cf559dd9', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19690', '511322237205', '清水村', '5', 'False', 'False', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237205', '72c2cd8edf284b38ab1037238e2b9b5b', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19691', '511322237206', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237206', 'f73dac95200d4a89a2e9b1ca011b081d', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19692', '511322237207', '银鸽村', '5', 'False', 'False', '银鸽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237207', '1fd8436e86304b32b06a5f65c05858b1', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19693', '511322237282', '楼河村', '5', 'False', 'False', '楼河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237282', '43f4575f42de41f7bb0c1114688bc906', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19694', '511322237607', '福源村', '5', 'False', 'False', '福源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237607', 'f91975a853b64f759fa09144bb93563e', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19695', '511322237647', '宝珠村', '5', 'False', 'False', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237647', '8e762cec911c40c4bad7b8a25e39fce8', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19696', '511322237671', '方井村', '5', 'False', 'False', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237671', '87a5f622a41c448cbae6fd03b0e6a22b', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19697', '511322237803', '活佛村', '5', 'False', 'False', '活佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237803', 'e553730169514467af5f7e042a6ebb2f', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19698', '511322237930', '水磨村', '5', 'False', 'False', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237930', 'a4afe44c32ee4a02a24055150a1a168f', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19699', '511322262000', '青山镇', '4', 'True', 'True', '三兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322262000', 'b624fb86ef994a7997fcaf0fe695a6ac', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19700', '511322112170', '双马村', '5', 'False', 'False', '双马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112170', '7a7d1afa71fa4d7a956e24d1c189ac18', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19701', '511322112201', '兴南村', '5', 'False', 'False', '兴南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112201', '97e120a21d894a99be3a974357a900f1', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19702', '511322112202', '铺垭村', '5', 'False', 'False', '铺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112202', 'd2c3326f2bfa45fcbcf89c540ba482c4', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19703', '511322112203', '葫芦村', '5', 'False', 'False', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112203', 'ee00dbfdcc36401ab5dc9fb204b03635', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19704', '511322112204', '鸡梁村', '5', 'False', 'False', '鸡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112204', '556e67641640461ea47672bf56ea6aa8', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19705', '511322112205', '顺水村', '5', 'False', 'False', '顺水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112205', '3d9242d905324355a17b636f20cfa4ce', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19706', '511322112206', '开源村', '5', 'False', 'False', '开源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112206', 'c319550e9be84375ba25b7c8d5b341ce', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19707', '511322112207', '龙禹村', '5', 'False', 'False', '龙禹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112207', 'b3c41c4c395c427db91599ad414a7d61', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19708', '511322112418', '凤王村', '5', 'False', 'False', '凤王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112418', '511b7a31c5ae4b42bfd0c43ee9c9a981', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19709', '511322112462', '大树村', '5', 'False', 'False', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112462', 'c390c7f4856e4eef8eba023ac069506c', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19710', '511322112470', '三湾村', '5', 'False', 'False', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112470', '1197fb014aaa4293b6a170e3eaaccd7e', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19711', '511322112484', '高梁村', '5', 'False', 'False', '高梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112484', 'd7d1091a6a834b3dac9d566611062bf4', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19712', '511322112667', '高椅村', '5', 'False', 'False', '高椅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112667', '2f1acf3e637c471c885b9bb5b9368f74', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19713', '511322112712', '山北村', '5', 'False', 'False', '山北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112712', '40d2cc6bfc8349058b34effddc887c59', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19714', '511322112720', '双鱼村', '5', 'False', 'False', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112720', '84784a91c2c743ff953633433671c2db', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19715', '511322112783', '太白村', '5', 'False', 'False', '太白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112783', '6a441a643d63452389236dd92d834aa8', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19716', '511322112881', '马坪村', '5', 'False', 'False', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112881', '15d643a18b724907ad1d9d483672ea6e', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19717', '511322671000', '蓼叶镇', '4', 'True', 'True', '蓼叶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322671000', '187f2e12dc8a4566ab78e004900d6f12', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19718', '511322113038', '毛官村', '5', 'False', 'False', '毛官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113038', '3fb7f2a1240d4b7a90cc90e89b617b3b', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19719', '511322113201', '天池村', '5', 'False', 'False', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113201', '9afd72c0ddbd486ca90006b5dc1778f6', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19720', '511322113202', '大佛村', '5', 'False', 'False', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113202', '38dc927ed89d45169f6fd9a0349bbab8', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19721', '511322113203', '鹅颈村', '5', 'False', 'False', '鹅颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113203', 'a349bba4cdd4423b847cf49dad82bcd1', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19722', '511322113204', '南路村', '5', 'False', 'False', '南路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113204', '50029932da984aa19540cf4a2c20dfb4', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19723', '511322113205', '砚台村', '5', 'False', 'False', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113205', '99af9f6a671140b4a74658f24b3650cb', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19724', '511322113206', '白坡村', '5', 'False', 'False', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113206', '9f74aac551f247f3ac946b8e6980c587', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19725', '511322113207', '宝塔村', '5', 'False', 'False', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113207', '8d30a8057e8642139c954d73f39baf68', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19726', '511322113208', '磨墩村', '5', 'False', 'False', '磨墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113208', 'c746653a06d14f61bf328c17bfd17b68', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19727', '511322113209', '太公村', '5', 'False', 'False', '太公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113209', '675d67c904d7414da7a0790997cdee3b', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19728', '511322113340', '石墙村', '5', 'False', 'False', '石墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113340', '76ff9a25c18a4b64875ffcadb75367c3', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19729', '511322113474', '阳关村', '5', 'False', 'False', '阳关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113474', 'caa467154dbd40d1a5b4cbacf1f430aa', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19730', '511322113633', '途中村', '5', 'False', 'False', '途中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113633', '5a13ef1f1a6b4f92ba10fb9974ee1cd0', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19731', '511322113638', '太阳村', '5', 'False', 'False', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113638', 'a1c80e8fec474cd893dd113af05ffd7e', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19732', '511322113664', '梅垭村', '5', 'False', 'False', '梅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113664', 'cad0b2e322cf496f96eaa8bb29609f79', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19733', '511322113670', '磨型村', '5', 'False', 'False', '磨型村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113670', 'd90ceda45bd14129ad3ea2cd59712165', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19734', '511322113800', '锣厂村', '5', 'False', 'False', '锣厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113800', 'd260344531e64a968e6b44b5b44a325c', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19735', '511322113804', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113804', 'cc09ff6e97fd4a69aab25c4efa1ce95a', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19736', '511323000000', '蓬安县', '3', 'True', 'True', '蓬安县', 'ncspax.sczwfw.gov.cn', 'b16510179de34db18a30e0e7fd390e2a', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19737', '511323001000', '周口街道办', '4', 'True', 'True', '周口街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323001000', 'd808ee1c35f248619153c302dea6f3bd', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19738', '511323001001', '下河街社区居民委员会', '5', 'False', 'False', '下河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001001', '8134cebdc49f414b823f7813c7a31149', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19739', '511323001002', '磨子西街社区居民委员会', '5', 'False', 'False', '磨子西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001002', '4e696416886e4cc9b53bfa821cf3bb3c', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19740', '511323001003', '磨子东街社区委员会', '5', 'False', 'False', '磨子东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001003', '918379f885b54248a1a91b42769fe725', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19741', '511323001004', '笔架山社区委员会', '5', 'False', 'False', '笔架山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001004', 'da6b62676ae3493281bcf6db9b89c896', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19742', '511323001005', '建设南路社区居民委员会', '5', 'False', 'False', '建设南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001005', '53de46b042714166aa6baca127f77a4c', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19743', '511323001006', '东风路社区居民委员会', '5', 'False', 'False', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001006', '25b70c133b19446580f9cf571a444c77', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19744', '511323001007', '青龙街社区居民委员会', '5', 'False', 'False', '青龙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001007', 'ae8259fa5a5d4a85967e619e90d0b70c', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19745', '511323001008', '三湾堰社区居民委员会', '5', 'False', 'False', '三湾堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001008', '4f081a97b78442159df3088de035a6cd', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19746', '511323001009', '龙角山社区居民委员会', '5', 'False', 'False', '龙角山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001009', '7dee8a524439460c9e53d514f808e034', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19747', '511323001010', '茅店子社区居民委员会', '5', 'False', 'False', '茅店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001010', '022724da29984a6b842d6f441e2413ca', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19748', '511323001011', '木桥沟社区居民委员会', '5', 'False', 'False', '木桥沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001011', '7ef045f9b7044c1d8ad8e588c1b31f42', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19749', '511323001205', '堂房村村民委员会', '5', 'False', 'False', '堂房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001205', 'dd0fc9fc77844b3f99de2523ed130d65', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19750', '511323001208', '双河口村村民委员会', '5', 'False', 'False', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001208', '8a08da5746b24d07943a9e66364764ce', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19751', '511323001211', '毛坝子村村民委员会', '5', 'False', 'False', '毛坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001211', 'd0efa919793f4d629e131267b00e3345', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19752', '511323001213', '牛毛漩村村民委员会', '5', 'False', 'False', '牛毛漩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001213', 'b0d38ab382e44f82887c934ad19cab35', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19753', '511323115000', '相如街道', '4', 'True', 'True', '相如街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323115000', '1f49045c856845978899ff39bf198494', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19754', '511323002001', '真武山社区居民委员会', '5', 'False', 'False', '真武山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002001', '3d6247479ee14059a256ba1913f89751', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19755', '511323002002', '城南桥社区居民委员会', '5', 'False', 'False', '城南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002002', '36aa6a68b5224deb9af45274db1d9fab', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19756', '511323002003', '铧厂社区居民委员会', '5', 'False', 'False', '铧厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002003', '2e8cfb810a2d433da8bf849a06c05dc4', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19757', '511323002004', '凤凰山社区居民委员会', '5', 'False', 'False', '凤凰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002004', 'f928113b91c443db9d311c6d16262a90', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19758', '511323002005', '相如山社区居民委员会', '5', 'False', 'False', '相如山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002005', '51d3f7071ee4417c95e96866f01367f8', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19759', '511323002006', '团包岭社区居民委员会', '5', 'False', 'False', '团包岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002006', '4d13a5504c4641bba358000dcb8be745', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19760', '511323002007', '土祖庙社区居民委员会', '5', 'False', 'False', '土祖庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002007', 'd531a8671b6c48be8c7e9fbc371db17e', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19761', '511323002008', '火车站社区居民委员会', '5', 'False', 'False', '火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002008', '1a391c543990470390904739bb52ca5c', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19762', '511323002009', '回龙沟社区居民委员会', '5', 'False', 'False', '回龙沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002009', 'd3ac0de294074ce39fa7bb12c24f4c5d', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19763', '511323002010', '凤仙寨社区居民委员会', '5', 'False', 'False', '凤仙寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002010', 'fbfd4850e296411c891ce5bd0412af1c', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19764', '511323002011', '罐子坝社区居民委员会', '5', 'False', 'False', '罐子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002011', 'b37b40100d504405ae7816e346097ceb', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19765', '511323002012', '檬子垭社区居民委员会', '5', 'False', 'False', '檬子垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002012', 'c109a321accf4695a09dfce86f1c9d2e', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19766', '511323002013', '油房沟社区居民委员会', '5', 'False', 'False', '油房沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002013', '0cd585403792440d87b59e2bdec1f30f', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19767', '511323002014', '塔子山社区居民委员会', '5', 'False', 'False', '塔子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002014', 'e3f1c57ec45f4d41a54a60adfad23245', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19768', '511323002015', '三星桥社区居民委员会', '5', 'False', 'False', '三星桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002015', 'cd506a3ed3a4418494fd6e6ecebb695a', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19769', '511323002016', '玉龙山社区居民委员会', '5', 'False', 'False', '玉龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002016', '69840154537c41c0b856d0b48f930a3c', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19770', '511323002017', '龙滩桥社区居民委员会', '5', 'False', 'False', '龙滩桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002017', '58c201109111461795403ec9a347f2e4', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19771', '511323002220', '古楼沟村村民委员会', '5', 'False', 'False', '古楼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002220', '99fc62f31489485684b684138e158ca2', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19772', '511323002222', '黄金沟村村民委员会', '5', 'False', 'False', '黄金沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002222', 'a1059f6e7a1c4594b393912173810eed', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19773', '511323002228', '龙岗寨村村民委员会', '5', 'False', 'False', '龙岗寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002228', 'f2abf4e0069f4a15b3d2013c6231c52b', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19774', '511323101000', '锦屏镇', '4', 'True', 'True', '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323101000', '8d6b87cfb94a4ca99db786094bc0cd73', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19775', '511323101001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101001', '4ea701ed7c8d4a78abb8ed5a4a4715b2', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19776', '511323101002', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101002', '75c845f91e714bceafa867bcb4e365f0', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19777', '511323101201', '北门村', '5', 'False', 'True', '北门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101201', 'a9f0016f90d14f3897e68cd921fe84c9', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19778', '511323101202', '石子岭村', '5', 'False', 'True', '石子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101202', 'f3093003615247a39c025cedbe7e0dcd', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19779', '511323101203', '玉房村', '5', 'False', 'True', '玉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101203', '6672bc0ef02241caae63ac03b82aa921', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19780', '511323101204', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101204', '11d0c46219d84341a403166b344be206', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19781', '511323101205', '鹅公山村', '5', 'False', 'True', '鹅公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101205', 'f13d8ad5a48f43859666153b6d6c3174', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19782', '511323101206', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101206', '6a31470c7214419eacd7ccb19e3a48eb', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19783', '511323101207', '河垭口村', '5', 'False', 'True', '河垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101207', 'add0df5c62af41f1b921e5e4bf3112d4', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19784', '511323101208', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101208', '5568b167bea84362b907875e55897f12', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19785', '511323101209', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101209', '5244d653d42f4d8ab14f438918becd0f', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19786', '511323101210', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101210', '267b6db0b244469ebe2422dca29ba8fb', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19787', '511323101211', '张家沟村', '5', 'False', 'True', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101211', '08f1cefbf0a54574a671ba7813344df3', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19788', '511323101212', '双桥子村', '5', 'False', 'True', '双桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101212', '8d5cb61a6a5845b0827be9fb46553889', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19789', '511323101213', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101213', '204ed19838ff4dd3b48ce075a87dd492', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19790', '511323101214', '西拱桥村', '5', 'False', 'True', '西拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101214', 'e4d9908823d44cfbad889766264839bd', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19791', '511323101215', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101215', 'f3539c81a0e741c486818bdd592ae9ec', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19792', '511323101216', '卢家坪村', '5', 'False', 'True', '卢家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101216', 'dbb16d51b3c2425f9ca35bbb554001ed', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19793', '511323101217', '胡家浩村', '5', 'False', 'True', '胡家浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101217', '63bf2ee26cea4fdfa526ad21fec82577', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19794', '511323101218', '金鸡口村', '5', 'False', 'True', '金鸡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101218', '44ac749968864f87b8c95cbcdc30a352', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19795', '511323102000', '巨龙镇', '4', 'True', 'True', '巨龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323102000', '7fe658addfa1431885fcce115f21a0e8', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19796', '511323102001', '巨龙街道', '5', 'False', 'True', '巨龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102001', '5a2ba3e0abad4473ba490127a6606b0c', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19797', '511323102201', '巨龙村', '5', 'False', 'True', '巨龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102201', 'c75d04fd4a6149eaa585333f64847ff2', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19798', '511323102202', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102202', 'a995e133bb4a4c98b2f1b4f99b6be501', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19799', '511323102203', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102203', '0e700111be4a453f8e62af71cf5137eb', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19800', '511323102204', '羊角嘴村', '5', 'False', 'True', '羊角嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102204', '4f51cc104cf948978a1fd3bc173064e2', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19801', '511323102205', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102205', '82186a9619bb4b35852eebc544101955', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19802', '511323102206', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102206', '493690c689a0401eb2a83ad4b5a4fece', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19803', '511323102207', '合作村', '5', 'False', 'True', '合作村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102207', '3d08751459a248799ac463118e63ce42', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19804', '511323102208', '马家嘴村', '5', 'False', 'True', '马家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102208', '07dedfb33b7949aba589d81ab7cd59f7', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19805', '511323102209', '东来村', '5', 'False', 'True', '东来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102209', 'c081052987224312843778903ea1baba', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19806', '511323102210', '关家坪村', '5', 'False', 'True', '关家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102210', '6b687c2c2ecf46d19a9e2d6134fd6817', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19807', '511323102211', '观音沟村', '5', 'False', 'True', '观音沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102211', 'f32b23b988914199aaa8525eceb71e59', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19808', '511323102212', '龙眼村', '5', 'False', 'True', '龙眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102212', '8c8275c1f52548b4bb63adf202ede9fc', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19809', '511323102213', '大山岭村', '5', 'False', 'True', '大山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102213', '6fab5ae0f7a74b18b2e4dd079f8d5c2b', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19810', '511323102214', '石鸭子村', '5', 'False', 'True', '石鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102214', 'cbd6c34221ef479699d7d32e08af50ca', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19811', '511323102215', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102215', '2838d4bd58a541618bd5340b13591f37', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19812', '511323102216', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102216', '443d783648924f50b632caf285c2df8d', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19813', '511323102217', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102217', 'da753519e3674b278e7e8b019a8c6486', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19814', '511323102218', '双马村', '5', 'False', 'True', '双马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102218', 'c3c06017e779455c86bcb45c20baeb75', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19815', '511323103000', '正源镇', '4', 'True', 'True', '正源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323103000', 'b5af4964888f4eddbde428a4db93ae32', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19816', '511323103001', '正源社区', '5', 'False', 'True', '正源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103001', 'afc4eec8929145e1868f7c61ace5cc92', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19817', '511323103201', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103201', 'f193cb8e9c3e4c329302e78508ead51f', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19818', '511323103202', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103202', '2dab934221594ef7afa4cce15aea08b8', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19819', '511323103203', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103203', '3b51bf7cbbec4da196aad79892d5fb90', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19820', '511323103204', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103204', '0a871f605ed04272b1c99f16b272810c', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19821', '511323103205', '三墩村', '5', 'False', 'True', '三墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103205', '887440854f284ff990e044c2de20f810', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19822', '511323103206', '黄梁村', '5', 'False', 'True', '黄梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103206', '20cd03ca083c478eac41b9480a885e6c', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19823', '511323103207', '安坪村', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103207', '3dfc7bc097b44578bcef9d0cfc2c538b', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19824', '511323103208', '深沟村', '5', 'False', 'True', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103208', 'f3f207b28fd24df8ba55fc90b4ab6734', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19825', '511323103209', '古峰村', '5', 'False', 'True', '古峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103209', '134cc80adac0482b97a415229dc93e4e', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19826', '511323103210', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103210', 'fc7b8ffa538e44459eaf40b99e867426', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19827', '511323103211', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103211', '0f806f0003654ea7bcc2a08dde8527dc', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19828', '511323103212', '平梁村', '5', 'False', 'True', '平梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103212', '2aeebc000432418e856f1f7f066fca08', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19829', '511323103213', '金线村', '5', 'False', 'True', '金线村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103213', 'e5fb7ce493a249ff908aec1b5cc586e4', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19830', '511323105000', '金溪镇', '4', 'True', 'True', '金溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323105000', '5e65424cf5b54a548f31f922586b0fbd', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19831', '511323105001', '金溪社区', '5', 'False', 'True', '金溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105001', '0821eb1eac1747d097eb9b812878ec00', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19832', '511323105201', '俞家坝村', '5', 'False', 'True', '俞家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105201', 'a810f31ea8fd458fb17da09d0ce19b8d', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19833', '511323105205', '万缘村', '5', 'False', 'True', '万缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105205', '0774930aba9d434d9e9844b4d8226d0c', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19834', '511323105208', '灰包梁村', '5', 'False', 'True', '灰包梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105208', '7151689e20fc433885079df93d55ee18', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19835', '511323105209', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105209', '7edd2af08bc7495b86be2bcb7b9c4bf6', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19836', '511323105211', '唐家坝村', '5', 'False', 'True', '唐家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105211', 'c6c99ebfe6734ce7aefd2c25b4987566', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19837', '511323105213', '马家桥村', '5', 'False', 'True', '马家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105213', '77dbf145467848dda09b7adba36c006a', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19838', '511323105216', '沈家坝村', '5', 'False', 'True', '沈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105216', '13623d605e2843938b28420a94c77436', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19839', '511323105218', '紫石坝村', '5', 'False', 'True', '紫石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105218', 'c31838b6b3324b0f95fa996573d1bce8', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19840', '511323105221', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105221', '30cf5d6ba0c243028c161bfd64d294f3', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19841', '511323105222', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105222', '3baf116e91c34541b1642fb5beab7132', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19842', '511323105224', '史家坝', '5', 'False', 'True', '史家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105224', '0bde07a63ca544538b49d2fdeebb1413', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19843', '511323105225', '凤阳山村', '5', 'False', 'True', '凤阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105225', '6becb0b685a741a1a77fbea2577ac4e3', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19844', '511323105227', '白岩寨村', '5', 'False', 'True', '白岩寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105227', 'e35b8a4b7db94273bfa55198700e2d6d', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19845', '511323105230', '向东村', '5', 'False', 'True', '向东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105230', '2bcf26a242f4466f881a4638ac7fdc2f', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19846', '511323105233', '亮垭子村', '5', 'False', 'True', '亮垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105233', '344bc8abab5e429693ebe6a6aa9406de', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19847', '511323105235', '云华村', '5', 'False', 'True', '云华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105235', '51d59fcc4b6e4aa8aebfef0651296360', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19848', '511323105238', '谢家店村', '5', 'False', 'True', '谢家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105238', 'a969fd59ada74c3c9dd55e6f09a5d03b', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19849', '511323106000', '徐家镇', '4', 'True', 'True', '徐家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323106000', 'a2e7747c9d8744a2af14d50157b9c6ba', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19850', '511323106201', '月光坪村', '5', 'False', 'True', '月光坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106201', '1853460c08f84cee9671484889d0f623', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19851', '511323106203', '唐家祠村', '5', 'False', 'True', '唐家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106203', 'c214fbe4d44f42a0ba09eb62b2f5bb04', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19852', '511323106204', '白果湾村', '5', 'False', 'True', '白果湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106204', '7eba8cb04cfe47809e9a135cfc06c686', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19853', '511323106208', '邓家祠村', '5', 'False', 'True', '邓家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106208', '1f7feace3e21463cb1742626b8eed7a1', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19854', '511323106209', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106209', '5695d606b9014575bbcf55d7c1572d56', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19855', '511323106211', '水对沟村', '5', 'False', 'True', '水对沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106211', '7ab288ae1bbc4bfa90c07cf0565a72c4', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19856', '511323106212', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106212', 'ee4c68ced2734e3b935602ddbf78d6da', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19857', '511323106213', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106213', '6d49a152969548b3be04a58e8db6733e', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19858', '511323106214', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106214', '888de1d5ff2e415facd2755e1024fe87', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19859', '511323106215', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106215', '33813355092249e0a8c6602edbc489cf', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19860', '511323106216', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106216', '02e112a0723d49d8b91dadaf0b84e439', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19861', '511323106217', '蓬池坝村', '5', 'False', 'True', '蓬池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106217', '3ae97b2248664d918230a2fcec4189fb', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19862', '511323106218', '方广村', '5', 'False', 'True', '方广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106218', '35c97963afed4a5baf2ea6d8e3126f4e', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19863', '511323106219', '书房梁村', '5', 'False', 'True', '书房梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106219', '8b997ce6b63941babba30d8c162c2079', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19864', '511323106220', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106220', 'dd38bc9ad01e4568a2f2f4997b29838b', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19865', '511323106221', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106221', 'dab962b0480d4da1a01e7967b12e3ffa', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19866', '511323106222', '柳溪桥村', '5', 'False', 'True', '柳溪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106222', 'a448b02bbee8425dacd58df4ff2e7275', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19867', '511323106224', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106224', '0b07192bd37145cfa09ffb9f5037054b', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19868', '511323106225', '颜鲁社区', '5', 'False', 'True', '颜鲁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106225', 'b2b3fb7098244fe48f59b619af4e4f90', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19869', '511323106226', '陈家拱桥村', '5', 'False', 'True', '陈家拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106226', 'afa5b73ba7a84ff9ade3635d0df4df86', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19870', '5113189263762989056', '下河村', '5', 'False', 'True', '下河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113189263762989056', '9e63f0bee14d41c88781676d297f4823', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19871', '5113189469086621696', '三交村', '5', 'False', 'True', '三交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113189469086621696', 'd2162c2f16be473492b24b55c26b6a86', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19872', '5113189929252102144', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113189929252102144', 'b19e86d7d1214415aad4bcc37bc8aaae', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19873', '5113190587955093504', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113190587955093504', '99bd776ea88245c795b2ce2160193a83', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19874', '5113191595347091456', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113191595347091456', '5321208d0d1341e19816c19aa784f752', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19875', '511323107000', '河舒镇', '4', 'True', 'True', '河舒镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323107000', 'cfa3077a92a245fc8b20ec0e3968fc36', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19876', '511323107701', '翠屏山社区', '5', 'False', 'False', '翠屏山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107701', 'a29f9d4afc0c4db790e75f8932e8b164', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19877', '511323107702', '红光社区', '5', 'False', 'False', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107702', '30bcff92ce4b4d38a6c3581d40472334', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19878', '511323107703', '金龙岭社区', '5', 'False', 'False', '金龙岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107703', 'f21d4bb058b24a27978f5f699e37b986', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19879', '511323107704', '燕山社区', '5', 'False', 'False', '燕山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107704', '5f03f13ce41342a3ba2503ba86679c2f', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19880', '511323107705', '柳滩社区', '5', 'False', 'False', '柳滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107705', 'f6b3350b09bb4e33bf351797dc22f4e4', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19881', '511323107706', '开元社区', '5', 'False', 'False', '开元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107706', 'fbff7f893ab343cc88673069cb2eaffc', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19882', '511323107707', '乐山社区', '5', 'False', 'False', '乐山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107707', 'a6a1f3dfaf1d4c5080be18f94d7a2554', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19883', '511323107708', '河西社区', '5', 'False', 'False', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107708', 'bb01f66ce79c48c4ab55dc58c9d955eb', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19884', '511323107709', '燕子村', '5', 'False', 'False', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107709', '09ec8edbcdba418987f14717ed069516', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19885', '511323107710', '小板桥村', '5', 'False', 'False', '小板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107710', 'fea9ac2ca2cd407cb58a433872012922', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19886', '511323107711', '国乐村', '5', 'False', 'False', '国乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107711', '94ba798a53ea4399b27d199b861228e9', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19887', '511323107712', '中 嘴村', '5', 'False', 'False', '中 嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107712', 'e3b6805104814441aa67868a628fca70', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19888', '511323107713', '花鱼滩村', '5', 'False', 'False', '花鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107713', '1dfc7977afb74ce994ebb0452b2f42a5', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19889', '511323107714', '桅子坪村', '5', 'False', 'False', '桅子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107714', '36f68caa4a6e4dc59dac7830ba8c1673', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19890', '511323107715', '界缘桥村', '5', 'False', 'False', '界缘桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107715', '4f962a54afea47198896138ae151c21e', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19891', '511323107716', '河东社区', '5', 'False', 'False', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107716', 'de4d8a99ba2c4cca8547b95927a45862', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19892', '511323107717', '翔凤村', '5', 'False', 'False', '翔凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107717', 'e01ec3df45704173b37e0bd4bf97285a', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19893', '511323107718', '狮坪村', '5', 'False', 'False', '狮坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107718', 'f3cdfc3630454ba3870691076a60d181', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19894', '511323107001', '河舒镇街道社区', '5', 'False', 'True', '河舒镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107001', 'd14789ae092c4f2e801632a2f321eb87', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19895', '511323107002', '工业园社区', '5', 'False', 'True', '工业园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107002', '06add4b8e4624056844be33340c25280', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19896', '511323107003', '尖峰社区', '5', 'False', 'True', '尖峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107003', '050506570d2141e18b72adc111385599', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19897', '511323107201', '燕山社区', '5', 'False', 'True', '燕山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107201', '2bc438d478814112887c3a237e84c3cc', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19898', '511323107202', '唐康村', '5', 'False', 'True', '唐康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107202', '1151fb6adbac41c3a4a393ad3a9d0bb4', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19899', '511323107203', '龙院村', '5', 'False', 'True', '龙院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107203', '39d64f9214ca4078bd6193a3bd59fcba', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19900', '511323107204', '茨生村', '5', 'False', 'True', '茨生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107204', 'd5f7ee4402524c1da431850ae36aee6c', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19901', '511323107205', '锣山村', '5', 'False', 'True', '锣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107205', 'e1ad4c20b3224344aaf7c8ea07088561', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19902', '511323107208', '黄岭村', '5', 'False', 'True', '黄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107208', '4a9238956c4e4ecd9186cc5f21a8c5af', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19903', '511323107209', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107209', 'da2263ff06f54724a7148a13b75f43ac', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19904', '511323107210', '金斗村', '5', 'False', 'True', '金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107210', 'b778cdf9e77f464f9651ee3a9e0c0c71', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19905', '511323107211', '金鹅村', '5', 'False', 'True', '金鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107211', '9a660fcf31ec49498b7dc210cbe97a23', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19906', '511323107212', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107212', '58f15b73b3e84cd09b6281ec72fea029', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19907', '511323107213', '黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107213', 'f9baeaa3b9ed4767bc5c05b5980adf46', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19908', '511323107214', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107214', '84227321ab604fff97fb1cf610cc1101', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19909', '511323107215', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107215', '3443b1fae3464bf3a0c29b1f3532b70c', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19910', '511323107216', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107216', '861c7ebefabf4836b36fdbc4de54ce05', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19911', '511323107217', '九岭村', '5', 'False', 'True', '九岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107217', '06e9f542e2934a74a05beb88ba5880f7', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19912', '511323107218', '小板桥村', '5', 'False', 'True', '小板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107218', '31fa454f38d34813b503901221792976', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19913', '511323107219', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107219', 'e603b82cc2be4aae9f621559210b672c', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19914', '511323108000', '利溪镇', '4', 'True', 'True', '利溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323108000', '65623c45eee34ec78ca3986d10b0e90a', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19915', '511323108001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108001', 'db2c279cfc52476f8f8bd0db2a86487d', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19916', '511323108201', '新场坝村', '5', 'False', 'True', '新场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108201', '545535dab77a4305bacf4c59051f7489', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19917', '511323108202', '花房子村', '5', 'False', 'True', '花房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108202', '1934f006d04e427b87393ba7f3c374b0', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19918', '511323108203', '三角湾村', '5', 'False', 'True', '三角湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108203', '786c9453ef06457fb5fef7f98ace422b', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19919', '511323108204', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108204', 'd1ff57a3b22a4c33883030df83c628c2', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19920', '511323108205', '花灶沟村', '5', 'False', 'True', '花灶沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108205', 'eac9b84556f948e9852e9b8c5ab4d0cd', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19921', '511323108206', '万桑园村', '5', 'False', 'True', '万桑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108206', 'c0bc26774f784e90b13bbe51a6fff436', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19922', '511323108207', '桥亭子村', '5', 'False', 'True', '桥亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108207', '7bbc6f369fdc4eeebec0cfbb9614a6b1', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19923', '511323108208', '肖家沟村', '5', 'False', 'True', '肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108208', '4f05f54e029d4a71a82813a1963aa78a', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19924', '511323108209', '东德发村', '5', 'False', 'True', '东德发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108209', 'fd6416f8315f4b92811c79e7bd27e1f5', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19925', '511323108210', '冯家坝村', '5', 'False', 'True', '冯家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108210', '7ac601cf5c814aa3880b60c3a58e0294', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19926', '511323108211', '青龙江村', '5', 'False', 'True', '青龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108211', 'f48a5740538b4c9987bb923076823dff', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19927', '511323108212', '高峰山村', '5', 'False', 'True', '高峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108212', '2085958e9af6419584654fcc68fad0ea', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19928', '511323108213', '牛眠沟村', '5', 'False', 'True', '牛眠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108213', '16c761595fd04bc481d55932f6207db4', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19929', '511323108214', '量金斗村', '5', 'False', 'True', '量金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108214', 'f4bd80e4d130497089b84bd6bcd0e196', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19930', '511323108215', '挖龙坳村', '5', 'False', 'True', '挖龙坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108215', '11f29beedce845feb889a727b6100250', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19931', '511323108216', '大湾丘村', '5', 'False', 'True', '大湾丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108216', 'b48b0ecc6ac847dc9d9fac57c23f7893', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19932', '511323109000', '龙蚕镇', '4', 'True', 'True', '龙蚕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323109000', '8939988b59694b9aa29987dc6d95093e', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19933', '511323109001', '龙蚕社区', '5', 'False', 'True', '龙蚕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109001', 'c09e32c852994d669f0d8b7f9ce2b147', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19934', '511323109201', '尖坡村', '5', 'False', 'True', '尖坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109201', '7f1a946828b84a319d16e592cdcd0712', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19935', '511323109202', '狮儿村', '5', 'False', 'True', '狮儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109202', '6ff98a1336af4d3680d7375247d0ebf1', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19936', '511323109204', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109204', '2055bfb219f741febf1a2ef2152f8441', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19937', '511323109208', '卿家坝村', '5', 'False', 'True', '卿家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109208', '54f8a8c419864f32b98314f73f106396', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19938', '511323109210', '千丘塝村', '5', 'False', 'True', '千丘塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109210', '752ce4dc63ba492b99b83278b71362d7', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19939', '511323109211', '鹭鸶田村', '5', 'False', 'True', '鹭鸶田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109211', '9cc1f83ae9364515bbb1a4bcdc4925ff', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19940', '511323109213', '金家沟村', '5', 'False', 'True', '金家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109213', '94f59356d6784b37988250a1103158fc', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19941', '511323110000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323110000', '86e92755509a4feb9862db41820d3312', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19942', '511323110001', '杨家镇街道社区', '5', 'False', 'True', '杨家镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110001', 'cd1131c796e141ebb10f7f0ed71c69fe', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19943', '511323110201', '杨场社区', '5', 'False', 'True', '杨场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110201', '83dac89a549e4d8196ce7ed2442e1c21', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19944', '511323110202', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110202', 'fe36366bacf7463db9f99873654ca750', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19945', '511323110203', '吕家村', '5', 'False', 'True', '吕家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110203', '7a93484b7b0747bcb38626aeedc8944d', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19946', '511323110204', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110204', '08d07f505f454baebfa6660ab2ab3403', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19947', '511323110205', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110205', '9b67635de09a40ac9a2c7806ffbfd7d3', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19948', '511323110206', '伏岭村', '5', 'False', 'True', '伏岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110206', '8062357fc4b9455388c9b0a50fffc243', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19949', '511323110207', '茨藤村', '5', 'False', 'True', '茨藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110207', '9df5ce2d34ae43e9bbc2e2fe38af8e26', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19950', '511323110208', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110208', 'd2c59a6f1ed9475f9d896694e3fd89ea', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19951', '511323110209', '圣合村', '5', 'False', 'True', '圣合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110209', '8fddec97bb4b4343bf11c383913ffbd1', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19952', '511323110210', '清华村', '5', 'False', 'True', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110210', '8b9a184f5d7c415f832aaef18510d680', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19953', '511323110211', '玉堂村', '5', 'False', 'True', '玉堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110211', '429a74c2216f4dfab309db2504deaf81', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19954', '511323110212', '乡乐村', '5', 'False', 'True', '乡乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110212', 'b260da2ee0164821a46cd1f9b252bb73', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19955', '511323110213', '马坟村', '5', 'False', 'True', '马坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110213', '00959cb0bf0d40fb8176aa3f88938c53', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19956', '511323110214', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110214', '693082f626cb452884bfbd9be21d529c', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19957', '511323111000', '罗家镇', '4', 'True', 'True', '罗家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323111000', '79ccc7cb43fb46afb2166dec40b60996', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19958', '511323111001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111001', 'd8f5662c2efa439981ae60f6b9a145ee', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19959', '511323111201', '麻柳湾村', '5', 'False', 'True', '麻柳湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111201', '0a7f13bcbd4545d1bb3ab6e4528791e5', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19960', '511323111203', '罗汉碥村', '5', 'False', 'True', '罗汉碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111203', '8f03c7f423314a3a9640638397883682', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19961', '511323111206', '大深沟村', '5', 'False', 'True', '大深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111206', '80489da2f2a84fa382559bb29cf49de2', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19962', '511323111209', '雷家湾村', '5', 'False', 'True', '雷家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111209', 'c778058e195c468b956ed9fc5d63d2b6', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19963', '511323111213', '幸福沟村', '5', 'False', 'True', '幸福沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111213', 'b3d8aeb85b344d42b8d0d4d5954fe0dc', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19964', '511323111216', '野猪寨村', '5', 'False', 'True', '野猪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111216', 'ac3b5717ebba41b798c06e13befa4fc0', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19965', '511323111218', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111218', '9754e8da2bef41ebb45b2b6abc624783', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19966', '511323111220', '中峰村', '5', 'False', 'True', '中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111220', '70927a64b7e34787b14c2350c51ca50e', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19967', '511323112000', '福德镇', '4', 'True', 'True', '福德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323112000', '58acaa67edd34144907103275139569e', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19968', '511323112001', '福德街道社区', '5', 'False', 'True', '福德街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112001', 'c9d55476a192493bad45eb88b3e4b0f6', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19969', '511323112201', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112201', '61403d9acafc4eada67d30c09ec7e99a', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19970', '511323112202', '转转田村', '5', 'False', 'True', '转转田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112202', '14df72410ba54111b99308e52a6c1622', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19971', '511323112203', '石板坪村', '5', 'False', 'True', '石板坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112203', '412eccf38176454990fea1d95c69fae6', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19972', '511323112204', '杨家山村', '5', 'False', 'True', '杨家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112204', '099fe8babf794b9297c596e4f6b65924', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19973', '511323112205', '鼓楼山村', '5', 'False', 'True', '鼓楼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112205', '617bc68688944b9c8b72eb2df98dbe2e', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19974', '511323112206', '石柱坝村', '5', 'False', 'True', '石柱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112206', 'b24445b2a0b64acebe9c5b4bfd35e7ef', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19975', '511323112207', '黄梨垭村', '5', 'False', 'True', '黄梨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112207', '946f91018f0d4a999aef8157e54ef16e', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19976', '511323112208', '北斗坪村', '5', 'False', 'True', '北斗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112208', '152ba8816a5f49ca8f6fe9e501e73135', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19977', '511323112209', '骡子坡村', '5', 'False', 'True', '骡子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112209', 'f7eb41865361416684e0ce6d16b321ba', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19978', '511323112210', '段家沟村', '5', 'False', 'True', '段家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112210', '81df445a06c24c219748e08b64928f34', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19979', '511323112211', '团堡山村', '5', 'False', 'True', '团堡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112211', 'f84dfabb81394da997f48af0f8655aa4', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19980', '511323112212', '长甘岭村', '5', 'False', 'True', '长甘岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112212', 'b63b76c4917e488d820c5bdca50ca428', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19981', '511323113000', '银汉镇', '4', 'True', 'True', '银汉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323113000', '40b6547d738a4d3697233e509fb9bdf4', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19982', '511323113001', '银汉镇街道社区', '5', 'False', 'True', '银汉镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113001', '274678617f334e81808e88155bcd5fdb', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19983', '511323113201', '钟离村', '5', 'False', 'True', '钟离村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113201', '42a864202a8b49b990b273541917ff78', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19984', '511323113202', '指碑村', '5', 'False', 'True', '指碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113202', 'a039cc9df12d46d4a85672fef535d31c', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19985', '511323113203', '大红村', '5', 'False', 'True', '大红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113203', '3e91bf0615c74185937505fac8b920f7', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19986', '511323113204', '缩三村', '5', 'False', 'True', '缩三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113204', '649922d101074d67adb6cb47b3f7d505', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19987', '511323113205', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113205', '93fd39d2f1e94656800322018289d81b', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19988', '511323113206', '栽秧村', '5', 'False', 'True', '栽秧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113206', '6c9a62dceb1d4b7cbfab94a315aa6408', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19989', '511323113207', '长远村', '5', 'False', 'True', '长远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113207', '4e6962868a3048929ba13a67179fa0ef', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19990', '511323113208', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113208', '321782eff9f744da8c479817f5c7dc65', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19991', '511323113209', '吕广村', '5', 'False', 'True', '吕广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113209', '32eccd2b3d0c4ce3bf956755f0c20f80', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19992', '511323113210', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113210', 'eb471e75d9624556b63d11e40ce52a0f', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19993', '511323113211', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113211', 'f344caab30ae43ba8a1c1c88a82f16f6', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19994', '511323113212', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113212', '0291258754494394b5cc3948f8ea1da8', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19995', '511323114000', '兴旺镇', '4', 'True', 'True', '兴旺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323114000', '913070e13c274e75851658eadf3a5512', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19996', '511323114001', '兴旺社区', '5', 'False', 'True', '兴旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114001', '47ffce02109e49daa62f3bbae6d489da', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19997', '511323114201', '瓦店子村', '5', 'False', 'True', '瓦店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114201', '711d99e7c3d24ec7a305cc4fe3e74a53', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19998', '511323114202', '龟山村', '5', 'False', 'True', '龟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114202', 'dedf8e18c80f4e38a869af28d7521d93', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19999', '511323114203', '文风村', '5', 'False', 'True', '文风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114203', '1c0e8f0f88694ad999d93e5686a5c988', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20000', '511323114204', '高石坎村', '5', 'False', 'True', '高石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114204', 'a11bb3d8c2dc4b7ab12b01babbda58da', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20001', '511323114205', '大鱼塘村', '5', 'False', 'True', '大鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114205', '96be45abcdf845c38975355bcea379f5', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20002', '511323114206', '粟运寺村', '5', 'False', 'True', '粟运寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114206', '0d296945bdf149e3b4f01a76622708f7', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20003', '511323114207', '鹅弯颈村', '5', 'False', 'True', '鹅弯颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114207', '95e8aee5eef24366874776d23fa19cb6', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20004', '511323114208', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114208', 'd448fd794b784e1d971c96789a97f70f', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20005', '511323114209', '韩家梁村', '5', 'False', 'True', '韩家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114209', '8709ce7e7ab94f1ca71901fc5eda8311', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20006', '511323114210', '袁家巷村', '5', 'False', 'True', '袁家巷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114210', 'c22f63a344e2446184058ad1b0f1223f', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20007', '511323114211', '桂花桥村', '5', 'False', 'True', '桂花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114211', 'ef89a2012073483292da580632df86ed', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20008', '511323114212', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114212', '84519e897f3145b2a0a5c6ed9b71cc75', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20009', '511323114213', '黄牛垭村', '5', 'False', 'True', '黄牛垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114213', 'd8e680a47a814a8fa18e880af58e20d1', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20010', '511323114214', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114214', '3309f0ed41884d768b520e020fa2f6b3', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20011', '511323114215', '水泉村', '5', 'False', 'True', '水泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114215', '70048473ad23448dbf3712c013a13d06', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20012', '511323114216', '挖断山村', '5', 'False', 'True', '挖断山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114216', '4dff26ad52944bf89cd45290734e95a7', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20013', '511323205000', '睦坝镇', '4', 'True', 'True', '睦坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323205000', '7877c18f6ea44bae82b7ccc486d9e2f8', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20014', '511323205001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205001', '0c4b3d06cb824d5cb4a34cf1b9b7c97e', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20015', '511323205201', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205201', '96c9094b6b584a13a6c8b1c0f94f0610', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20016', '511323205202', '武胜村', '5', 'False', 'True', '武胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205202', '03d2b14ec31a46e7b7960a9a8291ebf0', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20017', '511323205203', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205203', '211adbf15c484737b8d0bd86c1e3dc6f', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20018', '511323205205', '虹管村', '5', 'False', 'True', '虹管村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205205', '303737c4f22f4fe3b4cd5e4030603770', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20019', '511323205208', '浩山村', '5', 'False', 'True', '浩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205208', '92fec9b2091e43838fc720bdbd1f1e16', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20020', '511323205210', '线坝村', '5', 'False', 'True', '线坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205210', '2dc741f7584e45ef8616c806beaf696e', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20021', '511323205212', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205212', '1fdfd5a6b7004fb0820358306d38411c', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20022', '511323205215', '五岭村', '5', 'False', 'True', '五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205215', '44c6b1708abc40be90617b742a1ce899', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20023', '511323205216', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205216', '934f781164624906a89637fd1e92e5cb', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20024', '511323205219', '洞山村', '5', 'False', 'True', '洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205219', '8215b90714f84892a81b8c5535be73a0', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20025', '511323208000', '平头乡', '4', 'True', 'True', '平头乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323208000', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20026', '511323208001', '兴盛街社区', '5', 'False', 'True', '兴盛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208001', 'da110cc67f5f48898affa384eeb51cc9', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20027', '511323208002', '石门社区', '5', 'False', 'False', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208002', '4b3f3f727bec48529c4a9a489c25d6e7', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20028', '511323208201', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208201', '3aef0277afce4824a0310a42241d880c', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20029', '511323208203', '十里村', '5', 'False', 'True', '十里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208203', 'f49d3f6e36f44c6daa99095a570270f0', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20030', '511323208207', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208207', 'c5921ef8661a4546b6532ef01f25572f', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20031', '511323208208', '新平村', '5', 'False', 'True', '新平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208208', '641d3e34fec24e49bff2bf69e9c73ddd', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20032', '511323208211', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208211', 'fa8bc05d69ec45fd8e2e7816b6aecb67', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20033', '511323208214', '庙儿坝村', '5', 'False', 'False', '庙儿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208214', 'c21ce64f64c240c4842a4d960055b0e0', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20034', '511323208216', '三元贯村', '5', 'False', 'False', '三元贯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208216', '4855570a4b42413cab84ffaca5bafb51', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20035', '511323208218', '猴家山村', '5', 'False', 'False', '猴家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208218', 'a962eb5b22724d688e61ba8f61ee3461', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20036', '511323208221', '沿江村', '5', 'False', 'False', '沿江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208221', '1847c1d3555f4f5f89467dbf55103a04', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20037', '511323208222', '大垭口村', '5', 'False', 'False', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208222', '0e2b8833a6bf43429fe3fbf981c44325', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20038', '511323209000', '鲜店乡', '4', 'True', 'True', '鲜店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323209000', '55b48fec88f646948fdad7518f764c1d', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20039', '511323209001', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209001', 'fc964e3da5834f29a5f987638571d16c', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20040', '511323209201', '春陈村', '5', 'False', 'True', '春陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209201', 'ada1c2c14a9f4353a63dcf555c5d178b', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20041', '511323209202', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209202', '3bcef72ffd5b471c83435cc7ee861576', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20042', '511323209203', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209203', '097f8a0f23384b22a1e9229e4f544fdc', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20043', '511323209204', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209204', 'fc05035f15d5476cbb3e743edcb6a0ba', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20044', '511323209205', '盐井坪村', '5', 'False', 'True', '盐井坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209205', '01af72b132214e4491705de1c29b5162', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20045', '511323209206', '双柏树村', '5', 'False', 'True', '双柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209206', '420cdbc3ee4c4408812449b6ac6f6a15', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20046', '511323209207', '箭杆梁村', '5', 'False', 'True', '箭杆梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209207', '57a95c943b0e46cabf823b9b4f9554e3', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20047', '511323209208', '千丘田村', '5', 'False', 'True', '千丘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209208', 'd75dcc77a9cb4aa592f5ac2a31bc8ca6', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20048', '511323209209', '铜鼓寨村', '5', 'False', 'True', '铜鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209209', '4b801c1ac54f4f5f8e0206733538567b', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20049', '511323209210', '白房子村', '5', 'False', 'True', '白房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209210', '169d85e38a9d49f5908588f17b1e7811', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20050', '511323209211', '风水亭村', '5', 'False', 'True', '风水亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209211', 'a6fd1948e51b4aeea450ead7eeed90a3', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20051', '511323209212', '鲁班石村', '5', 'False', 'True', '鲁班石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209212', '222eb27c85fb4f05b01674ce829ee5bb', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20052', '511323209213', '武童村', '5', 'False', 'True', '武童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209213', '4b9d925f7f5746549bf1933af7916855', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20053', '511323209214', '百草坪村', '5', 'False', 'True', '百草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209214', '2c18f67145624ac29dea74491a875842', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20054', '511323215000', '金甲乡', '4', 'True', 'True', '金甲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323215000', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20055', '511323215001', '丁家坪社区', '5', 'False', 'True', '丁家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215001', '2a7d60d1725e44119683c9d1239c96a1', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20056', '511323215201', '杉树沟村', '5', 'False', 'True', '杉树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215201', '5c7d2cef2b304a58b3c26aa15f6239f1', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20057', '511323215202', '大屋基村', '5', 'False', 'True', '大屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215202', '1f354c7ca5214c84a0514af3779dfdf5', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20058', '511323215203', '定顺村', '5', 'False', 'True', '定顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215203', '85a5ed5af12242b1b616575fe980edc9', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20059', '511323215204', '迎龙桥村', '5', 'False', 'True', '迎龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215204', '0e20f906741941d5a7fe4c5e1d34d682', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20060', '511323215205', '麻秀沟村', '5', 'False', 'True', '麻秀沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215205', 'bf3c0041df724f94b1f6a7083937c071', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20061', '511323215206', '下唐村', '5', 'False', 'True', '下唐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215206', '68e7e3b75d1a48e884552c210237e6b9', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20062', '511323215207', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215207', '6c6613e22e084e65bfe43c7b4d5cf22e', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20063', '511323215208', '上唐村', '5', 'False', 'True', '上唐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215208', '6c2a39a39e96497181a52c2f8353c6fe', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20064', '511323215209', '芋河桥村', '5', 'False', 'True', '芋河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215209', 'aa7cc51418cf446db8102b84e3191d28', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20065', '511323215210', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215210', 'f18ca33a5fa344c4bd11ac6de614e9ba', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20066', '511323215211', '仙鹅村', '5', 'False', 'True', '仙鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215211', 'c88e5330f8734b11a9c2757abc184e72', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20067', '511323215212', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215212', 'ee72bb82780e4987b742be389d7c2cac', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20068', '511323215213', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215213', '8c95c73582e44ccd8f8d8885c51b0eb6', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20069', '511323215214', '焰山村', '5', 'False', 'True', '焰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215214', 'bcf6d0f110a2430ba5fd10abfe6f47df', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20070', '511323215215', '果山村', '5', 'False', 'True', '果山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215215', '2f29983cf332425d85e39c13d951b9fd', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20071', '511323217000', '新园乡', '4', 'True', 'True', '新园乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323217000', '7161c58fcd584d448f3a3c0bfde17438', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20072', '511323217001', '天兴社区', '5', 'False', 'True', '天兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217001', '03120a16b8ee4670b6cc0fd9589e8c29', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20073', '511323217202', '油坊坝村', '5', 'False', 'True', '油坊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217202', '780a67131eb844bea1f8a04487813689', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20074', '511323217204', '踏坡梁村', '5', 'False', 'True', '踏坡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217204', '2114009947ed4fdf933103165a5a6a14', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20075', '511323217208', '宽敞沟村', '5', 'False', 'True', '宽敞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217208', '1e8000f34db74b8d9b4efe6c15416738', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20076', '511323217209', '半坡龙村', '5', 'False', 'True', '半坡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217209', 'c00f02713ac34303b9053c22f324be91', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20077', '511323222000', '石孔乡', '4', 'True', 'True', '石孔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323222000', 'f093bad2f1584c55a7fc97ae324eeba3', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20078', '511323222202', '十三嘴村', '5', 'False', 'True', '十三嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222202', '876dc0011976445cb08824267f5f16c6', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20079', '511323222512', '孔夫街社区', '5', 'False', 'False', '孔夫街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222512', '56fa443585c24353bda872d77758cb6e', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20080', '511323222204', '小玉村', '5', 'False', 'True', '小玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222204', '06297d7e20034dec9c5518ac334b5b65', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20081', '511323222207', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222207', '89a52ca5464f4e9e904a70b5c6bb0d35', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20082', '511323222210', '社附村', '5', 'False', 'True', '社附村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222210', 'b179fb5d2d7e4478abd7ba3520dcd583', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20083', '511349000000', '四川南充经济开发区', '3', 'False', 'True', '南充经开区', 'ncsjkq.sczwfw.gov.cn', '8f945971432946139398042a6c6b6da9', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20084', '511500000000', '宜宾市', '2', 'True', 'True', '宜宾市', 'ybs.sczwfw.gov.cn', '8fc9422b1bca40fa86f12b028b33e6cf', '6182157d00ce41559e001a89d87f4057', 'true', 'true', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20085', '511502000000', '翠屏区', '3', 'True', 'True', '翠屏区', 'ybscpq.sczwfw.gov.cn', '757245aa784545519aed253b29310589', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20086', '511502012000', '合江门街道', '4', 'True', 'True', '合江门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502012000', '1b01f5486d63467aaa24eafbee797b47', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20087', '511502012001', '东街社区居委会', '5', 'False', 'True', '东街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012001', '16716546def0482ab2d4aae9d2dcb7d1', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20088', '511502012003', '钟鼓楼社区居委会', '5', 'False', 'False', '钟鼓楼社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012003', 'f29c06c08b3c49948bb9c19ea324127b', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20089', '511502012006', '北门社区居委会', '5', 'False', 'True', '北门社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012006', '1cfd146dd95048c7832f70c2b6eb054d', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20090', '511502012010', '鲁家园社区居委会', '5', 'False', 'True', '鲁家园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012010', 'e08d2af701054d8dbcc644d38b21dc2e', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20091', '511502012005', '酒都社区居委会', '5', 'False', 'True', '酒都社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012005', 'aa1f22e8c06d4cf4b497041be6142296', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20092', '511502012009', '真武社区居委会', '5', 'False', 'True', '真武社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012009', 'f9e0e97ab17b4fde95fff03ebb5dbe80', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20093', '511502015000', '大观楼街道', '4', 'True', 'True', '大观楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502015000', '733069a846a14328bdf49036c64f8e77', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20094', '511502015008', '慈善社区居委会', '5', 'False', 'True', '慈善社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015008', 'c76c9f3fa060466ca5a2393107c4a823', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20095', '511502015004', '文星社区居委会', '5', 'False', 'True', '文星社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015004', 'b5456ad6a04a4a0a84dbffdc73e06569', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20096', '511502015003', '冠英社区居委会', '5', 'False', 'True', '冠英社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015003', '417d30367f46436981a20206d6c3608f', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20097', '511502015009', '金江社区居委会', '5', 'False', 'True', '金江社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015009', '1f6391b592d34c3483cd34cdfaea2ae3', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20098', '511502015007', '仁和社区居委会', '5', 'False', 'True', '仁和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015007', '0dc2d59409484b15bec3ddd8a361f8d8', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20099', '511502015006', '清华社区居委会', '5', 'False', 'True', '清华社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015006', 'ca84adc68107471fb89045d59cac9c35', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20100', '511502006000', '西郊街道', '4', 'True', 'True', '西郊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502006000', '4be36de9f23b4c9e8e0aefe572a626e6', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20101', '511502006004', '大运社区居委会', '5', 'False', 'True', '大运社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006004', '66947fb0712d46f9835492a614799ded', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20102', '511502006010', '骑龙社区居委会', '5', 'False', 'True', '骑龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006010', '0c59cf1b23ae46df9b7dc1be5295b33b', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20103', '511502006205', '高桥村委会', '5', 'False', 'True', '高桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006205', '09b8fc684da54d92932ceaaef5378766', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20104', '511502006007', '天池社区居委会', '5', 'False', 'True', '天池社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006007', 'd41fa734a7e94f8798b44e0b00f3d665', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20105', '511502006009', '白石社区居委会', '5', 'False', 'True', '白石社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006009', 'ff7406a8ec7e418c8fa05741e821494d', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20106', '511502006204', '农生社区居委会', '5', 'False', 'True', '农生社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006204', 'ec304a8859c94cae8f975f698433c018', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20107', '511502006206', '建新村委会', '5', 'False', 'True', '建新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006206', '0182b05ed4c542b7bbeed9a3e7446aee', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20108', '511502006006', '建中社区居委会', '5', 'False', 'True', '建中社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006006', 'd3ac581265fb40679f68e478bcab2df5', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20109', '511502006001', '东福社区居委会', '5', 'False', 'True', '东福社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006001', '2d838bcf34e54809ab620cb1d3cfa853', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20110', '511502006002', '新天社区居委会', '5', 'False', 'True', '新天社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006002', 'b972674645a144db969ab16f6aebc887', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20111', '511502006008', '金沙江社区居委会', '5', 'False', 'True', '金沙江社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006008', '0ceed5b7a52843cc8a5e013c968b02c2', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20112', '511502007000', '安阜街道', '4', 'True', 'True', '安阜街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502007000', '1eb3efd26ff640a09cd4eb81b4e0af09', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20113', '511502007002', '旧州大道社区居委会', '5', 'False', 'False', '旧州大道社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007002', 'c33e8cc8d6d6443ea6e35a34a552fb2e', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20114', '511502007003', '五粮液社区居委会', '5', 'False', 'False', '五粮液社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007003', 'c96e1455ad5142ab89002914256b4c54', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20115', '511502007004', '葡萄园社区居委会', '5', 'False', 'False', '葡萄园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007004', '5f7837ab49ca4c0db4088d146a541eec', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20116', '511502007008', '新街社区居委会', '5', 'False', 'False', '新街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007008', 'c773fe81424644889da0738fd3b27687', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20117', '511502007009', '流杯池社区居委会', '5', 'False', 'False', '流杯池社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007009', 'dc4bb426eb0048249f380a23dd736dfa', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20118', '511502007010', '酒圣路社区居委会', '5', 'False', 'False', '酒圣路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007010', '16fdbc5d085747c0a3ed2c11f8aba0ab', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20119', '511502007012', '三江社区居委会', '5', 'False', 'False', '三江社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007012', 'c5b52f8b5576446f9756c614eef891b8', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20120', '5115750878568947712', '金厦社区居委会', '5', 'False', 'False', '金厦社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115750878568947712', 'edbf0557ba0c4c16a8112055fc210fcb', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20121', '511502007013', '阳光苑社区居委会', '5', 'False', 'False', '阳光苑社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007013', 'ff5c74ac46e245ce82ae28059e3dc455', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20122', '511502010000', '象鼻街道', '4', 'True', 'True', '象鼻街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502010000', 'bd1f153b2fb6401aa459efb1b5ad2fbd', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20123', '511502010001', '金象社区居委会', '5', 'False', 'True', '金象社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010001', '21fa401039f143bea4af440d1248df8b', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20124', '511502010002', '振兴社区居委会', '5', 'False', 'True', '振兴社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010002', '24016e55c899435aa52955f1f24e66e0', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20125', '511502010003', '红坝社区居委会', '5', 'False', 'True', '红坝社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010003', '13cfd9037a504a1cb8635c8c3d9a1e11', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20126', '511502010004', '龙泉社区居委会', '5', 'False', 'True', '龙泉社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010004', 'd5a4257fb1c8444ab28f59023c1fc7a0', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20127', '511502010005', '和苑社区居委会', '5', 'False', 'True', '和苑社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010005', '4f8f2814b73f4fd583a42052dc922b21', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20128', '511502010215', '大地社区居委会', '5', 'False', 'True', '大地社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010215', 'd6219dee5a3245a68d7793852f2f317f', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20129', '511502010202', '十里村委会', '5', 'False', 'True', '十里村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010202', '932469d106964aa3849d65b810a785eb', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20130', '511502010205', '沙坝村委会', '5', 'False', 'True', '沙坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010205', '61c58f5a71054205a2c43294b46dfe03', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20131', '511502010207', '四华村委会', '5', 'False', 'True', '四华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010207', '009b855c18224e28a876a80954c177f8', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20132', '511502010208', '观音村委会', '5', 'False', 'True', '观音村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010208', 'a34731c0fc0b4e4a9fdfccabf9aa6a15', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20133', '511502010209', '华家村委会', '5', 'False', 'True', '华家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010209', '9f27843be72c410a97110e974d6e20cb', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20134', '511502010210', '大林村委会', '5', 'False', 'True', '大林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010210', '5b30513af1ca4890a5ae753e453a4567', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20135', '511502010217', '方碑村委会', '5', 'False', 'True', '方碑村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010217', 'df5c25b651e1485bace89b8eb2696ae4', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20136', '511502010218', '观斗村委会', '5', 'False', 'True', '观斗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010218', 'fe41b74807c240729ca7d8616e3fa311', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20137', '511502010220', '大麦村委会', '5', 'False', 'True', '大麦村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010220', '1393679604a94deba7a8ce836a59cf56', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20138', '511502010221', '方水井村委会', '5', 'False', 'True', '方水井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010221', '7a04598931e14cd7bdc88b51914dfb89', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20139', '511502010213', '天桂新村委会', '5', 'False', 'True', '天桂新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010213', 'a1c6d92c678847b38a7f93a143ebccd9', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20140', '511502208000', '白花镇', '4', 'True', 'True', '白花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502208000', 'a0b7833d155946b2bc909015327075bc', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20141', '511502208001', '和平社区居委会', '5', 'False', 'True', '和平社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208001', '17ec92feb2834b8c8d52cdf1feee8501', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20142', '511502208002', '白杨社区居委会', '5', 'False', 'True', '白杨社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208002', 'eabaff94ca3c42ae8f0661f611eddda3', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20143', '511502118006', '孔滩社区居委会', '5', 'False', 'True', '孔滩社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118006', 'bd2469de81444c8dafe6c617fc7bb0bb', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20144', '511502118007', '白龙社区居委会', '5', 'False', 'True', '白龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118007', '5f875f6d829d49c181de1297efd47748', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20145', '511502208201', '通关村委会', '5', 'False', 'True', '通关村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208201', '1ca6e002ae314404aea6d8274acaf384', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20146', '511502208203', '火地村委会', '5', 'False', 'True', '火地村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208203', '931a4e611e9d408da04862acc9db36f1', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20147', '511502208204', '坝上村委会', '5', 'False', 'True', '坝上村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208204', '2034a4239be44b29870cf2f2ba6a0ec4', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20148', '511502208205', '建军村委会', '5', 'False', 'True', '建军村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208205', 'f3ce7cad19fd472cb09ea4de89c65553', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20149', '511502208208', '新天村委会', '5', 'False', 'True', '新天村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208208', '5131430686394043b477f3b77540be12', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20150', '511502208210', '卫星村委会', '5', 'False', 'True', '卫星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208210', '3a430d48ebda4ddbb9499ecf896e928d', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20151', '511502208214', '双桥村委会', '5', 'False', 'True', '双桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208214', 'fd8252cc8bb84610a2daf3348e3c5291', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20152', '511502208215', '凤形村委会', '5', 'False', 'True', '凤形村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208215', '8e36184679c6487e9444463ccec435e7', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20153', '511502208219', '刘家村委会', '5', 'False', 'True', '刘家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208219', '176953211d534ee0b5230769642c2ee9', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20154', '511502208223', '一曼村委会', '5', 'False', 'True', '一曼村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208223', '4b0e38184b0d4d2db34d0be1e6456c80', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20155', '511502208224', '鱼坝村委会', '5', 'False', 'True', '鱼坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208224', 'bd65c369a75f4deb9d14b4ccf0fb47cc', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20156', '511502118226', '蔡家村委会', '5', 'False', 'True', '蔡家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118226', 'dc2686e9ad6140b29a963e9548d74a06', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20157', '511502208227', '集中村委会', '5', 'False', 'True', '集中村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208227', 'b39103c248c146e6bc020580fc8828d6', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20158', '511502118228', '三星村委会', '5', 'False', 'True', '三星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118228', '6f48e415b5964e1dad1e7c8e1f915012', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20159', '511502118231', '六乡村委会', '5', 'False', 'True', '六乡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118231', '0b49ac82169c4cee8a1f2c5bd6104fdc', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20160', '511502118232', '孔滩村委会', '5', 'False', 'True', '孔滩村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118232', 'be391d96fecd46d58d63ef2c06a677e0', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20161', '511502118233', '玉家村委会', '5', 'False', 'True', '玉家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118233', '4654e37b5bbb459ea19e43bd93a62d70', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20162', '511502118236', '金凤村委会', '5', 'False', 'True', '金凤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118236', '412f7f6c579042e0bd8b0b2621140990', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20163', '511502118237', '大佛村委会', '5', 'False', 'True', '大佛村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118237', '3a50eb07b3f2416c8e297587f2e9339b', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20164', '511502118238', '金场村委会', '5', 'False', 'True', '金场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118238', '931259b63adc45edab77c81d95db35e2', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20165', '511502118243', '白杨村委会', '5', 'False', 'True', '白杨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118243', '0ce01636ce364952a55671e9ca49749b', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20166', '511502118245', '马乾村委会', '5', 'False', 'True', '马乾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118245', '7b2c2c8791944ca899732b913356a0f4', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20167', '511502118246', '四合村委会', '5', 'False', 'True', '四合村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118246', 'dd17587032454529af16d04309f745a0', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20168', '511502118248', '杨庙村委会', '5', 'False', 'True', '杨庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118248', '9b2f0e54b43a46d4992a864ad0a6fc48', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20169', '511502118250', '白龙村委会', '5', 'False', 'True', '白龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118250', '926a91b2d2594bb6bb808d34c47fb41f', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20170', '511502118251', '何家村委会', '5', 'False', 'True', '何家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118251', '21c309c857eb416f9a1b220bd7b1bb4b', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20171', '511502118252', '东林村委会', '5', 'False', 'True', '东林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118252', '7177cdd90c964cf2ac41f166b144a97d', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20172', '511502118256', '永远村委会', '5', 'False', 'True', '永远村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118256', 'b85a961df8a84413a981a89b676cfdef', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20173', '511502118257', '光荣村委会', '5', 'False', 'True', '光荣村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118257', '91314c1cd93f4df6ae598b97c714f73f', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20174', '511502118258', '白安村委会', '5', 'False', 'True', '白安村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118258', 'd636a340e8454d6cb32c49d78d2a2c45', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20175', '511502118259', '王四通村委会', '5', 'False', 'True', '王四通村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118259', '2384d13ddcd849d8b2ea866b9521bd83', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20176', '511502118260', '白马村委会', '5', 'False', 'True', '白马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118260', '80c740e9d0f84dfa9eab530c952bd59e', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20177', '511502118261', '太平村委会', '5', 'False', 'True', '太平村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118261', '42152b07483b42fdaec64edd46058d78', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20178', '511502102000', '菜坝镇', '4', 'True', 'True', '菜坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502102000', 'e61773e76b9d48308a8802b7042cabd5', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20179', '511502102003', '绿园社区居委会', '5', 'False', 'True', '绿园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102003', '685a65d800014f7f9238d4e827002ff6', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20180', '511502102201', '菜利村委会', '5', 'False', 'True', '菜利村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102201', 'ac7524d67f614d2d94a6359c11170ff6', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20181', '511502102203', '石马村委会', '5', 'False', 'True', '石马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102203', '8ab0c067b1384a39aa0078bae27d6650', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20182', '511502102204', '菜坝村委会', '5', 'False', 'True', '菜坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102204', '2e3ee46e10ce47fcb86c4d72ab8a44c8', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20183', '511502102206', '光华村委会', '5', 'False', 'True', '光华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102206', 'a95caf918da04d9cb2031902defd769e', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20184', '511502102207', '扇子村委会', '5', 'False', 'True', '扇子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102207', '3aa77eeb7e9a46d38ad388fd16b72da7', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20185', '511502102208', '红旗村委会', '5', 'False', 'True', '红旗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102208', '29a867827e1a4171b45290fd164d9eae', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20186', '511502102210', '点灯村委会', '5', 'False', 'True', '点灯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102210', 'd8bcbcfbb918424da803c93953016dd1', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20187', '511502102211', '菜胜村委会', '5', 'False', 'True', '菜胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102211', '905b9b6bd64048e58f49aa0ee87a3435', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20188', '511502102213', '劳动村委会', '5', 'False', 'True', '劳动村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102213', '83eb738a45d24241983e33e886a94eb9', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20189', '511502102214', '峰洞村委会', '5', 'False', 'True', '峰洞村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102214', '950f107b5046474ca305a21e9a54babf', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20190', '511502102215', '幸福村委会', '5', 'False', 'True', '幸福村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102215', '0f113bbd90554432abc2c7364fcafd21', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20191', '511502102216', '水库村委会', '5', 'False', 'True', '水库村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102216', 'df91b660a3bc410c9571a6bc8aa6fe6d', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20192', '511502105000', '金坪镇', '4', 'True', 'True', '金坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502105000', 'ad8d7fe724f24099b245e8183e978d41', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20193', '511502105001', '中心社区居委会', '5', 'False', 'True', '中心社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105001', '089dfbd34a6c422fb93dea7da1fe4c59', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20194', '511502105201', '金堂村委会', '5', 'False', 'True', '金堂村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105201', 'bb0dc5f872b7462892e62e038c8b5cfb', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20195', '511502105202', '金龙村委会', '5', 'False', 'True', '金龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105202', '663ce63981f1403db315f8eba6cf8bc0', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20196', '511502105203', '青叶村委会', '5', 'False', 'True', '青叶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105203', '7716a785726e4949892aae0d408f8ac0', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20197', '511502105206', '秀才村委会', '5', 'False', 'True', '秀才村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105206', 'b6e83c67b101471aa88a406bc63da377', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20198', '511502105207', '菜子村委会', '5', 'False', 'True', '菜子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105207', '0ddcadeccad84c7a8c64af6ef442eb38', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20199', '511502104209', '一步滩村委会', '5', 'False', 'True', '一步滩村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104209', '134f61056d1a4278ac134ad995d923d1', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20200', '511502105211', '绍光村委会', '5', 'False', 'True', '绍光村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105211', '798f381487c44f48aa2591222b6b94fb', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20201', '511502105212', '罗家村委会', '5', 'False', 'True', '罗家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105212', '31db2273755647d8b7dc2b7831345443', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20202', '511502105213', '青桥村委会', '5', 'False', 'True', '青桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105213', '246a826205ea4f51a7803d7c8c3b88c4', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20203', '511502110000', '金秋湖镇', '4', 'True', 'True', '金秋湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502110000', 'a4b48e7d888f47b3a2faa5cfa42c71c3', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20204', '511502110003', '大同社区居委会', '5', 'False', 'False', '大同社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110003', 'f0af7389c9aa4e8db44c188711d6c9d9', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20205', '511502110004', '金秋湖社区居委会', '5', 'False', 'False', '金秋湖社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110004', 'c6f3c947e92a430e923844fdbb0bad1d', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20206', '511502121004', '明威社区居委会', '5', 'False', 'False', '明威社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121004', '71113305aac749a7a7f3690fefed6c99', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20207', '511502121005', '王场社区居委会', '5', 'False', 'False', '王场社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121005', '21eef02cd48c455a8bfeedd6c54a5fe2', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20208', '511502110131', '邱场村委会', '5', 'False', 'False', '邱场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110131', '227d6484415f436f88453dc2b5a2fa2d', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20209', '511502121202', '谢坝村委会', '5', 'False', 'False', '谢坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121202', '944226eb4bfc48918fd2d7c4c81f2d3b', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20210', '511502110688', '新国村委会', '5', 'False', 'False', '新国村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110688', '4e1014141c5b464692e2d4d340987036', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20211', '511502110994', '云台村委会', '5', 'False', 'False', '云台村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110994', 'd7d7c05a72de45b0908f91b1f6fd88db', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20212', '511502110621', '新马村委会', '5', 'False', 'False', '新马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110621', '97de502f7ece4aa3b09cb316e38e232a', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20213', '511502110939', '新店村委会', '5', 'False', 'False', '新店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110939', '102d7e75483545cda515c464520fe4ff', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20214', '511502121215', '义和村委会', '5', 'False', 'False', '义和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121215', '76d5cd677c554c2593657d91676417ef', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20215', '511502121217', '民东村委会', '5', 'False', 'False', '民东村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121217', '4370aa240fa744feb7f299ba30bb3673', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20216', '511502121218', '白塔村委会', '5', 'False', 'False', '白塔村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121218', 'c9077690d40d45d5b1c34f309dbaad85', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20217', '511502121219', '燕山村委会', '5', 'False', 'False', '燕山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121219', 'e20cdb855c3746808386c38ea62f399c', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20218', '511502121228', '胜平村委会', '5', 'False', 'False', '胜平村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121228', '8d2fe225bad9413b838782407eaec83c', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20219', '511502121229', '胜和村委会', '5', 'False', 'False', '胜和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121229', 'da4f06640a8f4582a2891f1347865900', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20220', '511502121233', '相尧村委会', '5', 'False', 'False', '相尧村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121233', '3164396f3d5945009e44be4742a4cdf7', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20221', '511502121234', '明威村委会', '5', 'False', 'False', '明威村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121234', '42ad87bae858475e8e50ba9d9fdd13c1', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20222', '511502121235', '新中村委会', '5', 'False', 'False', '新中村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121235', 'fb21203d31914404b63f48c992a694c1', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20223', '511502121236', '渔乡村委会', '5', 'False', 'False', '渔乡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121236', 'ff6741a91ddb4972abb4ccde0da338ec', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20224', '511502121237', '云辰村委会', '5', 'False', 'False', '云辰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121237', '7bca17ef051748fa9469634b55a629a3', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20225', '511502121238', '沉香村委会', '5', 'False', 'False', '沉香村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121238', 'db34e165f0e8441b8cdc12292e9d6be9', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20226', '511502121239', '青山村委会', '5', 'False', 'False', '青山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121239', '2a893b0c0037432aba3fc1b2d2083005', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20227', '511502121240', '茶乡村委会', '5', 'False', 'False', '茶乡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121240', '3a3bc1530ad64bebb0661d79f06c2bab', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20228', '511502109000', '李端镇', '4', 'True', 'True', '李端镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502109000', 'b55d8e09882d460dbd287c046b052178', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20229', '511502109001', '翠南社区居委会', '5', 'False', 'False', '翠南社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109001', '9cd39e658fae458797f0b889f0899f64', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20230', '511502109201', '方碑村委会', '5', 'False', 'False', '方碑村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109201', 'b7e76e221edb4f6398ad648217230dbc', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20231', '511502109202', '新权村委会', '5', 'False', 'False', '新权村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109202', '849c7771acd64ef78a38ee78a8471ecb', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20232', '511502109203', '新联村委会', '5', 'False', 'False', '新联村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109203', 'ff497b5a273b4eb4948d62867821de4c', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20233', '511502109205', '古井村委会', '5', 'False', 'False', '古井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109205', '3e3ca493f99546db928ca2f08403655d', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20234', '511502109206', '高坡村委会', '5', 'False', 'False', '高坡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109206', 'dd3ec28d40d149e2827b0ba53283db5d', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20235', '511502109207', '塘湾村委会', '5', 'False', 'False', '塘湾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109207', 'be0ff7d3f02245c08a3279d362fe9d06', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20236', '511502109208', '新和村委会', '5', 'False', 'False', '新和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109208', 'f39fa92163e64de4af82cc7fa51e8c50', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20237', '511502109210', '板栗村委会', '5', 'False', 'False', '板栗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109210', 'b6a7f24b0ad14651b2fe6bde0f3dcc54', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20238', '511502109212', '高石村委会', '5', 'False', 'False', '高石村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109212', '97c94d5e92a346e29543f127b07b09a2', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20239', '511502109214', '大山村委会', '5', 'False', 'False', '大山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109214', 'b4af0c40a6ce4cbb97f98cb8ff1830fc', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20240', '511502109217', '其林村委会', '5', 'False', 'False', '其林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109217', '3de43fd47589490a9b28120f1e170f5d', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20241', '511502109219', '云顶村委会', '5', 'False', 'False', '云顶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109219', 'd59994e29fba47b9a08d3890a0a845ee', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20242', '511502101000', '李庄镇', '4', 'True', 'True', '李庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502101000', '18244370d0ac486697f224062f191a41', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20243', '511502101008', '奎星社区居委会', '5', 'False', 'False', '奎星社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101008', '93ebd97e554a448e8326d7f89284159d', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20244', '511502101007', '同济社区居委会', '5', 'False', 'False', '同济社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101007', '10175688313646b6bc8faef6b608d330', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20245', '511502101201', '长胜村委会', '5', 'False', 'False', '长胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101201', '31ae759d0a114f5aaa06bb48bcb30749', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20246', '511502101202', '永胜村委会', '5', 'False', 'False', '永胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101202', 'dbf10e33ddb945c4b4dc129cf176454d', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20247', '511502101203', '南胜村委会', '5', 'False', 'False', '南胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101203', '0d19488e8fab4ac58a5d1706919ab0bf', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20248', '511502101204', '双桥村委会', '5', 'False', 'False', '双桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101204', 'dea31bb003a44da9a9d4a2f6215c09c3', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20249', '511502101205', '九沟村委会', '5', 'False', 'False', '九沟村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101205', '7dd1ee8a11ab40feb5657c4d28b4fc87', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20250', '511502101206', '安石村委会', '5', 'False', 'False', '安石村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101206', '8c84ae81d9f148bd86d0b87642f56222', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20251', '511502101208', '高桥村委会', '5', 'False', 'False', '高桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101208', 'ddca56e44a5a42859d17f6366ad71ae3', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20252', '511502101209', '中和村委会', '5', 'False', 'False', '中和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101209', '8b49ffcaff2b4c8589d934449805a7f1', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20253', '511502101210', '兴文村委会', '5', 'False', 'False', '兴文村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101210', '55e0d06ed9d84bc6a074975876c87298', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20254', '511502101213', '沿江村委会', '5', 'False', 'False', '沿江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101213', '1264377075bc4f5da15cc0f3b705fc0c', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20255', '511502101215', '龙金村委会', '5', 'False', 'False', '龙金村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101215', '5b5ce54488ae4de385589577c372287d', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20256', '511502101216', '长庆村委会', '5', 'False', 'False', '长庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101216', 'b9220b2b5aa2441ea8cfcd46642200a6', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20257', '511502101220', '九洞村委会', '5', 'False', 'False', '九洞村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101220', '328a45f25d1746f9ba187ab56ddd51a2', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20258', '511502101221', '长虹村委会', '5', 'False', 'False', '长虹村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101221', '04a87ce1ce8348b49205d04e49c67741', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20259', '511502108000', '牟坪镇', '4', 'True', 'True', '牟坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502108000', '74874b21ea154466a834ecb65bc3049c', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20260', '511502108001', '牟坪社区居委会', '5', 'False', 'True', '牟坪社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108001', 'a7c908fed0834e4e82d0ddd107908279', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20261', '511502108201', '牟坪村委会', '5', 'False', 'True', '牟坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108201', '26b9b53503c24162be484424fd8ec2e1', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20262', '511502108120', '双鱼村委会', '5', 'False', 'True', '双鱼村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108120', '96a25ccf63d44c8599c16ff2ef6b1d7f', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20263', '511502108663', '双河村委会', '5', 'False', 'True', '双河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108663', '41bb91dbfc3d4614882d788b21da784d', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20264', '511502108204', '八一村委会', '5', 'False', 'True', '八一村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108204', '3e2d3c1190ef4610853cdb5b3114b891', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20265', '511502108205', '金银村委会', '5', 'False', 'True', '金银村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108205', '1c69adb66298409dbdc35ec127d07714', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20266', '511502108207', '七一村委会', '5', 'False', 'True', '七一村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108207', '5a598bacda584bb886791514577b5a3a', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20267', '511502108209', '杏花村委会', '5', 'False', 'True', '杏花村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108209', 'f543be8cf48a4e4c8d0027976846212d', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20268', '511502108210', '工农村委会', '5', 'False', 'True', '工农村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108210', '37472b048fec44788d2e31a769681d41', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20269', '511502108212', '绥庆村委会', '5', 'False', 'True', '绥庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108212', '7369fa8e07304ae2af3f95757d5e07bd', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20270', '511502108214', '民新村委会', '5', 'False', 'True', '民新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108214', '721b82a802c04b95b3c95840349b3b74', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20271', '511502108216', '庆南村委会', '5', 'False', 'True', '庆南村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108216', '56e961813cf64964868e1c850c93a546', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20272', '511502108218', '龙兴村委会', '5', 'False', 'True', '龙兴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108218', '3a6b31adcb1c4ce0aa1842e4f9c2464c', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20273', '511502119000', '双谊镇', '4', 'True', 'True', '双谊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502119000', 'e9edd01cd5b04d979a402227c54cc8c2', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20274', '511502120003', '双谊社区居委会', '5', 'False', 'True', '双谊社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120003', '8e864fc9bbdb4da7a71b757f90c6e6bd', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20275', '511502120004', '花古社区居委会', '5', 'False', 'True', '花古社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120004', '6f6eb45377b1414390566ace81c95eee', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20276', '511502120202', '红场村委会', '5', 'False', 'True', '红场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120202', '8b5b39d223e4461489baf5de5d7e4a37', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20277', '511502120204', '罗嘴村委会', '5', 'False', 'True', '罗嘴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120204', '3c5bb963b18c42ecaa9407c474674959', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20278', '511502120206', '新政社区村委会', '5', 'False', 'True', '新政社区村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120206', '2e1eac4e47bc426aa1908a9d29ba4d5a', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20279', '511502120207', '双凤村委会', '5', 'False', 'True', '双凤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120207', '04e1e07a9fdd42c7a6cbd60a310c1bbe', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20280', '511502120210', '双华村委会', '5', 'False', 'True', '双华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120210', '043e75e0018445feb6a59e349e217f93', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20281', '511502120211', '五里村委会', '5', 'False', 'True', '五里村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120211', 'c9522a7bea0b48b79f3e4fd8a165a326', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20282', '511502120214', '真武村委会', '5', 'False', 'True', '真武村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120214', '23e946b59981416fb25e66faebf8fffa', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20283', '511502120216', '银定村委会', '5', 'False', 'True', '银定村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120216', 'd19f66f9ad724419877ae4e5572ce8ee', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20284', '511502120217', '文明村委会', '5', 'False', 'True', '文明村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120217', '2f622be4030f4ffcbf13d1b31eca3423', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20285', '511502120218', '同盟村委会', '5', 'False', 'True', '同盟村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120218', 'f5a36dbfa817489196b8aa4dc953c5e1', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20286', '511502120219', '老店村委会', '5', 'False', 'True', '老店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120219', '5d207c62f9a84fa48227569dd7dbe303', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20287', '511502120221', '花古社区村委会', '5', 'False', 'True', '花古社区村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120221', '390995f7dd954859a4762ba758a98ff3', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20288', '511502120222', '文光村委会', '5', 'False', 'True', '文光村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120222', '74d55478558044378a477b1001b50f3e', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20289', '511502120224', '罗林村委会', '5', 'False', 'True', '罗林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120224', '641122158c76485a855356d85d3a103b', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20290', '511502120225', '三合村委会', '5', 'False', 'True', '三合村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120225', '98a3629a3a2e492c897bd8aed433acaa', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20291', '511502150000', '思坡镇', '4', 'True', 'True', '思坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502150000', '2c4ccece9b6342c99ed6d4cdb92c43f4', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20292', '511502150030', '东坡社区居委会', '5', 'False', 'True', '东坡社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150030', '4b7dc586a38b4fbd84d78b45e59a7ba1', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20293', '511502150070', '临江村委会', '5', 'False', 'True', '临江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150070', '0d2cb192cab141d6ae2d416123258be7', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20294', '511502150190', '中河村委会', '5', 'False', 'True', '中河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150190', '10b7089d238d4e23a6a319847c9653e7', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20295', '511502150120', '小龙村委会', '5', 'False', 'True', '小龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150120', '8b950ce86e374259a31c5aa8fcd35c7f', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20296', '511502150100', '望江村委会', '5', 'False', 'True', '望江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150100', '938b97cd596447a3aba5d67b9f0425c6', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20297', '511502150140', '心宁村委会', '5', 'False', 'True', '心宁村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150140', 'dd1cf2a6994f4550888205c39c1f5ac0', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20298', '511502150060', '会诗村委会', '5', 'False', 'True', '会诗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150060', '469f5cb82c1249e487da4c0837348476', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20299', '511502150010', '常庆村委会', '5', 'False', 'True', '常庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150010', '4e2649fddc91419d9df4d54ca70423b0', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20300', '511502150090', '天台村委会', '5', 'False', 'True', '天台村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150090', '88af343c68eb40b79990f9e3cab661d6', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20301', '511502150180', '月寺村委会', '5', 'False', 'True', '月寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150180', 'b9ed480dd92043b8aaf47db98a17d26d', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20302', '511502150020', '邓艮村委会', '5', 'False', 'True', '邓艮村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150020', 'f1db690433be470b845a321ea3145223', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20303', '511502150170', '金城村委会', '5', 'False', 'True', '金城村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150170', 'c3eff8ea374f4e119d0967d8f5f43f80', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20304', '511502104000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502104000', 'e41eb6dfff884254b83bc67305ae0656', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20305', '511502104001', '安康社区居委会', '5', 'False', 'True', '安康社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104001', 'a3b6ea2917fd4d8fb6908900d7960cca', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20306', '511502104228', '永和社区居委会', '5', 'False', 'True', '永和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104228', '71b77eecf3f24251b758be02b30d41a0', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20307', '511502104201', '永兴村委会', '5', 'False', 'True', '永兴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104201', '832c5c2da0a44a21aa9d4c271113b939', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20308', '511502104205', '王庙村委会', '5', 'False', 'True', '王庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104205', '6aad6d19d1454e8d8e716db837e574f3', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20309', '511502104206', '高寺村委会', '5', 'False', 'True', '高寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104206', '97564b344c0d4a219b8f48821cc72ec2', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20310', '511502104207', '飞蛾村委会', '5', 'False', 'True', '飞蛾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104207', '05cf285a5fed484ba354305a2664db53', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20311', '511502119209', '玉锋村委会', '5', 'False', 'True', '玉锋村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502119209', '647cfca3d6a24b17b7773bd551d52bcf', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20312', '511502104210', '八庙村委会', '5', 'False', 'True', '八庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104210', 'd7235a21bef74493847b68728598bb54', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20313', '511502104212', '土堰村委会', '5', 'False', 'True', '土堰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104212', 'b80c80072bc345719baae93287ec3a77', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20314', '511502104213', '颜家村委会', '5', 'False', 'True', '颜家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104213', 'e6a03625bdc64041ba17b60d1da91068', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20315', '511502104214', '张场村委会', '5', 'False', 'True', '张场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104214', 'f37e11e0b19f453499cd11b93c355539', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20316', '511502104217', '华清村委会', '5', 'False', 'True', '华清村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104217', '6292770c2f1e44e0b614e6f1af68538b', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20317', '511502104218', '狮子村委会', '5', 'False', 'True', '狮子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104218', 'a744f09d17894d4693f90378bde29aba', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20318', '511502104220', '四方村委会', '5', 'False', 'True', '四方村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104220', '548401f8ff7e452d8b31b990d12faa77', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20319', '511502104222', '玉皇村委会', '5', 'False', 'True', '玉皇村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104222', '4af1d51e7a574d25b1f72807db0f7045', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20320', '511502104225', '菱角村委会', '5', 'False', 'True', '菱角村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104225', '8c8bd4f3d0c54c60a7734b3c25bc1fb0', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20321', '511502119227', '文昌村委会', '5', 'False', 'True', '文昌村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502119227', 'c85e2b8ab88d408b8bf281f2e7b9630b', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20322', '511502104221', '中元村委会', '5', 'False', 'True', '中元村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104221', '6e821d981b144dcd95b4b1e8ac6c10e8', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20323', '511502104224', '竹山村委会', '5', 'False', 'True', '竹山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104224', '4b83cf4f39304fa8b1b991295bdd625e', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20324', '511502111000', '宗场镇', '4', 'True', 'True', '宗场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502111000', '9ec99da06215499ba504f7055fa0ecf9', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20325', '511502111001', '宗星社区居委会', '5', 'False', 'False', '宗星社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502111001', 'd0c91b2411764daa8f46c0280d53ed18', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20326', '511502110201', '禾甫村委会', '5', 'False', 'False', '禾甫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110201', '53279149fcb041289e6b9a41c5f0e033', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20327', '511502110202', '新治村委会', '5', 'False', 'False', '新治村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110202', '046cd4c13f6b420e9339314f905692ff', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20328', '511502110203', '石骨村委会', '5', 'False', 'False', '石骨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110203', 'caa3e7c14a914e3c93ec2d9c8419a937', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20329', '511502110205', '赤岩村委会', '5', 'False', 'False', '赤岩村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110205', '33937c8e508c4f57bc08594f5c0032a9', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20330', '511502110206', '民胜村委会', '5', 'False', 'False', '民胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110206', 'e8383566469940cc8e15961f1d64bca1', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20331', '511502110210', '钓竿村委会', '5', 'False', 'False', '钓竿村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110210', 'e67d16e1ccf84066bac39d5c043e3090', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20332', '511502110208', '鱼台村委会', '5', 'False', 'False', '鱼台村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110208', '9c31c3ec69254e2883446bbf16d3d58e', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20333', '511502110211', '中丰村委会', '5', 'False', 'False', '中丰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110211', 'd686acb9485c4319b85cbd95ed883b6e', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20334', '511502110212', '新屋村委会', '5', 'False', 'False', '新屋村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110212', '7e34b48fa63e4ca0b210c7d5cbd3daaa', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20335', '511521000000', '叙州区', '3', 'True', 'True', '叙州区', 'ybsybx.sczwfw.gov.cn', 'a7bdba9d66fe4653aad3d2a436ef55ad', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20336', '511521001000', '柏溪街道', '4', 'True', 'True', '柏溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521001000', 'aea280f515f84022b885b8eadf343315', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20337', '511504001001', '新街社区居委会', '5', 'False', 'False', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001001', 'c8a6e306c73c4c78aa5275ff81fec653', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20338', '511504001002', '华盛社区居委会', '5', 'False', 'False', '华盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001002', '354f003819034465b987dc9db881e5f8', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20339', '511504001003', '天池社区居委会', '5', 'False', 'False', '天池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001003', 'ecc836e072c14fddb71f0c47580dd367', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20340', '511504001004', '振兴社区居委会', '5', 'False', 'False', '振兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001004', '7d82a300d61f49e9a9b4c35b71a71e66', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20341', '511504001005', '联合社区居委会', '5', 'False', 'False', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001005', '0fa477bd8e4547e1a5e75a7f7dbdad42', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20342', '511504001010', '岷江社区居委会', '5', 'False', 'False', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001010', 'b9622e82268b473c96514e3bbfc837cc', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20343', '511504001011', '一曼社区居委会', '5', 'False', 'False', '一曼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001011', 'b2fd6a0804b44d638afe2d82404efae6', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20344', '511504001012', '金江社区居委会', '5', 'False', 'False', '金江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001012', 'c68503e16bea41ff9e3b7930e2b29d5e', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20345', '511504001013', '接龙社区居委会', '5', 'False', 'False', '接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001013', '2a8817a6ce4a4bc983b6bf0030361463', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20346', '511504001014', '喜捷社区居委会', '5', 'False', 'False', '喜捷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001014', '05f70665691f4dab95672deea9708302', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20347', '511504001201', '革坪村委会', '5', 'False', 'False', '革坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001201', '7de9a1a9142d4ec393bae12b0c001648', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20348', '511504001202', '高梨村委会', '5', 'False', 'False', '高梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001202', '896b25c5902740bd8dc05128791da71d', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20349', '511504001203', '集体村委会', '5', 'False', 'False', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001203', '1820f159969245b68a47a9f6b6a36780', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20350', '511504001204', '仁和社区', '5', 'False', 'False', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001204', '4c0273e3214a48d7a661397d5336e245', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20351', '511504001207', '火花社区', '5', 'False', 'False', '火花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001207', 'db6a8f4cb42e41798db7d8fd86a84dcb', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20352', '511504001209', '三角村委会', '5', 'False', 'False', '三角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001209', 'e64b401ba7b74739aecf082fd7271f46', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20353', '511504001210', '南京村委会', '5', 'False', 'False', '南京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001210', 'ac3f3807012e41449736a5d49d0cb9f6', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20354', '511504001211', '土地村委会', '5', 'False', 'False', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001211', '0c0e258174dd4e81a041b83006cde681', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20355', '511504001212', '长沙社区', '5', 'False', 'False', '长沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001212', 'f4f73578412c41ee9e52ad487a81a2ae', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20356', '511504001214', '八一社区', '5', 'False', 'False', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001214', '1e4a1c98676244da91c1162aa288b92c', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20357', '511504001216', '少峨社区', '5', 'False', 'False', '少峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001216', 'ab59665edbab44bd8ef5d57910bdf655', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20358', '511504001218', '翠河村委会', '5', 'False', 'False', '翠河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001218', '178856a69d054a46be10393ba46ddc41', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20359', '511504001219', '红楼梦社区', '5', 'False', 'False', '红楼梦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001219', '8eb4881271034a539b00be54463d8b79', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20360', '511504001220', '落帽村委会', '5', 'False', 'False', '落帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001220', 'ab50ad603098429da5aebaf029041908', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20361', '511504001221', '云丰村委会', '5', 'False', 'False', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001221', 'c257b6b50e094cbd807b49f6eda7a441', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20362', '511504001222', '宰龙社区', '5', 'False', 'False', '宰龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001222', '77b2981fb7304464b98ca9bb0c8e28a0', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20363', '511504001223', '乐川村委会', '5', 'False', 'False', '乐川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001223', 'a1d3232c849344e49f07cb3a79f23efd', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20364', '511504001225', '兰湾村委会', '5', 'False', 'False', '兰湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001225', '7c7d0d906270429ca7252c3d003fd136', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20365', '511504001230', '新龙村委会', '5', 'False', 'False', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001230', 'b5fe46a54ae84be4a9cba4b931fb45f1', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20366', '511504001232', '新联社区', '5', 'False', 'False', '新联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001232', '021f4e626d2a4cb3bdc5a0ff0a9af58a', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20367', '511504001233', '宜屏村委会', '5', 'False', 'False', '宜屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001233', 'cacb6020097147e091e6c1b92059a9c7', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20368', '511504001235', '武安村委会', '5', 'False', 'False', '武安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001235', '01a47246acfd4701bb2e325b95540101', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20369', '511504001236', '陈家村委会', '5', 'False', 'False', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001236', '84dee7d9c98642429cac97931a4b4e17', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20370', '511504001237', '五桂村委会', '5', 'False', 'False', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001237', '85d6fc3743d0468ab2954c201ab6ad92', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20371', '511504001238', '玉泉村委会', '5', 'False', 'False', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001238', 'eade07fd924c4870aaa9bb253911e8b3', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20372', '511504001239', '凤雷村委会', '5', 'False', 'False', '凤雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001239', '662cc42b1f3c4d5a8a3e884e6cb61c75', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20373', '511521002000', '南岸街道', '4', 'True', 'True', '南岸街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521002000', '25b41683ce7e43f6bf1fc9502d01ca9e', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20374', '511504002001', '上渡口社区居委会', '5', 'False', 'False', '上渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002001', 'eda36213f801471a8bff3036dd6ccc0e', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20375', '511504002002', '中渡口社区居委会', '5', 'False', 'False', '中渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002002', '4c0deeb6fe6d4bfbaadaa1f611bb8a6c', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20376', '511504002003', '下渡口社区居委会', '5', 'False', 'False', '下渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002003', '580206e51a694da59316c531730f09d6', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20377', '511504002004', '鱼池社区居委会', '5', 'False', 'False', '鱼池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002004', '332b51ab07ec4c5580be46c7ea5490be', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20378', '511504002005', '金鱼社区居委会', '5', 'False', 'False', '金鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002005', '59af6522b1e14268baed0ec892b12345', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20379', '511504002006', '桂花社区居委会', '5', 'False', 'False', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002006', '8efd6049e09649439a4dc75ba79b8dce', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20380', '511504002007', '凤凰社区居委会', '5', 'False', 'False', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002007', '4d989ca4277a4a49b3010f0afbe365af', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20381', '511504002008', '龙湾社区居委会', '5', 'False', 'False', '龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002008', '4b631403b93245eabbcfef499d5f79d0', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20382', '511504002009', '田坝社区居委会', '5', 'False', 'False', '田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002009', '9afce3fb2a3d45e2bd6c45a190f534eb', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20383', '511504002010', '航天社区居委会', '5', 'False', 'False', '航天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002010', 'e19b43bc6d8448d987bca79f890d99d5', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20384', '511504002011', '莱茵社区居委会', '5', 'False', 'False', '莱茵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002011', '657703588ffd48df98ffda2529a6b986', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20385', '511521003000', '赵场街道', '4', 'True', 'True', '赵场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521003000', 'f7787ffd1a3c4027ae5020a682a4e8da', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20386', '511504003001', '民和社区居委会', '5', 'False', 'False', '民和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003001', '67925a91b71c4a91961883630a1faec7', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20387', '511504003002', '五香社区居委会', '5', 'False', 'False', '五香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003002', 'ab45c27eff974c31bcdcfdbeb9f0278a', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20388', '511504003003', '群力社区居委会', '5', 'False', 'False', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003003', '65512f2f64384eb7af01096ae0937c1c', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20389', '511504003004', '龙源社区居委会', '5', 'False', 'False', '龙源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003004', '1a4cf0dfe31a4b1483946b70bae6d7ad', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20390', '511504003005', '崇文社区居委会', '5', 'False', 'False', '崇文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003005', '4668350ebb7d4311bdd3eb14a91e07be', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20391', '511504003006', '龙城社区居委会', '5', 'False', 'False', '龙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003006', 'd8b66133a7e444019945c31e11809c4f', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20392', '511504003007', '双淮社区居委会', '5', 'False', 'False', '双淮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003007', '2d0606794dba4d978f2197549dace430', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20393', '511504003008', '石相社区居委会', '5', 'False', 'False', '石相社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003008', 'e57f8413315b42b392f60e628f3e6cec', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20394', '511504003009', '金星社区居委会', '5', 'False', 'False', '金星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003009', '1130fea5259a4334af81f115bce08cac', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20395', '511504003010', '溢香社区居委会', '5', 'False', 'False', '溢香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003010', 'b3464579acd74727a7b7f853f0c927f0', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20396', '511504003011', '建设社区居委会', '5', 'False', 'False', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003011', 'd539144624f244c5b6e86c3ea38c8c92', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20397', '511504003012', '迎宾社区居委会', '5', 'False', 'False', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003012', 'e0bcdc4921e546c99672dcb38d1799e9', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20398', '511504003202', '普和村委会', '5', 'False', 'False', '普和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003202', 'a058953b6f2f4884b8101748fc347f90', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20399', '511504003203', '风洞村委会', '5', 'False', 'False', '风洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003203', '190baa2fa68e4e4b935e223390fc7fe7', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20400', '511504003204', '仙山村委会', '5', 'False', 'False', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003204', '94352629486245eda241b9723ed3b83a', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20401', '511504003206', '古叙社区', '5', 'False', 'False', '古叙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003206', '5742abbf10e649d9bab7527d1ff868cf', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20402', '511504003208', '佛现社区', '5', 'False', 'False', '佛现社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003208', '1d581542c8264c69ada3fcfe6b898b5e', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20403', '511504003209', '土主村委会', '5', 'False', 'False', '土主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003209', 'a78e86a4057b4ad3bb04ab11e46cf42d', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20404', '511504003210', '青龙村委会', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003210', '90f7adab942b4495b99e3df64536d05d', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20405', '511504003211', '幸福村委会', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003211', '62a17378835a470fb23fe6906bf59e4a', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20406', '511504003212', '平滩村委会', '5', 'False', 'False', '平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003212', 'd00293e977cb48c38bc9d37410080c42', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20407', '511504003215', '牛洗社区', '5', 'False', 'False', '牛洗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003215', '1402eceebc26495c88024facd9490646', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20408', '511504003216', '薛家社区', '5', 'False', 'False', '薛家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003216', 'ffed16400f284c6f95036b2500d1f883', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20409', '511504003219', '安明村委会', '5', 'False', 'False', '安明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003219', '3b03fb0da60d4eefa22442608742eb2d', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20410', '511504003222', '民兴村委会', '5', 'False', 'False', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003222', '17e73c46dcf9416885d56e702f30e330', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20411', '511504003223', '北坪村委会', '5', 'False', 'False', '北坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003223', '6782e1a020cd404ca6e796a2bd802a0e', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20412', '511504003226', '田坎村委会', '5', 'False', 'False', '田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003226', '5fce68f14aa748f992a8eacde6002b56', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20413', '511504003228', '大理社区', '5', 'False', 'False', '大理社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003228', '1afa8e47af5b4f45a4cd72e5ca2b2f65', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20414', '511504003229', '光荣村委会', '5', 'False', 'False', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003229', '4dc66b8450cc4948b3ab396f7b5e3846', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20415', '511504003230', '周坝村委会', '5', 'False', 'False', '周坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003230', 'a5956d23992e4f60963c9335f400c1ab', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20416', '511521101000', '南广镇', '4', 'True', 'True', '南广镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521101000', '08260744791c4dc5b2dcfcb3a7d2b000', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20417', '511504101001', '大益社区居民委员会', '5', 'False', 'False', '大益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101001', 'ece535445f4640a7871bfba192830c9d', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20418', '511504101005', '沿江社区居民委员会', '5', 'False', 'False', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101005', 'd8187a252d42471da012aea7a8e86e2e', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20419', '511504101006', '陈塘关社区居民委员会', '5', 'False', 'False', '陈塘关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101006', '56b076296ae44a289eeaa2955ff1a463', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20420', '511504101201', '五一村民委员会', '5', 'False', 'False', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101201', '585bd1a8e68f4342aad3897ea9c11f3b', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20421', '511504101203', '黄河村', '5', 'False', 'False', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101203', '8e8071709db247b288d357f2c53458b7', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20422', '511504101204', '富强村', '5', 'False', 'False', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101204', '5fff3735cca54f06bf6900ae1cc9c209', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20423', '511504101205', '分水村', '5', 'False', 'False', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101205', 'b730d1b0a7d34ea3b86a68ec017ce30b', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20424', '511504101206', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101206', '762c61045cae4fa180f2624921566c60', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20425', '511504101207', '文星村', '5', 'False', 'False', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101207', 'a1230953b1af45a18fff09368a048ec3', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20426', '511504101208', '甜竹村', '5', 'False', 'False', '甜竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101208', 'ce59c9a0324943a6a4c8629fe70dbb84', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20427', '511504101212', '盐坪村', '5', 'False', 'False', '盐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101212', '69632867bf564bfe8706c2eae0123309', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20428', '511504101213', '大石社区', '5', 'False', 'False', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101213', '1e6b9c9b59654161a41eee4954b55dfe', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20429', '511504101216', '互相村', '5', 'False', 'False', '互相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101216', 'bc7a2a846f884f6ab0e17ca19dee0586', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20430', '511504101217', '七星社区', '5', 'False', 'False', '七星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101217', 'e994d0d2c51247b6b4e733132bbda60e', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20431', '511504101401', '丝丽雅居民区社区', '5', 'False', 'False', '丝丽雅居民区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101401', '58aaba38b01b4d428524e08f90e937d6', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20432', '511521103000', '观音镇', '4', 'True', 'True', '观音镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521103000', '3cc418b44cfb40f7912202f0da856193', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20433', '511504103001', '观音社区居委会', '5', 'False', 'False', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103001', '49b71a61f44a43ab903cb5661a853a5b', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20434', '511504103002', '万菁社区居委会', '5', 'False', 'False', '万菁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103002', '61e3bbe8b60940cdb4807784214c5284', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20435', '511504103003', '徐家社区居委会', '5', 'False', 'False', '徐家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103003', '7a7ebd5077584a7d99a1cef7b63ec41c', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20436', '511504103004', '南华社区居委会', '5', 'False', 'False', '南华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103004', '6997a54357bc474d828042f62865c9bc', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20437', '511504103006', '古罗社区居委会', '5', 'False', 'False', '古罗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103006', '6484511dc18542eaa411148fc0f477d8', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20438', '511504103007', '凉风社区居委会', '5', 'False', 'False', '凉风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103007', 'b748934b575440ce9cd04f113b3cf582', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20439', '511504103201', '群众村', '5', 'False', 'False', '群众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103201', '5f8596b83f6e4fb09fd0352f33930999', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20440', '511504103205', '蟠山村', '5', 'False', 'False', '蟠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103205', 'c4d9a25996a64f07b4d24bd0da0d1f61', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20441', '511504103207', '周场社区', '5', 'False', 'False', '周场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103207', '145fb7c0e81b4c1e8fb055286aff6dde', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20442', '511504103212', '凤竹社区', '5', 'False', 'False', '凤竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103212', '1bb981710d02478faea42bf1dd81903f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20443', '511504103214', '双鱼村', '5', 'False', 'False', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103214', '6ca0c1bd3fe844d29e9ff6479adbec86', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20444', '511504103216', '席草村', '5', 'False', 'False', '席草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103216', '7e08982c524a40fea05e2dc8f600724b', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20445', '511504103219', '新兴村', '5', 'False', 'False', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103219', '7d974b5492a445999d0e15d4eb9f5057', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20446', '511504103220', '尹家村', '5', 'False', 'False', '尹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103220', '6b2a9cefc962494ca5bb86b2f4245f80', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20447', '511504103221', '花甲村', '5', 'False', 'False', '花甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103221', 'c2f6495ad0124ccf85ed872323936f4a', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20448', '511504103222', '大同村', '5', 'False', 'False', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103222', '5a516857deb3413cbe987938c142a7b2', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20449', '511504103223', '吉祥村', '5', 'False', 'False', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103223', '3be4117f025042a2a4cfd37f2360abb1', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20450', '511504103224', '茅坪村', '5', 'False', 'False', '茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103224', '3aa764bb60974783a494b15aea5d995d', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20451', '511504103225', '分水村', '5', 'False', 'False', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103225', 'f8c36818c4b54049951c41670fbfc9b0', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20452', '511504103226', '书楼村', '5', 'False', 'False', '书楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103226', 'e7ebea2c8c2342de977587a64092b241', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20453', '511504103227', '寿昌村', '5', 'False', 'False', '寿昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103227', '58a476540f9b41838e1f763c51b33bb2', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20454', '511504103228', '红菊村', '5', 'False', 'False', '红菊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103228', '7f6d252b6a8e4e76a82a1da4c7ee03b0', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20455', '511504103229', '利民村', '5', 'False', 'False', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103229', '5ca6e3fe85aa412a9c90bd20f7671502', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20456', '511504103230', '雷殿村', '5', 'False', 'False', '雷殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103230', '0eb3d158ecb04613af026f5f018b44b9', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20457', '511504103231', '小湾村', '5', 'False', 'False', '小湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103231', '4e1771ea3b2e422f80c288b097545da9', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20458', '511504103232', '瓦窖村', '5', 'False', 'False', '瓦窖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103232', '5b7f5738b5f8449f98def706db45b2f5', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20459', '511504103234', '蟠龙村', '5', 'False', 'False', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103234', 'ebca96399ca748d58bf59845b1c3e47c', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20460', '511504103235', '土红村', '5', 'False', 'False', '土红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103235', '458809d9316f42998a2fe3a388185fc2', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20461', '511504103236', '石庙村', '5', 'False', 'False', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103236', '2cdf3be2c6b146f2aa57c84213dedc62', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20462', '511504103238', '陈河村', '5', 'False', 'False', '陈河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103238', '894b824330344b2692d83d58d47a8d8f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20463', '511504103239', '荷花社区', '5', 'False', 'False', '荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103239', 'ea89ab06821c42d0a54842ef77d291f5', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20464', '511504103240', '古塘村', '5', 'False', 'False', '古塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103240', '59ddaea343dd4150b6fc15182737602d', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20465', '511504103241', '广学村', '5', 'False', 'False', '广学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103241', 'f0873fadad814c948ad0d71a997751da', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20466', '511504103242', '中秀村', '5', 'False', 'False', '中秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103242', '07996ec126fd415399a4079d1c9b50c4', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20467', '511504103246', '宋显村', '5', 'False', 'False', '宋显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103246', '4d4e60a97bc64c7aa608d117ff046198', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20468', '511504103248', '合林社区', '5', 'False', 'False', '合林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103248', 'e85c9654d5964f42a7273cf9f2c19973', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20469', '511504103249', '互利村', '5', 'False', 'False', '互利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103249', '044e36e75fac40e8987b60142c4f443f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20470', '511504103250', '古罗村', '5', 'False', 'False', '古罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103250', 'd0b1aee53d05465796af88bf045a97d4', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20471', '511504103253', '佑之社区', '5', 'False', 'False', '佑之社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103253', 'fb4699db3d784370a225d6909a1bdab4', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20472', '511504103254', '万山村', '5', 'False', 'False', '万山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103254', '2a3c315834274cf9bd2a6802f352fdcc', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20473', '511504103255', '柳树村', '5', 'False', 'False', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103255', 'eba4cafc57e44ff78b2dac31edeb772f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20474', '511504103256', '叶山村', '5', 'False', 'False', '叶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103256', 'c0d8a724be5748e09db7cc10f6ba80a6', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20475', '511504103257', '新燕村', '5', 'False', 'False', '新燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103257', '68f7a7f7fcb6495ead012da43e56b6ad', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20476', '511504103258', '茶花村', '5', 'False', 'False', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103258', '6e983965591a45a79cf77407e2cdc751', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20477', '511504103259', '良丰村', '5', 'False', 'False', '良丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103259', '8835aa68e19f4cfcadd13570cbd7db1a', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20478', '511504103260', '大屋村', '5', 'False', 'False', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103260', '3e4cfbf6e7cb4bb7970196937eb570ec', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20479', '511504103261', '大井村', '5', 'False', 'False', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103261', 'c7c28a5769d14b8999cc5c938263a234', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20480', '511504103263', '白果社区', '5', 'False', 'False', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103263', '412d708814484f16ba8ee2559db3e2f9', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20481', '511521104000', '横江镇', '4', 'True', 'True', '横江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521104000', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20482', '511504104001', '民主社区居委会', '5', 'False', 'False', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104001', 'b2f81d79ed3645b39ba0f27fe2bda814', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20483', '511504104003', '复龙社区居委会', '5', 'False', 'False', '复龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104003', '695a627b0bed4e7c9fea9a49451edb86', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20484', '511504104201', '油房村', '5', 'False', 'False', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104201', '018a491ec7104153bb59385bd8197ec2', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20485', '511504104202', '厚石社区', '5', 'False', 'False', '厚石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104202', '89070bda5bcd43d6aee6f4fc66177476', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20486', '511504104204', '石城村', '5', 'False', 'False', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104204', '1d76e63428df45ee89752bd123d4c568', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20487', '511504104205', '金钟村', '5', 'False', 'False', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104205', 'a041af9105dc4b9d95e937bc6731fa2d', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20488', '511504104208', '五宝村', '5', 'False', 'False', '五宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104208', '78ee1814585249d3aa42defa447a20fd', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20489', '511504104209', '伏龙村', '5', 'False', 'False', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104209', '922205d1d0df4d1b935de6a3d261c43f', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20490', '511504104210', '北斗村', '5', 'False', 'False', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104210', 'c27a0faffdad4cbdba538e18c0a23c41', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20491', '511504104211', '石马村', '5', 'False', 'False', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104211', '2faa2255e4c7408a9232bc5c68f993db', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20492', '511504104213', '张窝村', '5', 'False', 'False', '张窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104213', '986c1b81d6b646aebe41623e9c422eae', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20493', '511504104214', '富田村', '5', 'False', 'False', '富田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104214', 'bdc49f37ecb749d49958a4a75ed3d7a2', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20494', '511504104217', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104217', '3a15823821d04b778ff084d535c29a9b', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20495', '511504104218', '义兴村', '5', 'False', 'False', '义兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104218', 'd42c1760b9fd4af98650b046aa670526', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20496', '511504104220', '庆高村', '5', 'False', 'False', '庆高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104220', '5be5c718a96e432fa82aa206fbe65078', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20497', '511504104221', '马林村', '5', 'False', 'False', '马林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104221', '4d5b10e88d514fb99d0d73b2c862f608', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20498', '511504104222', '太阳村', '5', 'False', 'False', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104222', 'eecbf3c861f04c8494c39e32a4ecb25f', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20499', '511504104223', '米库村', '5', 'False', 'False', '米库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104223', '78db94d97f5f4ccfbf69dbbab6c92e66', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20500', '511504104224', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104224', 'ede6c7630ec341e3adcd627b93ce673a', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20501', '511504104229', '永安村', '5', 'False', 'False', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104229', '38dbac2545584898bca2746bf19d5c10', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20502', '511504104231', '松峰村', '5', 'False', 'False', '松峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104231', '8b6ecb8e7d25444e860675771040994e', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20503', '511504104232', '回龙社区', '5', 'False', 'False', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104232', '3f340291f58b468b8a2e0b83175278c3', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20504', '511521105000', '柳嘉镇', '4', 'True', 'True', '柳嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521105000', '27a091a35ca540b69269b4772d040a9b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20505', '511504105001', '正街社区', '5', 'False', 'False', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105001', '45cde1af9d0b4bc4a58d55c6c4083f6e', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20506', '511504105002', '新街社区居委会', '5', 'False', 'False', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105002', 'c14672e031e2422597431c45ff19825d', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20507', '511504105203', '柳嘉村', '5', 'False', 'False', '柳嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105203', '8f3ebcbe014c4ce5b17818d05ac876a3', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20508', '511504105204', '金象村', '5', 'False', 'False', '金象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105204', '10598ceea52149b59d3773e8aa368349', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20509', '511504105206', '律阳村', '5', 'False', 'False', '律阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105206', '09e2d47b730949b9896c9d8e3b004911', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20510', '511504105207', '运柱村', '5', 'False', 'False', '运柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105207', '4efee3ff1bd849219489413ea9f09685', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20511', '511504105208', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105208', '8e1552ac2c8a4c8bbec4396972772963', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20512', '511504105209', '五通村', '5', 'False', 'False', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105209', '2160a88bf2b64a4d939ec09e1ce19054', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20513', '511504105210', '学习村', '5', 'False', 'False', '学习村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105210', 'eb37a638939f4c678d232f106700afdd', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20514', '511504105211', '三合社区', '5', 'False', 'False', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105211', '524ce8f34bc04681ac718c8ff54eee9f', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20515', '511504105212', '人和村', '5', 'False', 'False', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105212', '801f351827664adb82783afd471b0c79', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20516', '511504105216', '白马村', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105216', 'd437ff727749486f8addba26d8ba0375', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20517', '511504105219', '新雄村', '5', 'False', 'False', '新雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105219', '661934e757e0408b960c2a07a8bf4104', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20518', '511504105220', '松坪村', '5', 'False', 'False', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105220', '35a56179c368465aa66077418ab0b56f', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20519', '511504105222', '人民村', '5', 'False', 'False', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105222', '016937dd4e4d43a3bf9e7c196c83242d', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20520', '511504105224', '下山村', '5', 'False', 'False', '下山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105224', 'cf02035a7d9f4c85a550d132ab9068e3', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20521', '511504105225', '青竹村', '5', 'False', 'False', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105225', '4f1cb476f88b42149429ae5b6f913612', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20522', '511504105227', '赶场村', '5', 'False', 'False', '赶场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105227', 'd447b1a65e364bcea3a0d7a95ae1d180', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20523', '511504105228', '发龙村', '5', 'False', 'False', '发龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105228', 'dda1531062d144eca89ad653f665adcf', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20524', '511504105229', '金竹村', '5', 'False', 'False', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105229', '152b2b63bb074f12bf2deb75504cfaf5', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20525', '511504105230', '文家村', '5', 'False', 'False', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105230', '2ec68d614f6945688a1174e81d99fd50', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20526', '511504105231', '古泉村', '5', 'False', 'False', '古泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105231', 'e0cafc5121e64c3a99b7edfef279a2fc', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20527', '511504105233', '桂花村', '5', 'False', 'False', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105233', 'f255a969cc294156b0f668258a870ad3', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20528', '511504105234', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105234', '6f4272ed632f46be93136c93664b12f7', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20529', '511521106000', '泥溪镇', '4', 'True', 'True', '泥溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521106000', 'fe65b9ed36a04ba79938579ad0bc2801', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20530', '511504106001', '金华社区', '5', 'False', 'False', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106001', 'efd59d29e76d4c6581b7000438bb15c9', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20531', '511504106002', '月波社区', '5', 'False', 'False', '月波社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106002', 'ae9ee0ec2f724a3caf2d243d8fa4629c', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20532', '511504106203', '万民村', '5', 'False', 'False', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106203', 'ffa3fb071e16403ab462611d1c830aaf', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20533', '511504106205', '群力村', '5', 'False', 'False', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106205', '1354f5836cc74f18b02fdc2938970c54', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20534', '511504106206', '松林村', '5', 'False', 'False', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106206', 'a36bdd3fcfd5451f83318ffe8938ee4a', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20535', '511504106207', '张坝村', '5', 'False', 'False', '张坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106207', '6ebcaaeea77c4276bb894698fa04b6a1', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20536', '511504106208', '泥溪村', '5', 'False', 'False', '泥溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106208', '5a42b8e09b27450aa10e00bf70624464', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20537', '511504106209', '嘉定社区', '5', 'False', 'False', '嘉定社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106209', 'e805434568ba4beb9422d65d7ad374fb', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20538', '511504106210', '两坪村', '5', 'False', 'False', '两坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106210', 'c5149ae22f0848aa96925335e6a0cd47', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20539', '511504106211', '文星村', '5', 'False', 'False', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106211', 'eea311fe8d0e4c9c89aedaa997845c40', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20540', '511504106214', '三台村', '5', 'False', 'False', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106214', '4184fcb252d94d59b8bf9e1e13c7197b', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20541', '511504106215', '红春村', '5', 'False', 'False', '红春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106215', '0f1b75aba6f24a2cba9816e16cee5563', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20542', '511504106216', '七星村', '5', 'False', 'False', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106216', 'c6aa9477fe8e434ba20dc67b41583dea', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20543', '511504106217', '阳坪村', '5', 'False', 'False', '阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106217', 'a724e12b4a214721b850f622820893db', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20544', '511504106218', '月新社区', '5', 'False', 'False', '月新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106218', 'c3a0ed8dabbb4dcc9b6a13c1e3b3cd6e', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20545', '511521107000', '蕨溪镇', '4', 'True', 'True', '蕨溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521107000', '715eab405ad8423d8520b903739adac7', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20546', '511504107001', '蕨溪社区', '5', 'False', 'False', '蕨溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107001', '1fef7fec84b84fef81ea3c54d0c7c27f', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20547', '511504107003', '泥南社区居委会', '5', 'False', 'False', '泥南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107003', '91b6579d78bd486db36b1773eb4747c6', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20548', '511504107201', '天元社区', '5', 'False', 'False', '天元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107201', '0ccfcb9c9e79434083cff5b8251fb44f', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20549', '511504107202', '光华社区', '5', 'False', 'False', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107202', '9acbe1e0a8ec4124bfa016a0fa36e39d', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20550', '511504107203', '铁牛社区', '5', 'False', 'False', '铁牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107203', '7aa8dc77e55048e9ac05f89da4e1f87d', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20551', '511504107205', '黄金社区', '5', 'False', 'False', '黄金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107205', 'e9689a5a0f824bb881b41a34892cd858', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20552', '511504107206', '宣化社区', '5', 'False', 'False', '宣化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107206', '532fccd23410422f8cc730d092684900', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20553', '511504107207', '政权村', '5', 'False', 'False', '政权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107207', '0987289e915843ec91fe903b2b8ffbe7', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20554', '511504107208', '会龙村', '5', 'False', 'False', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107208', '3b99da4b5a48478781b3f4f3998f4a1d', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20555', '511504107212', '横山村', '5', 'False', 'False', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107212', 'f801b43d821946d88f8d89e4e142eb72', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20556', '511504107217', '简湾村', '5', 'False', 'False', '简湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107217', '2c493a7b198d43cbb4bd42e10a391978', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20557', '511504107219', '干溪村', '5', 'False', 'False', '干溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107219', '3847ae0111744bb18558827069ddbc1a', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20558', '511504107220', '聚河村', '5', 'False', 'False', '聚河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107220', '36fb595d1c634d7abbf9b2550a3167ef', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20559', '511504107222', '泗水村', '5', 'False', 'False', '泗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107222', 'b7151e02d3f54ecaba043f1247be965e', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20560', '511504107223', '大坪社区', '5', 'False', 'False', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107223', '7a501aa3454f425480a33aff0f1501d3', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20561', '511504107225', '后坝村', '5', 'False', 'False', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107225', '459589a9f10144229d21f884b1d1fb82', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20562', '511504107227', '正化村', '5', 'False', 'False', '正化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107227', 'd4553c3139c346a393eaa96b17ba5f1a', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20563', '511504107228', '北江社区', '5', 'False', 'False', '北江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107228', '4ef5f428bdab428382524204108830f5', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20564', '511504107229', '红光村', '5', 'False', 'False', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107229', 'ccdc765719c94cfaa99a98372e8ec235', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20565', '511504107231', '丛树村', '5', 'False', 'False', '丛树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107231', 'f4439d17aeff45188b2987f5e9bf55ec', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20566', '511504107232', '牛心村', '5', 'False', 'False', '牛心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107232', 'ba05838b7a4b42d98c4da8742d2cf839', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20567', '511504107233', '火箭社区', '5', 'False', 'False', '火箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107233', '1d1e7cf27e52437ca4e6c2dbde59da9f', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20568', '511504107234', '坪桥村', '5', 'False', 'False', '坪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107234', '400c5b61febd4e96a16bf35f2950c973', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20569', '511504107237', '杨家村', '5', 'False', 'False', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107237', '133c51ad48cc43dea317b38de100ab57', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20570', '511504107238', '施加社区', '5', 'False', 'False', '施加社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107238', 'e95f48ee77ca4ccf9238d00e965c0e04', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20571', '511521108000', '商州镇', '4', 'True', 'True', '商州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521108000', '9d10de1e666e4e44955770cd94b35d62', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20572', '511504108001', '商州社区', '5', 'False', 'False', '商州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108001', 'cf82d3801b8940149362f825473f08c9', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20573', '511504108202', '商州村', '5', 'False', 'False', '商州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108202', '5b7271e156624851a51cdf0faf0ed078', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20574', '511504108203', '松溪村', '5', 'False', 'False', '松溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108203', 'a93cbfea4c7b44988e119f8cc3dc171f', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20575', '511504108204', '安全村', '5', 'False', 'False', '安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108204', '807126ebff5544408ca39a567a2becb4', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20576', '511504108205', '包家岩村', '5', 'False', 'False', '包家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108205', 'db92102d46b24459b35fb1e958e44ea4', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20577', '511504108207', '洞口村', '5', 'False', 'False', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108207', '492d99c37db248e69f66d16fb5e87706', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20578', '511504108208', '辽叶村', '5', 'False', 'False', '辽叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108208', '7e9406e436ee437baeffe2f5a548812a', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20579', '511504108209', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108209', 'e26d71fa1dd644ce9a545506fcaa6d73', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20580', '511504108210', '厂坝村', '5', 'False', 'False', '厂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108210', 'dd649948624b40be8ded5bf59f710770', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20581', '511504108211', '晒金村', '5', 'False', 'False', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108211', 'f0afabfd3c1d47818a041738ad296749', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20582', '511504108212', '炳兴村', '5', 'False', 'False', '炳兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108212', 'f5f2bd9096f147cbaf43e60e767e97c0', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20583', '511504108215', '丰岩村', '5', 'False', 'False', '丰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108215', 'eb8b698f80504d39a8fe4c4551db4439', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20584', '511504108216', '民乐村', '5', 'False', 'False', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108216', '0d9711d7b5654ab9a1c3e9a8d34bd468', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20585', '511521109000', '高场镇', '4', 'True', 'True', '高场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521109000', 'ea9be20508b24c2d9387b2f4d68b3611', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20586', '511504109001', '高场社区', '5', 'False', 'False', '高场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109001', '6b4ff3abf5a7430793644cc708f64623', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20587', '511504109201', '黄龙村', '5', 'False', 'False', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109201', 'd69bb7f158014d40bf8cdf0caa025856', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20588', '511504109202', '华林村', '5', 'False', 'False', '华林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109202', '02e4679f2a2f4785b1073082269354a3', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20589', '511504109203', '公民村', '5', 'False', 'False', '公民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109203', 'db34d3f62c06496fa7e7e4412594d561', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20590', '511504109206', '青陈村', '5', 'False', 'False', '青陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109206', '4b51bfff1e7d4f8b88685444c4b54cc5', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20591', '511504109207', '统山村', '5', 'False', 'False', '统山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109207', 'a0bbf3b1bb7742ba8e4ff7c2f08d4327', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20592', '511504109209', '高新社区', '5', 'False', 'False', '高新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109209', '494a9c22493d493e94a90b65820e8f59', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20593', '511504109210', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109210', '29894401772f4e288b07994d6953523f', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20594', '511504109213', '同乐社区', '5', 'False', 'False', '同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109213', '3124510b6ad641cd9804dc431f72f39b', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20595', '511504109217', '青云社区', '5', 'False', 'False', '青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109217', '181ee0b1c27a419fb2fe2fd81bd6a655', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20596', '511504109218', '东升村', '5', 'False', 'False', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109218', '2d0bab74272d4288847a236104606d57', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20597', '511504109219', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109219', 'dc274a892d8949209d26585f070cdd9a', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20598', '511504109220', '富荣社区', '5', 'False', 'False', '富荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109220', 'b3789d0dc10741989f8429e79ffd9a98', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20599', '511504109221', '清华社区', '5', 'False', 'False', '清华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109221', '2aa37b11b57b46ce851001779f4af454', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20600', '511521110000', '安边镇', '4', 'True', 'True', '安边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521110000', '9fcba7011a9846a083f8aae41d4f3ddd', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20601', '511504110001', '安边社区', '5', 'False', 'False', '安边社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110001', '0bc0e4d25ab740d6bdc26ee0a03663db', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20602', '511504110002', '豆坝社区', '5', 'False', 'False', '豆坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110002', 'a7a190f1fcfa459a872d09d191ffe3e9', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20603', '511504110202', '瑞莲村', '5', 'False', 'False', '瑞莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110202', '5ac1a1c7cbc5465d9da141ac64121c71', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20604', '511504110203', '英雄村', '5', 'False', 'False', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110203', '23c4fd2e2495422ea632a048cf84f3f0', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20605', '511504110205', '大滩社区', '5', 'False', 'False', '大滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110205', 'bcf7cb34657f493183505ae033440ca7', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20606', '511504110206', '火焰社区', '5', 'False', 'False', '火焰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110206', '79f748230e3b42eda0f5eb3b0f75469e', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20607', '511504110208', '豆坝村', '5', 'False', 'False', '豆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110208', '4ba36e4451c943c9b089ab11fc875913', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20608', '511504110210', '黄江林社区', '5', 'False', 'False', '黄江林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110210', 'b570223e032a4785b716e6607e28a10f', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20609', '511504110211', '治和社区', '5', 'False', 'False', '治和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110211', '1c91437f64d9419c8795fff166a47cb0', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20610', '511521111000', '双龙镇', '4', 'True', 'True', '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521111000', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20611', '511504111001', '双龙社区', '5', 'False', 'False', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111001', 'dd8a0215262b4a1994efd4c9c3822dab', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20612', '511504111002', '捧印社区', '5', 'False', 'False', '捧印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111002', 'a25fcc31d118492085bd9debdd50b829', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20613', '511504111201', '双龙村', '5', 'False', 'False', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111201', '7796b8fa1a6c473ab3cd6757fc1d1e30', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20614', '511504111205', '金山村', '5', 'False', 'False', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111205', 'bba1f2cf870145ecb8cf04ab2049b828', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20615', '511504111206', '柏杨村', '5', 'False', 'False', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111206', '87c296967615482986758c0873240672', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20616', '511504111208', '增产村', '5', 'False', 'False', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111208', '54d2e4f1b8c54a589618374b31476bc9', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20617', '511504111209', '新元村', '5', 'False', 'False', '新元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111209', '3abc1dbdaa484f6db12d1ff5bb3069ab', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20618', '511504111210', '罗河村', '5', 'False', 'False', '罗河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111210', '5c1331ca565c49daa3ad7e2aac9dade3', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20619', '511504111211', '沙河村', '5', 'False', 'False', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111211', 'dbd43f4dd8f747a3a552e9ecfaec0081', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20620', '511504111213', '大坡村', '5', 'False', 'False', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111213', 'e9794a98185c4d569080226c7f382f5c', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20621', '511504111214', '沙溪村', '5', 'False', 'False', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111214', '1e2e4c56931b432499f049586bb34967', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20622', '511504111215', '长安村', '5', 'False', 'False', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111215', '826804cc0faa4b49b192d573a95be4bb', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20623', '511504111216', '捧印村', '5', 'False', 'False', '捧印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111216', '1b1bd0cad6144fbd8c074ee7c85f16b2', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20624', '511504111218', '老房村', '5', 'False', 'False', '老房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111218', 'a95b8f841bb040ac9022d150b8f30f1c', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20625', '511504111219', '凤鸣村', '5', 'False', 'False', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111219', '899c599ec93e433da98e75b138b02256', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20626', '511504111220', '新式村', '5', 'False', 'False', '新式村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111220', '5c19964103264dab9805326c5fd2a394', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20627', '511504111221', '上坝村', '5', 'False', 'False', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111221', '1e173b98010d43adb9aa19d15ebccf07', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20628', '511504111222', '上村村', '5', 'False', 'False', '上村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111222', '07de7e86db5b4ed685070f2d62dcbce0', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20629', '511504111223', '同心村', '5', 'False', 'False', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111223', '19f3f7536ea448c78912cb88bc1ec54d', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20630', '511504111224', '黄伏村', '5', 'False', 'False', '黄伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111224', '6669263846ba40e0bcb707f0506bc380', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20631', '511504111225', '黄格村', '5', 'False', 'False', '黄格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111225', '8891cc9703754a02ae5cc0b519f21dfd', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20632', '511504111229', '水潭村', '5', 'False', 'False', '水潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111229', '4d8b8ad47ce9495c996bba1a726b0dee', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20633', '511504111231', '三六村', '5', 'False', 'False', '三六村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111231', 'e605e8198d42413a9200ff3a062bfecf', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20634', '511521113000', '合什镇', '4', 'True', 'True', '合什镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521113000', '08b3c264c72c49ada684da963f136192', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20635', '511504113001', '合什社区', '5', 'False', 'False', '合什社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113001', 'f313aec59d1f4bdb846e7fbc9f092eba', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20636', '511504113002', '征远社区', '5', 'False', 'False', '征远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113002', 'fde2e7acac5f4684885fe3551d3cb967', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20637', '511504113003', '祝殿社区', '5', 'False', 'False', '祝殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113003', '00c272ebf9a543f881df1b805363f6af', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20638', '511504113201', '合江村', '5', 'False', 'False', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113201', '88ea54b763ac455c8a1f7e36dc21056e', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20639', '511504113203', '征远村', '5', 'False', 'False', '征远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113203', '8eb44252535c4210acf06e5e963345b5', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20640', '511504113205', '川水村', '5', 'False', 'False', '川水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113205', '2d7816d10ce64288ac87407e5873d222', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20641', '511504113206', '塘坎村', '5', 'False', 'False', '塘坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113206', '5e1e85d457ed4253878c90ee65fdf9be', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20642', '511504113207', '柏树村', '5', 'False', 'False', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113207', 'f9f4c53c41a94f65ad0c84aec848cea0', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20643', '511504113208', '万元村', '5', 'False', 'False', '万元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113208', 'e5096a4f7a5f4077a049f448cee8fd8a', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20644', '511504113209', '高嘴村', '5', 'False', 'False', '高嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113209', 'cdbd78f8fda34fa692fa70e645ebd77d', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20645', '511504113210', '天祥社区', '5', 'False', 'False', '天祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113210', '013e3088498b456d86441dc180bbc706', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20646', '511504113211', '保宁社区', '5', 'False', 'False', '保宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113211', '7c335b67d0f84833b620da498c613764', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20647', '511504113212', '万家村', '5', 'False', 'False', '万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113212', '7045595466f14be1979c2c796a536d71', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20648', '511504113213', '怡村', '5', 'False', 'False', '怡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113213', '6e86019e2f21470890efb836f5127c29', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20649', '511504113218', '灵家村', '5', 'False', 'False', '灵家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113218', '3643b795e6d548dcb79bdb88771eb296', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20650', '511504113219', '万里村', '5', 'False', 'False', '万里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113219', 'd50208cbec1e4d5694959e37cea50a21', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20651', '511504113221', '高屋村', '5', 'False', 'False', '高屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113221', '3817895214ca4a45933aea43f537b1a2', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20652', '511521119000', '樟海镇', '4', 'True', 'True', '樟海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521119000', '8f2f9481620c4fad85f70bd930505239', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20653', '511504119001', '李场社区', '5', 'False', 'False', '李场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119001', 'ee2d63ef526a49d8aba760137ac8e490', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20654', '511504119002', '大塔社区', '5', 'False', 'False', '大塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119002', '85f2ff776474418eb1b62a904be6a619', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20655', '511504119003', '古柏社区', '5', 'False', 'False', '古柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119003', 'e85fafa055ee47bfa58e079c06d77659', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20656', '511504119004', '隆兴社区', '5', 'False', 'False', '隆兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119004', '82315d833f624046897b4b22c5b5b335', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20657', '511504119005', '越溪社区', '5', 'False', 'False', '越溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119005', 'ea9f5cc0df564bf8a1d5f6944de65eec', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20658', '511504119201', '瓦房村', '5', 'False', 'False', '瓦房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119201', 'f481f6013cdc4ed382853832c2d80998', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20659', '511504119203', '石坝村', '5', 'False', 'False', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119203', '5fb1141f6a5b452eb5514b9a9fbd30c7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20660', '511504119204', '斑竹村', '5', 'False', 'False', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119204', 'eb1ed892256043049137f4e299e9ca27', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20661', '511504119206', '中咀村', '5', 'False', 'False', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119206', '85858a415b974a5c99e44ed3d1d31164', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20662', '511504119208', '大塔滩社区', '5', 'False', 'False', '大塔滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119208', '7c4a332e99344678994b2f77cdd354f7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20663', '511504119210', '红荔社区', '5', 'False', 'False', '红荔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119210', '0479d2121fe84d9f9f1166e71222f7db', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20664', '511504119211', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119211', '5308cf9a0932462ba17e869f1fec99dd', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20665', '511504119212', '金家村', '5', 'False', 'False', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119212', '516fb8753dc4498eafcb78e2436f9a16', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20666', '511504119215', '龙川村', '5', 'False', 'False', '龙川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119215', '5d49037bc82f41e4919556cc1e3f88e5', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20667', '511504119216', '富强村', '5', 'False', 'False', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119216', '989ef89e3e1f47c592d4afee82ee27a4', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20668', '511504119219', '红中村', '5', 'False', 'False', '红中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119219', 'd4e52dc080c2434e9275531e09a2ae5c', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20669', '511504119220', '祥湾村', '5', 'False', 'False', '祥湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119220', 'e7e8bcff96604cbbb6deda60b9aeb5b6', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20670', '511504119222', '塘垇村', '5', 'False', 'False', '塘垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119222', '80ee7a5ecadb47bdbcdfdaa69d674cb9', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20671', '511504119223', '仁心村', '5', 'False', 'False', '仁心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119223', '62fc08fdbf414a779cb1d04ff5576d19', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20672', '511504119224', '胜利社区', '5', 'False', 'False', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119224', '07bd05c838c741e8ab94e473c6ec44cb', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20673', '511504119225', '岷江社区', '5', 'False', 'False', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119225', '890891bbfeab4fa0974b6ca0dca5a079', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20674', '511504119226', '堰坝社区', '5', 'False', 'False', '堰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119226', 'e40be9f51fcf4c0db802fe74ce246001', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20675', '511504119227', '民治村', '5', 'False', 'False', '民治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119227', '46a99be0e130491295e3b669142b402b', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20676', '511504119229', '凉水村', '5', 'False', 'False', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119229', 'de13658843434c67b957d595f693bdb7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20677', '511504119231', '丰富村', '5', 'False', 'False', '丰富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119231', 'c6a577e8674d41c3a13900494a522d6d', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20678', '511504119232', '越江村', '5', 'False', 'False', '越江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119232', 'fccf2b8c1fd140b3a557dbe2a5c2dd3e', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20679', '511504119233', '古柏村', '5', 'False', 'False', '古柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119233', 'd2a9eff82bc84fc0829280d33cf79b30', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20680', '511504119234', '金坪村', '5', 'False', 'False', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119234', 'd67f20184d284eefb4a5e067961b869f', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20681', '511504119236', '永乐社区', '5', 'False', 'False', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119236', 'faa03f30fd0f4d0a921eed2c73cebc5c', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20682', '511504119237', '双石村', '5', 'False', 'False', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119237', '312c5e8d22fe40cea817d39d80cfcc5e', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20683', '511504119239', '坪上村', '5', 'False', 'False', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119239', '3689f94879ed41ea99b3a7408506b212', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20684', '511504119241', '大龙社区', '5', 'False', 'False', '大龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119241', '9cebaec69f63493cab61f29889dd29cd', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20685', '511504119244', '合理社区', '5', 'False', 'False', '合理社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119244', '1096a4df98144981b73e5792caf3a590', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20686', '511504119245', '九丰社区', '5', 'False', 'False', '九丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119245', '5c92d1770bf3408aa5e56fb153bc6cb7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20687', '511504119249', '仙马村', '5', 'False', 'False', '仙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119249', '2ddd6b2cd7db48759eeb0367a306aa09', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20688', '511504119251', '长宁村', '5', 'False', 'False', '长宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119251', 'f70c29efa4994efd930f4dbf1d519533', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20689', '511504119253', '高峰村', '5', 'False', 'False', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119253', '31dd281125b8417588ac06f939936e0c', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20690', '511504119254', '安靖村', '5', 'False', 'False', '安靖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119254', 'a4e46258bf5a49ebadab112f88783701', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20691', '511504119255', '和丰社区', '5', 'False', 'False', '和丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119255', '4d31940eadef41d59f5dc13e31e3a05b', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20692', '511504119256', '新坝村', '5', 'False', 'False', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119256', '311492e78a024670be34cb64edf295ff', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20693', '511521202000', '龙池乡', '4', 'True', 'True', '龙池乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521202000', 'fbac1dc04270424db3e3bff66132cf89', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20694', '511504202001', '龙池社区', '5', 'False', 'False', '龙池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202001', '9e82503a6bad417395f8038810dd73dc', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20695', '511504202201', '光龙村', '5', 'False', 'False', '光龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202201', 'f243d79242b14e459000bc4741cd5326', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20696', '511504202202', '石龙村', '5', 'False', 'False', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202202', '4f5cb0dea24649ef951d969095679b57', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20697', '511504202203', '双柏村', '5', 'False', 'False', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202203', 'f40481a021ff45219e0228d5fe52c31d', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20698', '511504202204', '白家湾村', '5', 'False', 'False', '白家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202204', 'd2d58562d0874b299e1bfc3245aa51b4', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20699', '511504202205', '杨荷村', '5', 'False', 'False', '杨荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202205', 'f5d847cf82f944fa83bca942c535df09', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20700', '511504202206', '龙井村', '5', 'False', 'False', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202206', 'db3bc75dfcf9498085019c9215e9dee3', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20701', '511504202207', '溪鸣村', '5', 'False', 'False', '溪鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202207', '172d54f7ee4d446f8eefb061a41aa82e', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20702', '511521203000', '凤仪乡', '4', 'True', 'True', '凤仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521203000', '8bc940d42cf744b58b73af8c36887c1b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20703', '511504203001', '许焰社区', '5', 'False', 'False', '许焰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203001', 'b8917dad3048425b81d9767ede6791e9', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20704', '511504203201', '五凤社区', '5', 'False', 'False', '五凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203201', 'f5ca04aefca4436fab5cb69a504b7b60', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20705', '511504203203', '凤仪社区', '5', 'False', 'False', '凤仪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203203', '789963ba1455428493b8defed6c22e89', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20706', '511504203204', '凤滩村', '5', 'False', 'False', '凤滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203204', '8eb6d8c755ed46279833ca8ecbdfe41d', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20707', '511504203205', '民族村', '5', 'False', 'False', '民族村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203205', '86df61c6ec3744cbaf8cc257a844e6d3', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20708', '511504203206', '莲花社区', '5', 'False', 'False', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203206', '55a70288485b4043acb39c3c5f34107d', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20709', '511504203207', '龙塘村', '5', 'False', 'False', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203207', '545f645ccb7a4497a39ea3573241770d', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20710', '511504203208', '悦来村', '5', 'False', 'False', '悦来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203208', '490665f4c41b487aa6ed13605b48284c', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20711', '511504203209', '燕子村', '5', 'False', 'False', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203209', '6079fc0554ab41ecb56c7c562a2b5781', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20712', '511504203210', '新凤村', '5', 'False', 'False', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203210', '41a0e948beb846ce9d163c569079f29b', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20713', '511503000000', '南溪区', '3', 'True', 'True', '南溪区', 'ybsnxq.sczwfw.gov.cn', '87509d3c2c37430e80f99e63a45059b5', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20714', '511503001000', '南溪街道', '4', 'True', 'True', '南溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503001000', '8e5d815b98de46dd93ce01b1723dccc0', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20715', '511503001003', '凤翔社区', '5', 'False', 'True', '凤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001003', '45e9cf9edacd48248a501fa6e49d984e', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20716', '511503001006', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001006', '7a14598797804b84bb95cf6ead74ab68', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20717', '511503001007', '广福社区', '5', 'False', 'True', '广福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001007', '73e9c59589394830bfaa72f35ef1d2b2', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20718', '511503001008', '紫云社区', '5', 'False', 'True', '紫云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001008', 'f5f2ad212fc64052bb7aee951edc1d18', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20719', '511503001009', '凤溪社区', '5', 'False', 'True', '凤溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001009', '0dd746634ee74f789950f2322ef07741', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20720', '511503001010', '金鸿社区', '5', 'False', 'True', '金鸿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001010', '2f9387915f0742338f57f94e49bb7d3d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20721', '511503001011', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001011', '8d6b840446544a63915b6be3e01d4f69', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20722', '511503001014', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001014', '861e3a9fe7164cc9b8507d1fcea7d14d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20723', '511503001015', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001015', '646f6f768e3c4e10a4a2060eed11070d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20724', '511503001206', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001206', '73fc3d177060440fae3b1e8862fdfa9d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20725', '511503001208', '石坎村', '5', 'False', 'True', '石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001208', 'ee646bfdbd1f4681a5fd9df9460d12fc', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20726', '511503001209', '石鹅村', '5', 'False', 'True', '石鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001209', '443c5d6e932f412faf0de0a7da1bf976', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20727', '511503001210', '古永村', '5', 'False', 'True', '古永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001210', '321a878bac034bfc9ce77c3888e349d9', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20728', '511503001211', '茶花村', '5', 'False', 'True', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001211', '8fd75ded8c964563814457067cb3c20c', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20729', '511503001212', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001212', 'e79079b4882b446ba498cb24f070687a', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20730', '511503001213', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001213', 'c238e0f95c074c8abdd13c8f463b17d4', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20731', '511503001214', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001214', '6070ac6b33514d78ac8109a8d1142661', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20732', '511503001215', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001215', '12185cfa856c47838448a819036f5b28', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20733', '511503001217', '东堂村', '5', 'False', 'True', '东堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001217', 'e939e097f91946a6a778056f47e136da', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20734', '511503001220', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001220', '2d4810e4e1fb476e8c67922fbdd7ccc1', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20735', '511503001221', '观斗村', '5', 'False', 'True', '观斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001221', '497f64ac7773474581ff470f69b9e214', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20736', '511503002000', '罗龙街道', '4', 'True', 'True', '罗龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503002000', 'df63c9ba5000451b9c4e55436f2f4159', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20737', '511503002001', '罗龙社区', '5', 'False', 'True', '罗龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002001', '1c6298b7dab6443d8e5300616f82b16c', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20738', '511503002002', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002002', '5e1dd3eab48f46718b5d2e7454857316', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20739', '511503002203', '中池村', '5', 'False', 'True', '中池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002203', '81d373cdad4f46098d196498ad6ef718', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20740', '511503002204', '杉木村', '5', 'False', 'True', '杉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002204', 'b2428539a03849ea951fd6563881a500', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20741', '511503002205', '粮仓村', '5', 'False', 'True', '粮仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002205', '8a3dcc93f3ad49d499bcc978c4801373', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20742', '511503002208', '羊耳村', '5', 'False', 'True', '羊耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002208', 'c9c30ab5cd6d489f91483ba9d324b354', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20743', '511503002219', '柏木社区', '5', 'False', 'True', '柏木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002219', '232f8045349e4049b3fec4de6ad86e29', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20744', '511503002221', '砚台村', '5', 'False', 'True', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002221', '5cb24e3838974eecb301537a659d6632', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20745', '511503002222', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002222', 'c4fc9d0917c9448ca5dc1ea06dd693bf', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20746', '511503002224', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002224', 'b3a5232ac4f140948ff6f7c16d8bce47', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20747', '511503002227', '牛角村', '5', 'False', 'True', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002227', 'a5fabd96e690410ebf612adb7f9f98df', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20748', '5115300284377407488', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115300284377407488', 'f759380a1c5944d7a3e40097cd7eb1e6', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20749', '511503003999', '仙源街道', '4', 'True', 'True', '仙源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503003999', 'de30630feaed4c15a239861321cb65b0', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20750', '511503003002', '天泰社区', '5', 'False', 'False', '天泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003002', '8c2d38b0e8e44ca6a327eca8989a86c6', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20751', '511503003003', '川主社区', '5', 'False', 'False', '川主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003003', '239cb4ba99984605bc3376b43881ab43', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20752', '511503003005', '仙源社区', '5', 'False', 'False', '仙源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003005', '355008ea69964b52a9039267d1fae1f7', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20753', '511503003200', '机耕村', '5', 'False', 'False', '机耕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003200', 'b4cc722b00da4f4fb3d67d6b436420fc', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20754', '511503003201', '金鸡社区', '5', 'False', 'False', '金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003201', '6c6acc79e83749aeba955a901ac15880', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20755', '511503003202', '滨江社区', '5', 'False', 'False', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003202', 'ec1d57cf67974aad9daec932758a3998', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20756', '511503003203', '凤凰社区', '5', 'False', 'False', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003203', '6923c396a4274e038f845f2fd449bef5', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20757', '511503003204', '洪桥社区', '5', 'False', 'False', '洪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003204', '39ffb29436c645938b26d5c516316cbd', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20758', '511503003205', '平安村', '5', 'False', 'False', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003205', 'e1332a02c74e4a339542a2edadde0fb9', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20759', '511503003206', '石岭村', '5', 'False', 'False', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003206', 'afbf875f524f441ba907637e224d9f27', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20760', '511503003207', '石马社区', '5', 'False', 'False', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003207', '9f02faa7af4142bdb69ccd98d54ed3a6', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20761', '511503003208', '添丘村', '5', 'False', 'False', '添丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003208', 'c985ef7a10384d54a89dbc002f232df7', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20762', '511503003210', '长江社区', '5', 'False', 'False', '长江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003210', '98ffa79125994f258a4c5ded827b9864', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20763', '511503003001', '学府社区', '5', 'False', 'False', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003001', '749bbaed7a784b2bbde5c06f0c778b43', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20764', '511503102000', '刘家镇', '4', 'True', 'True', '刘家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503102000', '2cb90912760b4e8b9a1036e79f0106b6', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20765', '511503102001', '刘家社区', '5', 'False', 'True', '刘家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102001', '66850ef6d4484f339ad7bcb3db94608d', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20766', '511503102157', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102157', 'ec3805a116fd416b8de5cdb8d22c3dce', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20767', '511503102178', '龙滩村', '5', 'False', 'False', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102178', '3b39b4dcf0ef4173911602e47eb67a29', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20768', '511503102180', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102180', '44366a26e88a47f8aa4a77fdfc3eb3d9', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20769', '511503102201', '合宜村', '5', 'False', 'True', '合宜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102201', 'ae642224132e4019ae559724ae1ec3ae', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20770', '511503102202', '青平村', '5', 'False', 'True', '青平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102202', '33bb62946ef9479abf90cace626b1475', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20771', '511503102203', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102203', 'c9b3eab676b24183b19dfc21d858eb6e', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20772', '511503102344', '大庙村', '5', 'False', 'True', '大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102344', '17bfe207bba645499116e6eb7ebea18e', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20773', '511503102345', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102345', 'f1272dd3d86a483abe0e45744b5b880c', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20774', '511503102543', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102543', 'dd5c03237d1a4aa099f17d3a0b8d0ebf', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20775', '511503102783', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102783', '54c9ba2e2e334287a885d24c79d56a95', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20776', '511503102961', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102961', 'c1c4d8ec31954299bab9963895fb8b6c', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20777', '511503103000', '江南镇', '4', 'True', 'True', '江南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503103000', 'ae65ad6f89864a9d99d2fc4582b827ce', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20778', '511503103204', '红伟村', '5', 'False', 'False', '红伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103204', 'be596798514b412ba97695194136316b', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20779', '511503103001', '江南社区', '5', 'False', 'False', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103001', '0bc3eebe0e434fab99308d7d37fc72a9', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20780', '511503103002', '马家社区', '5', 'False', 'False', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103002', '2c1e56a66624404c9e108e2ee66ff65a', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20781', '511503103201', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103201', '66ffbbcbe7c846c1a176cf4877a4afb4', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20782', '511503103207', '红岭村', '5', 'False', 'False', '红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103207', '58345466a0cc43e2ac59e4758fb8f8d9', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20783', '511503103208', '登高村', '5', 'False', 'False', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103208', '825e051dfc9b4862b66b7a38140513f7', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20784', '511503103212', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103212', 'cd93078b088d49a5bed566e30dc72f4f', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20785', '511503103213', '大堰村', '5', 'False', 'False', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103213', 'a2be6e01a9bc44708e38af23c8fb129b', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20786', '511503103214', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103214', 'a6e6fb48bdf640d59f11c400fa566c0f', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20787', '511503103215', '新塔村', '5', 'False', 'False', '新塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103215', '68761328eb37452d84f6a1b8674397b5', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20788', '511503103217', '楠木村', '5', 'False', 'False', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103217', 'd26536e9ddda4ea694fda45af982c5f9', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20789', '511503103218', '大阳村', '5', 'False', 'False', '大阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103218', '7410c23c32b3466ca264c66bded64281', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20790', '511503103220', '济民村', '5', 'False', 'False', '济民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103220', '348adb0cf07a4a70bef3bfec68ed97a7', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20791', '511503103222', '大明村', '5', 'False', 'False', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103222', 'b160e4de86dd4131a9fe2ab26571b409', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20792', '511503103225', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103225', '43c91f55a97b486681a8e0f002a154b1', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20793', '511503103226', '白塔村', '5', 'False', 'False', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103226', '376270be6d9b4e21911f262f7c55bdb2', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20794', '511503103228', '琴山村', '5', 'False', 'False', '琴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103228', '015b4cb3e5e64388a1ffd51314b076fa', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20795', '511503103229', '大湾村', '5', 'False', 'False', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103229', 'ee48e39c2edf400cb348581a1b18dc30', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20796', '511503103230', '新明村', '5', 'False', 'False', '新明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103230', 'b9a718676b9e4f13a630ac2319952c5a', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20797', '511503104000', '大观镇', '4', 'True', 'True', '大观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503104000', '0d83eef0617d49aebdccd1aeb2bb0309', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20798', '511503104001', '大观社区', '5', 'False', 'True', '大观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104001', 'd6a1c76840564baa99b4aa36c3b5a66d', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20799', '511503104003', '新添社区', '5', 'False', 'True', '新添社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104003', 'a19053ccfa954044a8b6df6a2ea55f00', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20800', '511503104006', '大坪社区', '5', 'False', 'False', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104006', 'dad23cf056054df89a40474d0d8a8f7f', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20801', '511503104201', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104201', '128de9650dd64d0b91505dd5df09e0dc', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20802', '511503104203', '牟家村', '5', 'False', 'True', '牟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104203', '2a0ab355752e40fa96922c05ea6f1708', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20803', '511503104204', '立仑村', '5', 'False', 'True', '立仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104204', 'ae2615bfd9f148139ccf7cefa6a8fa2a', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20804', '511503104205', '菜花村', '5', 'False', 'False', '菜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104205', '62e8f17bca634ea8b69ffe62e5469ce5', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20805', '511503104207', '胜家村', '5', 'False', 'True', '胜家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104207', 'ec773a333d5649b89ab1aa25daf76839', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20806', '511503104209', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104209', '3f9649da3bb94578a5247d4b9e5eaa18', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20807', '511503104211', '全福村', '5', 'False', 'True', '全福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104211', '2b2a8739155c470882081dbcc254af10', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20808', '511503104213', '牟亭社区', '5', 'False', 'True', '牟亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104213', '9daf74b313124bcfbc17c3790d50aae7', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20809', '511503104214', '新俊村', '5', 'False', 'True', '新俊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104214', 'c96beae7f99d4c4090273445f45f2fd9', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20810', '511503104216', '民强村', '5', 'False', 'True', '民强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104216', '0b81a4088d30404ca352446f5f93d681', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20811', '511503104218', '飞马村', '5', 'False', 'True', '飞马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104218', '7444e88d0057434f8fedbfddced6386d', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20812', '511503104219', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104219', '3f35c77de0814d6ea6352fcfb993b0cc', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20813', '511503104220', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104220', '74ded5bdb86f453f88d7a8887d819914', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20814', '511503104229', '锦绣村', '5', 'False', 'False', '锦绣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104229', 'd65f58dc19814f938e6f42e8d159c6fd', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20815', '511503104230', '石松村', '5', 'False', 'False', '石松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104230', '6d9e1b1b0dc14cf4863c962063979149', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20816', '511503104231', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104231', 'b8792d9e4d7948af9ecd0d2bc7bd7fe6', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20817', '511503104232', '龙山村', '5', 'False', 'False', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104232', '6fedf28481d146788a0c6bd0c377f290', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20818', '511503106000', '黄沙镇', '4', 'True', 'True', '黄沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503106000', 'daab94dc8d8045479bf64b1eadf53afb', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20819', '511503106001', '黄沙社区', '5', 'False', 'True', '黄沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106001', 'a818d8ee5d0f4a4e86fff3aa782b6355', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20820', '511503106202', '双燕村', '5', 'False', 'True', '双燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106202', 'ef64f2e2651e4b618a582a3263cf491f', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20821', '511503106204', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106204', '7930b6c04fdb400dad08fb71345a15be', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20822', '511503106206', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106206', 'acf0f4da9da645d7afbe5655f610949a', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20823', '511503106207', '田兴村', '5', 'False', 'True', '田兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106207', '653deae7bdc94902b3b82e8df347932c', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20824', '511503106208', '龙口村', '5', 'False', 'True', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106208', '1d3fd3ab7a92413f80e0eb1f33d6d934', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20825', '511503106209', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106209', 'ea99e1a4046f458e8ec17cc873f95388', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20826', '511503107000', '仙临镇', '4', 'True', 'True', '仙临镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503107000', '2fe55ab01fd1432c80b38d75b3958806', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20827', '511503107001', '仙临社区', '5', 'False', 'True', '仙临社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107001', '0ba07002011440848a1e7455a18b4533', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20828', '511503107201', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107201', 'f783ba82ec9a4af99efd405a32fba7b7', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20829', '511503107202', '涌泉村', '5', 'False', 'False', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107202', '11fae991b0e1404a929f5c7e2796b83b', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20830', '511503107203', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107203', '144e650ca14b4bbe92ea3ec0a79916c8', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20831', '511503107204', '光芒村', '5', 'False', 'False', '光芒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107204', '2a82d0604e77463d82aa51e266212d47', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20832', '511503107205', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107205', '61150113799446fd9e7bb30003372041', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20833', '511503107206', '大龙村', '5', 'False', 'False', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107206', '4323898085bf46bd961581fd663262c1', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20834', '511503107207', '红坡村', '5', 'False', 'False', '红坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107207', '33185d158f7f4f50ba3fecd6696f1484', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20835', '511503107208', '利群村', '5', 'False', 'False', '利群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107208', '9e40d7ec3a884bef94922e411b5d2b15', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20836', '511503107209', '一元村', '5', 'False', 'False', '一元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107209', '06e10a019c3144da8cc96fd9360c4c53', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20837', '511503107210', '同兴村', '5', 'False', 'True', '同兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107210', '4a6fcdf794cc428992b42cbfda517724', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20838', '511503107211', '两木村', '5', 'False', 'True', '两木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107211', '750d55756034454e86a64d49c250b195', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20839', '511503107212', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107212', '7b90fe86470a45f98ceac3135d1b1e85', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20840', '511503107213', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107213', 'f6d7cfed84f34a9c90cc4e87bb39aa58', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20841', '511503107214', '光荣村', '5', 'False', 'False', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107214', '112db06147964b6bad7fe0d8ad93f12e', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20842', '511503107215', '永丰村', '5', 'False', 'False', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107215', '58208e7fc5994c9fa9adab19c39597fc', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20843', '511503107216', '龙川村', '5', 'False', 'True', '龙川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107216', 'f76e76f25ea64a42a0cf24cff73de116', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20844', '511503107217', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107217', 'c3abebff566845ebba787469db635612', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20845', '511503107218', '分水村', '5', 'False', 'False', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107218', 'b1536ee65c694882aaee5d1e113f2f6d', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20846', '511503107219', '石公村', '5', 'False', 'True', '石公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107219', '29103580f2ca48a2bfa743195a8c19e3', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20847', '511503107220', '合众村', '5', 'False', 'True', '合众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107220', 'a9f63c738c3f46798bc61bf301b42d85', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20848', '511503107221', '杨柳村', '5', 'False', 'False', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107221', '4ca038a113c14a54846fca4baea3a617', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20849', '511503107222', '三新村', '5', 'False', 'False', '三新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107222', '38274a0140dd41179f7135450238aa5f', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20850', '511503108000', '长兴镇', '4', 'True', 'True', '长兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503108000', 'e9c1a6e9f70347e68ef29eac7803e909', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20851', '511503108001', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108001', 'a8fcca176f4b463b9da8fd0b5e4b658e', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20852', '511503108201', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108201', 'd82dc120548a476a8d106d3a07d7a78e', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20853', '511503108202', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108202', '604d57582ea242dc9a5238df72e9e3b8', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20854', '511503108203', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108203', 'd2fa5e87f6954dfca26fde4b1c2e14fe', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20855', '511503108204', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108204', 'e1db43b1829445a0bb568e4034b3ecd6', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20856', '511503108205', '东岩村', '5', 'False', 'True', '东岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108205', '0c4cb2cecf5a4f9388c72c7ceeaa382a', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20857', '511503108206', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108206', 'c7264052e7984a90bc34f11d53407cfb', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20858', '511503108207', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108207', 'bac4d5feee58490fa81b464b51affe97', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20859', '511503108208', '红德村', '5', 'False', 'True', '红德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108208', '2925ef4ff9e64704b4ef31e6704ca10d', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20860', '511503108209', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108209', '4e8b8911175b41bda1700b4c5e70a164', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20861', '511503108210', '庆林村', '5', 'False', 'True', '庆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108210', '5c130a70e2614e78997e97e80efe1f75', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20862', '511503108211', '岫云村', '5', 'False', 'True', '岫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108211', '7fc6107337fa4d328bcd4f88c7d3f672', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20863', '511503108212', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108212', '63e2ee5e9b594c1f8ceee9f04ae3c8fa', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20864', '511503108213', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108213', 'd220942d46fc4595b892af118bfde5bf', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20865', '511503109000', '裴石镇', '4', 'True', 'True', '裴石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503109000', '3fb285342d744e44a5e0dd764a7384a8', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20866', '511503109002', '裴石社区', '5', 'False', 'True', '裴石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109002', 'faa04a46f9f846d9b06f772bf6ec49f7', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20867', '511503109003', '留宾社区', '5', 'False', 'False', '留宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109003', 'e7766110a01c4c2291d8c2fd9d2bdbda', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20868', '511503109201', '裴丰村', '5', 'False', 'True', '裴丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109201', '8686007dff5f414c876a388eb3fe3c31', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20869', '511503109202', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109202', 'f85b7cae61784c77a60f033b099cfd6f', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20870', '511503109203', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109203', '44cd0d7a301e43e59577dcca47456417', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20871', '511503109205', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109205', '6388d2d989e440cb9d5ab1891bc0ee26', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20872', '511503109206', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109206', '2ff0ee27ac584424a2e78a41726da7d9', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20873', '511503109211', '石林村', '5', 'False', 'True', '石林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109211', 'db29ef4b97cd4896916d53c0ea9b90cd', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20874', '511503109213', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109213', '69a03529264f41f6b286020a4e141878', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20875', '511503109214', '文化村', '5', 'False', 'False', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109214', 'eb161f9ffa9b4e94a064bacedd0571f6', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20876', '511503109215', '鲜明村', '5', 'False', 'False', '鲜明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109215', '5de14c8bc92e4d528318ab3e842608fd', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20877', '511503109216', '红金村', '5', 'False', 'False', '红金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109216', '0c776b8fe60f49668387185769cb0812', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20878', '511503109217', '石盘村', '5', 'False', 'False', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109217', 'c98c651514164cc3ac595785fa4088b4', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20879', '511503109219', '马村', '5', 'False', 'False', '马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109219', '0e13dccf795e4a698d96a5a2028fee67', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20880', '511503109224', '熊湾村', '5', 'False', 'False', '熊湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109224', '816e9c64a50c4fd283782f2de3abcf35', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20881', '511503109225', '三和村', '5', 'False', 'False', '三和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109225', '5c246e9d7c6643e79fc66dc535d183b2', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20882', '511503109226', '月亮湾村', '5', 'False', 'False', '月亮湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109226', 'e9f76c49d83146229d9af3125eebbd8e', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20883', '511503614000', '汪家镇', '4', 'True', 'True', '汪家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503614000', '491cf62e9d304f54a2d9e24f981bc845', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20884', '511503105001', '汪家镇社区', '5', 'False', 'True', '汪家镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105001', '6f2ec476a2054b15a4b2dd09f64d69bb', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20885', '511503105201', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105201', 'eb161ddc812d49c3bb72e2f82ba229c1', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20886', '511503105202', '合村', '5', 'False', 'True', '合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105202', '6821dde90a38464aaa47dd8ec04b4d0f', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20887', '511503105203', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105203', '137b04ffad3d47238897b011a8fc1f67', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20888', '511503105205', '三桂村', '5', 'False', 'True', '三桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105205', 'bc06d7254e5547668c31b9dabe7b60c5', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20889', '511503105206', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105206', '159928393d804a9dac159e180de67a47', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20890', '511503105207', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105207', 'dbb1dc5a9088468da142853501b16d70', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20891', '511503105208', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105208', '110bc304893744c3bd266363d20171d0', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20892', '511503105211', '金光村', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105211', '08b8ba22268e4eb1b4c5ca0e04391830', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20893', '511503105213', '白果村', '5', 'False', 'False', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105213', '5dd05a01613f4b9784c5aa2c7d8d6d8a', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20894', '511503105215', '石龙村', '5', 'False', 'False', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105215', 'f625e9542d334ec09ef0ace28e7efd9c', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20895', '511503105216', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105216', '3518f1bb8df24cb78a7957445f7ff7eb', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20896', '511523000000', '江安县', '3', 'True', 'True', '江安县', 'ybsjax.sczwfw.gov.cn', 'ce5de60fba794dd8a92cf234621923d8', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20897', '511523555555', '下长镇', '4', 'True', 'True', '下长镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523555555', 'bed353c055b641c7840ac521581ec39d', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20898', '511523118813', '长兴社区', '5', 'False', 'False', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118813', '502f3b8b83ef47f2af8da2f1482b4dbb', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20899', '511523118913', '复兴村', '5', 'False', 'False', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118913', 'bb6d15c108f54573a6b5bc8bb2989a49', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20900', '511523118424', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118424', 'e4bbd39eaed241259d9f4a8fd175c32a', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20901', '511523118791', '大同村', '5', 'False', 'False', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118791', '22002af008894a399c66dfcb848782f3', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20902', '511523118992', '长江村', '5', 'False', 'False', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118992', '696c3b947c25460bbcb3c330b6759acd', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20903', '511523118869', '淯江村', '5', 'False', 'False', '淯江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118869', '55249f7e7b2a49149a40e505bff9ec6e', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20904', '511523118777', '年丰村', '5', 'False', 'False', '年丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118777', 'c3985b7882d345dd9fe935753d59f697', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20905', '511523118589', '永利村', '5', 'False', 'False', '永利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118589', '34bb91fde7b74ef499c780e285ee0ded', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20906', '511523118154', '新宁村', '5', 'False', 'False', '新宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118154', 'a4c4c4304072448a9fbe060f0e11155d', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20907', '511523118706', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118706', '6cbfe7b9b2864ac39aaff03614713c93', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20908', '511523118973', '天平村', '5', 'False', 'False', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118973', 'd9e1f39043a64d1dacd4a57ac1a31b75', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20909', '511523100000', '江安镇', '4', 'True', 'True', '江安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523100000', '03715a04aaa840f3b59d6ff8ecaad05a', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20910', '511523100068', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100068', '6cac6104d6024e39b10a1040ea94b4a4', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20911', '511523100001', '淯江社区', '5', 'False', 'True', '淯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100001', 'dc55acec9b56493f8ccf4def146ab191', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20912', '511523100002', '剧专社区', '5', 'False', 'True', '剧专社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100002', '2950976b93584deaa9dc5bcfe8ff314f', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20913', '511523100004', '龙门口社区', '5', 'False', 'True', '龙门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100004', 'd0623144f75a48a5ac3e455fb398b568', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20914', '511523100005', '天堂湖社区', '5', 'False', 'True', '天堂湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100005', '058e3ba341be49e1a46fc65c7201b2b5', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20915', '511523100006', '汉安社区', '5', 'False', 'True', '汉安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100006', '2a64cd5867b84f0ba3d97b46e78fc7ae', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20916', '511523100007', '南屏社区', '5', 'False', 'True', '南屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100007', 'ef0d996b957e4537a01c3d890486a18c', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20917', '511523100008', '会龙社区', '5', 'False', 'True', '会龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100008', '06c975ff6da449899dbb3c225670407f', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20918', '511523100203', '五会村', '5', 'False', 'True', '五会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100203', '9bcfbf1ab68248df951b4673ae516c91', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20919', '511523100205', '青苔坎村', '5', 'False', 'True', '青苔坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100205', 'ab48707c78b34285a722404c1fd6115c', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20920', '511523100206', '洋码头社区村', '5', 'False', 'True', '洋码头社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100206', 'c6157d5be56a465aa0a92cb4c9e1aa19', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20921', '511523100208', '河中村', '5', 'False', 'True', '河中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100208', '3df66339a72c47da8993f1c8bd3bbb9c', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20922', '511523100209', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100209', '060377b8852c4f25aa8b223ccd278bb4', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20923', '511523100210', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100210', '01c27964a3f048b8ad9923809b69d2bb', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20924', '511523100214', '红岩社区村', '5', 'False', 'True', '红岩社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100214', 'd8098a9724d54be6a53d6406f7d171e9', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20925', '511523101000', '红桥镇', '4', 'True', 'True', '红桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523101000', 'bcafb03318d04ef8829a9f4801b1fe84', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20926', '511523101001', '一社区', '5', 'False', 'True', '一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101001', '01fdce48569c463b9825c6bc0653486f', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20927', '511523101002', '二社区', '5', 'False', 'True', '二社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101002', '41d447243006436fb8463c6c85321a0b', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20928', '511523101201', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101201', 'c22ed378f0364090a95b66acbcfe1626', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20929', '511523101202', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101202', 'c6dc9e3f7c92464dbaa3ad5764923382', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20930', '511523101203', '石岗村', '5', 'False', 'True', '石岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101203', '19456bbaead548958c64e3b71485d158', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20931', '511523101206', '公益村', '5', 'False', 'True', '公益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101206', 'ed83d38882574af5b7c630e32ba2f445', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20932', '511523101207', '水河村', '5', 'False', 'True', '水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101207', '8030559a5adf4f239609aa0b36502940', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20933', '511523101208', '石滩村', '5', 'False', 'True', '石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101208', 'aafc8603bc6f4e4d8e96c13bf1a769ad', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20934', '511523101209', '两江社区村', '5', 'False', 'True', '两江社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101209', '77f8d034fdd142868d64407c5717586f', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20935', '511523101210', '五阁村', '5', 'False', 'True', '五阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101210', 'ba1329d903bc47d7a3a636d7f09ad1b1', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20936', '511523101211', '龙君村', '5', 'False', 'True', '龙君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101211', 'b55fc1c6be8d43808837cdd30b3ef1d3', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20937', '511523101212', '对角村', '5', 'False', 'True', '对角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101212', '82b33301e7af42b48b886554887d9b21', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20938', '511523101213', '灰窑村', '5', 'False', 'True', '灰窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101213', 'd709e6f7e0b345129d3b8f037506aae2', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20939', '511523101214', '德禾村', '5', 'False', 'True', '德禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101214', '407e2948c9db4f56bcce3934ade721c8', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20940', '511523101215', '均田村', '5', 'False', 'True', '均田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101215', '47ed85e50db34184a7c5854caeddfd63', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20941', '511523101319', '解村村', '5', 'False', 'True', '解村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101319', '8d647cf1767c4f6bb181ecd444a20b23', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20942', '511523101590', '红色村', '5', 'False', 'True', '红色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101590', '17e73bda27f24e2d8d3e938265e93ceb', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20943', '511523104000', '怡乐镇', '4', 'True', 'True', '怡乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523104000', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20944', '511523104001', '怡乐社区', '5', 'False', 'True', '怡乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104001', '70ddc29dc51e42d0a2106240ce718d91', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20945', '511523104203', '丰产社区村', '5', 'False', 'True', '丰产社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104203', '6760b547d56a4237b9368d84655bfc88', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20946', '511523104205', '公平社区村', '5', 'False', 'True', '公平社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104205', '6dde2e2abfaf40deb255a45fdfd73b7e', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20947', '511523104207', '合理村', '5', 'False', 'True', '合理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104207', '44f72b38072a4fdbb96eb351b751aea6', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20948', '511523104209', '青龙社区村', '5', 'False', 'True', '青龙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104209', '918e872febaf47d5842272705ba8aaa9', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20949', '511523104210', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104210', '0b3b574924a74b4190de0a6c2aeb90c8', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20950', '511523104211', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104211', '6670674054564069ab1a048855dae9cf', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20951', '511523104213', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104213', '7483fbebada243b8b56a57e9b094b4a6', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20952', '511523104214', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104214', '733b38651b474310a1b2044dc07a5428', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20953', '511523104215', '滥池村', '5', 'False', 'True', '滥池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104215', '41e6b2510dce4a7ba8631a3e61d86b6f', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20954', '511523104216', '桥头村', '5', 'False', 'True', '桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104216', 'acc7b9f0263e4126b0ffee60fcc3078d', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20955', '511523104218', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104218', '6514703ddf994d45a580fcd91d83f9e8', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20956', '511523104219', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104219', '24eb7261bb10469d86e450b861856663', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20957', '511523104220', '长沙村', '5', 'False', 'True', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104220', '003d3f67576c4d08bfa57dce42e5f7f9', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20958', '511523104221', '茨岩社区村', '5', 'False', 'True', '茨岩社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104221', 'd74404f1e6544d26b5e76d931e18eccd', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20959', '511523105000', '留耕镇', '4', 'True', 'True', '留耕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523105000', '2cf327d9d5ae4778a83a8f420b5a3667', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20960', '511523105001', '留耕社区', '5', 'False', 'True', '留耕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105001', '07f29abd97f04e738dd3eeaf41182d37', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20961', '511523105201', '三块社区', '5', 'False', 'True', '三块社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105201', '1f513dc8621b4a1286d4091e9a632545', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20962', '511523105202', '方石村', '5', 'False', 'True', '方石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105202', '6b4ce9c6572847a493c750ea85cc5d10', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20963', '511523105203', '四重村', '5', 'False', 'True', '四重村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105203', '675f61fa6f6f4054ac57ad885856a16b', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20964', '511523105204', '牟家社区', '5', 'False', 'True', '牟家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105204', '977ae7c507774a6aa132952cf3c3d3ab', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20965', '511523105205', '银锭村', '5', 'False', 'True', '银锭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105205', 'd56114bbee074d6691611e15ee1fe5e0', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20966', '511523105206', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105206', '49efca5ad5e0451ab63e1dac48a5c82f', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20967', '511523105207', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105207', '93a719c2ff354e6f81e5667257edba04', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20968', '511523105208', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105208', 'c51cbe9061f0417da91021850f3e52c4', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20969', '511523105209', '留耕村', '5', 'False', 'True', '留耕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105209', '77cef9e214f1460096a608c3d5fcf7a9', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20970', '511523105210', '东胜村', '5', 'False', 'True', '东胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105210', '0edfa1e7458a4201889b2135078abc79', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20971', '511523105211', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105211', '4de645a4b7d045ec98ffa8f3839898ac', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20972', '511523105212', '重兴村', '5', 'False', 'True', '重兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105212', 'fef4c79c5c9543cdb201fa747912f99a', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20973', '511523105213', '杨庙村', '5', 'False', 'True', '杨庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105213', '0040c89d2eb346f3a1ca9df3480d6cf0', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20974', '511523105214', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105214', '5375a9c74a4941d4a5b903cc896d481c', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20975', '511523105215', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105215', '056b6e9967614d62b86a21069435d44b', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20976', '511523105216', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105216', 'be9bcae6bf424ec48263e15377d20ea3', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20977', '511523105217', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105217', '8b2ea723b2e94a86b8bd3a549091404e', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20978', '511523105218', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105218', '6d6774d3e5f04112a22baa61a65a0515', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20979', '511523108000', '五矿镇', '4', 'True', 'True', '五矿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523108000', 'd132e64e51fc4cc4a11adbc2acad2b72', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20980', '511523108001', '五矿社区', '5', 'False', 'True', '五矿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108001', '97a872c7a256497a8157d6491784a3e6', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20981', '511523108201', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108201', 'b4af8dfb1d03447bad105e7a001f46bf', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20982', '511523108204', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108204', '7dc30ccc2218471c81e2f95f6b04ceed', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20983', '511523108205', '友隆村', '5', 'False', 'True', '友隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108205', '4ce92b7fb51840d0ab4aa6ae00cc554b', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20984', '511523108206', '楔子岩村', '5', 'False', 'True', '楔子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108206', '77560063b1e3473884fef5d9cc4f3edc', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20985', '511523108207', '金罗村', '5', 'False', 'True', '金罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108207', 'af700c9e0554479295acc00d2d515fff', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20986', '511523108208', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108208', 'd34f28c98ea4432dbc09373a696cf0b9', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20987', '511523109000', '迎安镇', '4', 'True', 'True', '迎安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523109000', '4f5dea4490ea403190e85044246defa4', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20988', '511523109001', '迎安社区', '5', 'False', 'True', '迎安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109001', '008dd0222ab74253af637a92a7e1209c', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20989', '511523109201', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109201', '2305f9bb79354f5393f07601052d1d2a', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20990', '511523109202', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109202', 'f5583845dec64d3a80e810934e70f1a1', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20991', '511523109203', '下湾村', '5', 'False', 'True', '下湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109203', '325f389455f94414bc1fb8f98001bc8d', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20992', '511523109204', '先峰村', '5', 'False', 'True', '先峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109204', 'a3a0533170444674bac75fdcc8f20239', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20993', '511523109205', '平阳村', '5', 'False', 'True', '平阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109205', 'fb23de533dfa4e238f62c03c461ae8b4', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20994', '511523109206', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109206', 'e7fe457f5c6c4b728bf2ec777915d345', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20995', '511523109207', '大岭村', '5', 'False', 'True', '大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109207', 'bce5808d52a54c5cb9bc35554ce0f7d7', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20996', '511523109208', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109208', '62f7354bb7f24679b4ab094986b25c2a', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20997', '511523109209', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109209', 'd37ac9bafa2f41aaa8a419e4b9401192', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20998', '511523109210', '何家村', '5', 'False', 'True', '何家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109210', '4b3fd505f35e49f0913b7e988ada6101', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20999', '511523109211', '秦义村', '5', 'False', 'True', '秦义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109211', '9818ba93f2924c808eb3234f3098a776', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21000', '511523109212', '石坎村', '5', 'False', 'True', '石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109212', 'fbeb367bedba446b834bbb6fb4e800f8', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21001', '511523109213', '三品村', '5', 'False', 'True', '三品村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109213', '31596dc4e0b84853aabcfb75e553cc34', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21002', '511523109214', '志诚村', '5', 'False', 'True', '志诚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109214', '43a887151fee47c5848cd35dade78903', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21003', '511523109215', '天水村', '5', 'False', 'True', '天水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109215', 'ca62f008e7c6473481bd29f79f3a08e6', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21004', '511523109216', '英华村', '5', 'False', 'True', '英华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109216', 'e612ef334b094c07a6683c8fd1ced603', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21005', '511523109217', '迎安村', '5', 'False', 'True', '迎安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109217', '4870e050eab8454591a4a2082553e1e7', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21006', '511523109218', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109218', 'e3d2a92e5eb74cd4a5dc50dcaf28233a', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21007', '511523109219', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109219', '667c12b3a8b44230952875fd6a933761', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21008', '511523110000', '夕佳山镇', '4', 'True', 'True', '夕佳山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523110000', '4c44638058324ac88ef06ea970323736', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21009', '511523110122', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110122', 'f79d99cb25c4435ebc4cb0c28d14407c', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21010', '511523110145', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110145', '81de7fb448bf40acbab8f0d8f38a44c0', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21011', '511523110175', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110175', '8c0e28e94756491092ce9dbd3d4ff57b', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21012', '511523110248', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110248', '2c80c630aecc4b97a0394e9d5236aaee', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21013', '511523110333', '柏香林村', '5', 'False', 'True', '柏香林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110333', 'a97a6c52580e46cbafc7590ba4f88541', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21014', '511523110391', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110391', '181843bf38944f95832516b0197f858e', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21015', '511523110402', '底蓬社区', '5', 'False', 'True', '底蓬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110402', '04711cf21fcc452e99f8edb6e2512d4c', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21016', '511523110409', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110409', 'd80e2360f80c42ab84a14bae7d23c703', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21017', '511523110465', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110465', '14b7ceb10d3f4808aa58536d2bfaf3eb', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21018', '511523110476', '马引村', '5', 'False', 'True', '马引村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110476', '0f7059554ebc4e2786ea2e2b0edcbd49', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21019', '511523110566', '新安社区村', '5', 'False', 'True', '新安社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110566', '9b21247771074cdd9cd07846a60fbe6e', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21020', '511523110568', '李岩村', '5', 'False', 'True', '李岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110568', '80a17f9d664945de8e08c334fbbd7908', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21021', '511523110799', '下午寺村', '5', 'False', 'True', '下午寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110799', '01eb0a346c1646b7bd3b8822aab9cf92', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21022', '511523110862', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110862', '545f4c6fbab44b52a7c758d7448fe425', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21023', '511523110868', '泉塘村', '5', 'False', 'True', '泉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110868', 'e7c67ec967da4ba58a0b62e35731e08b', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21024', '511523110886', '月台村', '5', 'False', 'True', '月台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110886', '7efc96c9d8ab41fb9f84792ea172f412', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21025', '511523110922', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110922', '6fd1c567c5a54d8d93eda7e72ce49637', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21026', '511523110001', '夕佳山社区', '5', 'False', 'True', '夕佳山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110001', '3bc988a247074f6a98f0d0d02f9347a8', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21027', '511523110201', '坝上村', '5', 'False', 'True', '坝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110201', '706ce5d54c6c4c3490bb2553cb784185', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21028', '511523110202', '坡上村', '5', 'False', 'True', '坡上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110202', '4a44fb0e155e4aaf9a5ed82ccb1c191f', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21029', '511523110203', '铜盆村', '5', 'False', 'True', '铜盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110203', 'bc49c0a6bbcd433cacec9e06d522e099', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21030', '511523110204', '沙塘村', '5', 'False', 'True', '沙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110204', '16a79b018ac24f31933d06ba5ee45dbd', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21031', '511523110206', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110206', '9e235230c91045bb97809938d4eaaad2', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21032', '511523110208', '石冲村', '5', 'False', 'True', '石冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110208', 'e6116bebcbe241baac340afa36a3cca9', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21033', '511523110209', '安远村', '5', 'False', 'True', '安远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110209', '2464a536281747ac84409f29bd76f2a9', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21034', '511523110212', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110212', '55d6b67cb4cb4231879c7b2cb1f5749f', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21035', '511523112000', '铁清镇', '4', 'True', 'True', '铁清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523112000', 'd8915a63561f40579515ae4278971d1f', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21036', '511523112001', '铁清社区', '5', 'False', 'True', '铁清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112001', '41964d3e9b77462b983de4a89fdbe618', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21037', '511523112201', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112201', '5a27072b3edc4391a5d087601170aee2', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21038', '511523112203', '石道村', '5', 'False', 'True', '石道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112203', '2cfb05fa39ef4e3ebc5c23320c3995ce', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21039', '511523112204', '花朝村', '5', 'False', 'True', '花朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112204', '727480e58e2c4a5ab499a02c61ed02bb', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21040', '511523112205', '洞口村', '5', 'False', 'True', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112205', '00770f4dcd2a44468af474bf07acbf9a', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21041', '511523112206', '利水村', '5', 'False', 'True', '利水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112206', 'f27b0638a3d14fa297ac71ffbb95018a', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21042', '511523112207', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112207', 'fdd8179cc4ef44fca5bb5a1ef2cbc3ec', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21043', '511523112208', '犀牛村', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112208', '2137a9998e554df886b9a7dddead0bd5', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21044', '511523112209', '杨狮村', '5', 'False', 'True', '杨狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112209', '5fc17903799d4cda8dddc306f820cb10', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21045', '511523112210', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112210', '15c7d5bf01ad4878b765e88d74586809', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21046', '511523112213', '集体村', '5', 'False', 'True', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112213', '50005e68f5ff4181b6ebb3353c0adcaf', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21047', '511523112215', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112215', 'fa6b058af19042bf8110750d5e36cbfb', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21048', '511523112216', '七柱村', '5', 'False', 'True', '七柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112216', '3e256887cb6346eea79b48a75e74cfeb', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21049', '511523112219', '新柳村', '5', 'False', 'True', '新柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112219', '8acb53a8cde34e869e4707f8e31e960a', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21050', '511523112221', '道祝村', '5', 'False', 'True', '道祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112221', 'ac2e4f479c934c098c74cc5756e27184', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21051', '511523113000', '四面山镇', '4', 'True', 'True', '四面山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523113000', 'f6a93e876eaf4d8a876d02333a50ff20', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21052', '511523113001', '四面山社区', '5', 'False', 'True', '四面山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113001', '1d9f452baf2e44c3ac746955c1b037e7', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21053', '511523113201', '坪坝社区', '5', 'False', 'True', '坪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113201', '3e1cb54e4b9b4c4a9a5c237714a6cdf6', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21054', '511523113202', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113202', '94e1ef56c04340699a0fd7f02c0d6497', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21055', '511523113203', '七里半村', '5', 'False', 'True', '七里半村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113203', '817034693d624832b78f1109b3c8ac8e', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21056', '511523113204', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113204', '45893368a56a4e8c83aaa0ad9829f55f', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21057', '511523113205', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113205', 'ade8ff13452e4b1e9c2709b8383caac9', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21058', '511523113206', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113206', '067d04fa4743441ab195ce086bbf6439', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21059', '511523113207', '山华社区', '5', 'False', 'True', '山华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113207', 'fc7df6b97c3d4998abb7fbb7431b68ca', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21060', '511523113208', '总旗村', '5', 'False', 'True', '总旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113208', '201ec75abded4a009adc04b399ed4afd', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21061', '511523113209', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113209', '4f3b37f30a964309b9b2ca6c836ee885', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21062', '511523113210', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113210', 'da04591133fe43e7b951278302710c14', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21063', '511523113211', '九台村', '5', 'False', 'True', '九台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113211', 'd883c32aa734489a8c735ed237404885', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21064', '511523113212', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113212', '1299c3423bb14baabdec9d48b474bdaf', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21065', '511523113213', '义安村', '5', 'False', 'True', '义安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113213', 'e7e51c9c09654d0195a31b9b8c3ec7ff', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21066', '511523113214', '天佛村', '5', 'False', 'True', '天佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113214', 'd0dac26f3fe941c3912f52987ace6af7', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21067', '511523113215', '中桥社区', '5', 'False', 'True', '中桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113215', '9f752628f8ba46b4b62dc0e7847eac94', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21068', '511523113216', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113216', '47fd421ebea64e2bbecbb298b6887545', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21069', '511523113217', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113217', 'adf94b0ee73c47b3b7763598b3c363e1', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21070', '511523113218', '新屋村', '5', 'False', 'True', '新屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113218', 'b4dcbf3ee9f94d58b77847a77fe72fc6', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21071', '511523113219', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113219', 'a5c8757032af4935bb797d3a77ab35e2', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21072', '511523113220', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113220', '8e43f6daefc64d41b2acc094e12d588c', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21073', '511523113221', '鱼湾村', '5', 'False', 'True', '鱼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113221', '8b57dc65db3746c181937d3c4c9c284a', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21074', '511523113222', '兴利村', '5', 'False', 'True', '兴利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113222', '49a88570cb7b4812b5a7140a85436329', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21075', '511523113223', '天泉村', '5', 'False', 'True', '天泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113223', '59ba592b2acb4a349c04eb4065fa7a09', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21076', '511523113224', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113224', '83fecb7aab8943e28fbd8b9465fc74ea', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21077', '511523113225', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113225', 'e6090237b7b34750aa623408032e0059', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21078', '511523113226', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113226', '5db27a6c2c8b43359173f4196b724d28', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21079', '511523114000', '大井镇', '4', 'True', 'True', '大井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523114000', '23bcdbc571f148fa84a98b7b0030bfe6', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21080', '511523114001', '大井社区', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114001', '60759afa282a478db478d245e5119bd6', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21081', '511523114002', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114002', '2206edcabdae4d8fb45d9ec612e1b421', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21082', '511523114004', '保家村', '5', 'False', 'True', '保家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114004', '25b5d744ddbc4024b47606d607fdf406', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21083', '511523114008', '友好村', '5', 'False', 'True', '友好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114008', 'fb9ab6eade154c7ebd5d56356688a299', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21084', '511523114011', '龙坝村', '5', 'False', 'True', '龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114011', 'd920cf024f414096bab8c833d5ce4d0a', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21085', '511523114013', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114013', 'e219c4febc03460f82dffeea12720580', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21086', '511523114016', '兴伏村', '5', 'False', 'True', '兴伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114016', 'f06e0fbd95ee4788b9e6b80bf464cd05', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21087', '511523114017', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114017', 'f1735883aaaf42879d50351bd75d72bf', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21088', '511523114018', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114018', 'b630e66dafaa49be99aa5548f4edfc16', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21089', '511523114019', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114019', 'dd00b46d795a46c9b87a15211b02f5c3', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21090', '511523114022', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114022', 'b5b9b346d8904bff87845d9479dd3508', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21091', '511523114023', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114023', 'dd28bd0a97294fc79c73e61fbbfaeeb1', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21092', '511523115000', '阳春镇', '4', 'True', 'True', '阳春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523115000', '96105564b709442f98ab1e3f0eb27151', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21093', '511523115024', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115024', 'd10b6ea09682418a85ced5a225309a2e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21094', '511523115025', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115025', '114da518dbc240fe9e799b8029812ad9', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21095', '511523115044', '总旗村', '5', 'False', 'True', '总旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115044', '2ee7146d8fcb4c9f88c894cb258c543e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21096', '511523115093', '姜庙社区村', '5', 'False', 'True', '姜庙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115093', '2a85b4282009483c81939c70672823a7', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21097', '511523115094', '石头社区村', '5', 'False', 'True', '石头社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115094', '02f52d37743646f9b20251ab38add034', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21098', '511523115122', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115122', '9bfb07cfa3094c919ea01974d5489e3e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21099', '511523115177', '井安社区', '5', 'False', 'True', '井安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115177', '445eb35762a44c25b70452382e83fb7f', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21100', '511523115260', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115260', '678db5d6abb946a2b0836ef999e583aa', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21101', '511523115280', '白坭村', '5', 'False', 'True', '白坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115280', '34a01a78baa5400c9f61636eb8a83013', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21102', '511523115311', '金家滩村', '5', 'False', 'True', '金家滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115311', '3fa3d73b9d7642c8bce2e17692f543e2', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21103', '511523115339', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115339', '4182ff7506c34af8be45b6f7f986ce2d', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21104', '511523115351', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115351', 'f8dbdf513d2c45bab9ec27cba3d65def', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21105', '511523115408', '山华社区村', '5', 'False', 'True', '山华社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115408', '41d2960680b34ff9800374906b802d38', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21106', '511523115584', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115584', 'ff1b8efad66445429cb5474bb559b41d', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21107', '511523115613', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115613', '8b96799e61d34cf6a563df2fbdd57564', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21108', '511523115619', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115619', 'cc3216d9db9d4fe2af1203e1963e7573', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21109', '511523115683', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115683', '40561439a4a94d558ffed53494a41b35', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21110', '511523115698', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115698', 'c7687c6c74154089900c50ec040175a5', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21111', '511523115699', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115699', '3086f3f9fa8543ae8450523bb75098c4', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21112', '511523115724', '老王村', '5', 'False', 'True', '老王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115724', 'f0d9fb4273d1470c8b4922dff9db3444', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21113', '511523115743', '合香村', '5', 'False', 'True', '合香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115743', '1776469cc5554fae865c5b6c53b5fb42', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21114', '511523115781', '全乐村', '5', 'False', 'True', '全乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115781', '3891e0358c0244f6b19cb0df123254ec', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21115', '511523115818', '桐梓社区', '5', 'False', 'True', '桐梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115818', '0e1117d535af4c8f935b48e1290e2128', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21116', '511523115832', '复元村', '5', 'False', 'True', '复元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115832', '1dbd9077e37b4284b4b596023e4cedbd', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21117', '511523115847', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115847', '34593f3044114080a37acc3a321404df', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21118', '511523115856', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115856', '152a57a47c094c409dd893d370637fd8', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21119', '511523115997', '卯埂社区村', '5', 'False', 'True', '卯埂社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115997', '944d89a8e6484e75a666b689c776ded9', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21120', '511523115001', '阳春社区', '5', 'False', 'True', '阳春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115001', '27246c63d8fe42d0a030eeb572730e63', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21121', '511523115002', '滥坝社区', '5', 'False', 'True', '滥坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115002', 'c97674b52e3d45f9aebee0cc6d17bd33', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21122', '511523115203', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115203', 'b14de58524384404b20d3608b42b7a78', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21123', '511523115204', '土红村', '5', 'False', 'True', '土红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115204', 'b2344fb7e32c47d696a1a8cb4b5f4a6e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21124', '511523115208', '平福村', '5', 'False', 'True', '平福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115208', '918387dbd51746f683d4bb74ff410b01', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21125', '511523115209', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115209', 'c818c3c021f143a99abf2390ecc1f257', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21126', '511523115211', '乱石社区', '5', 'False', 'True', '乱石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115211', '877f00b7ad344266a16d30883af5339f', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21127', '511523115212', '兴旺社区村', '5', 'False', 'True', '兴旺社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115212', 'cf27a2cc009a411c8df19cc6fa64a2b1', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21128', '511523115214', '高潮村', '5', 'False', 'True', '高潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115214', '38253c0893ac414ab4612de2e66fcd70', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21129', '511523115215', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115215', '38742868a1b14c6d9b5eb22c1cea2d5f', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21130', '511523115217', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115217', '2e0b34cf92b14fc7808e5c8b0f6f1ec4', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21131', '511523200000', '大妙镇', '4', 'True', 'True', '大妙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523200000', 'b441a28ee36c401cb380ff54ea8e936c', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21132', '511523200001', '大妙社区', '5', 'False', 'True', '大妙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200001', 'dd7bc60083984dc2a5044f984db4e284', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21133', '511523200202', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200202', '8ccd516897444fceb3c9c8339a1aaf37', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21134', '511523200203', '召岩村', '5', 'False', 'True', '召岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200203', 'fee697dea93e4a6eb1e336d3350b7d57', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21135', '511523200205', '均坝村', '5', 'False', 'True', '均坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200205', 'f499a27afda6449b84b26ddf4039a798', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21136', '511523200206', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200206', '2405192de4904243b890ef39cb3bade5', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21137', '511523200207', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200207', 'db0645d71f5f45a695636cfc88a09d18', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21138', '511523200208', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200208', '2cc0d9cf6d8d4a3f8aa692084bbaeb65', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21139', '511523200209', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200209', '9f7bc45a64a54650b19573568b54b38b', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21140', '511523205000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523205000', '0d6a0afcf64442a6ad88ec708390431e', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21141', '511523205001', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205001', '7c23f98a9c4f4da791081923a7a2236b', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21142', '511523205201', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205201', '4a7edfbda78946ceab702375bc0e0774', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21143', '511523205202', '鹿鸣村', '5', 'False', 'True', '鹿鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205202', 'fc7aed77f5714d298a5de6b1b036a440', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21144', '511523205203', '石仓村', '5', 'False', 'True', '石仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205203', '3f3c0e8c91da4370805d7f64ea45eb90', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21145', '511523205204', '义合村', '5', 'False', 'True', '义合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205204', '9e56bb081f714f0095863e9a1092ace1', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21146', '511523205205', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205205', '4b6a1490288546dc9b5c8c83d1e31357', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21147', '511523205206', '月亮村', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205206', '517173b9c0cb4ceeba0be28d0c5fff81', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21148', '511523205207', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205207', '9e32f3b1bc5649bebf507f28727bbfcb', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21149', '511523205208', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205208', '5764183d48e04119b6c058cd354e8ebe', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21150', '511523205209', '佛耳村', '5', 'False', 'True', '佛耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205209', '700541082a544de2ac65fa3f6f3508e7', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21151', '511523205210', '同太村', '5', 'False', 'True', '同太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205210', '6a687096b5824dcca747c037bb1a5cfd', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21152', '511523205211', '保证村', '5', 'False', 'True', '保证村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205211', '04825a8f412f42ad9dff9bf6f0303eaa', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21153', '511523205212', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205212', '07a7b4821a984cacb0ffa3d8d53b8a5f', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21154', '511523205213', '川山村', '5', 'False', 'True', '川山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205213', '5a7375dde1594bd8ac2e876768065185', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21155', '511523205214', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205214', '0a46367481314b368cb71dea7b6bf86f', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21156', '511523205215', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205215', 'bb04c6552e944ab5843e55cde50841a7', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21157', '511524000000', '长宁县', '3', 'True', 'True', '长宁县', 'ybscnx.sczwfw.gov.cn', 'e7d070bba0924709a7f8107743ab8556', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21158', '511524649000', '竹海镇', '4', 'False', 'True', '竹海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524649000', '3a5c70f9de024eed95b60a12720c4a27', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21159', '511524101000', '梅硐镇', '4', 'True', 'True', '梅硐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524101000', '8980946b35c240099a0a2d234648b9ee', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21160', '511524101001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101001', '52f3a36d4aea443eb45c5dbc95abf86e', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21161', '511524101201', '石陇村', '5', 'False', 'True', '石陇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101201', '18ccbfb98e8b4045aed7eaf138616bc0', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21162', '511524101205', '泽鸿村', '5', 'False', 'True', '泽鸿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101205', 'b651759778524315889f45009817fd2c', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21163', '511524101207', '马坪村', '5', 'False', 'True', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101207', '12b81aa7726944cc95eab28d2411d2ae', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21164', '511524101209', '马安村', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101209', '1bcd4f1923304164b1377fe86154837d', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21165', '511524101211', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101211', 'ca0dde443bcf4bc690931a5b2e14f840', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21166', '511524101212', '东河村', '5', 'False', 'True', '东河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101212', 'e847b1faca7e4dfe89e3257a4ef1af1c', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21167', '511524101214', '高简村', '5', 'False', 'True', '高简村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101214', 'b310e9b4426249009388188f4dea7311', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21168', '511524101215', '中坪村', '5', 'False', 'True', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101215', 'e5276b69baf64777aa85b17a3976913d', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21169', '511524101217', '天文村', '5', 'False', 'True', '天文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101217', 'eb6fef8533b74e408dcd45182a6d3a67', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21170', '511524101218', '龙尾村', '5', 'False', 'True', '龙尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101218', 'e1dbc36c291c45809a67b14e30e10c24', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21171', '511524102000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524102000', '59065e27c0be426cae5f70472f282ecd', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21172', '511524102001', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102001', 'd04e87461dec4ba2a3028ea6bbabd921', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21173', '511524102002', '青龙社区', '5', 'False', 'False', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102002', 'cfbfbc1545e9499abc5ab69a4e92ece3', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21174', '511524102205', '前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102205', '857bb2b3654a402eb9c5848a446d43ed', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21175', '511524102209', '珍珠村', '5', 'False', 'True', '珍珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102209', 'a6b81fbab9894f95aa0aefd7ce64fdd6', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21176', '511524102211', '犁头村', '5', 'False', 'False', '犁头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102211', 'f4ac4c60101c40cfb75bc0a0096106bb', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21177', '511524102213', '笔架村', '5', 'False', 'False', '笔架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102213', 'e58d54a3e892469ab8ea9c802a562fff', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21178', '511524102220', '伏头村', '5', 'False', 'True', '伏头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102220', '2c5299da76ec4adbbb0d62f25949795d', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21179', '511524102222', '合龙村', '5', 'False', 'False', '合龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102222', 'ec722f9658e84169965ad0e7ba2caeaf', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21180', '511524102225', '大合村', '5', 'False', 'False', '大合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102225', 'e2d275c6ec234ebd8915fb97428ee8cb', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21181', '511524102226', '金星村', '5', 'False', 'False', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102226', '5cc93ca6f9cb40f0afd7ec8a99126ba9', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21182', '511524102229', '合家村', '5', 'False', 'False', '合家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102229', 'bef726277fff4c2a9c31170cb511c438', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21183', '511524102234', '宝联村', '5', 'False', 'False', '宝联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102234', '024146aae75e4421af480329ba30627c', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21184', '511524102235', '葡萄井村', '5', 'False', 'False', '葡萄井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102235', 'c9d124add1f140258619579b42714af6', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21185', '511524102236', '介湖村', '5', 'False', 'False', '介湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102236', 'ccebd6ad2a1b4075aaa20558eb54791b', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21186', '511524102237', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102237', '1e203089acfe46458ab1b0ae4841e6dc', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21187', '511524102238', '上西村', '5', 'False', 'False', '上西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102238', '8f43405224994df9bfd72cf66c0bddc7', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21188', '511524103000', '硐底镇', '4', 'True', 'True', '硐底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524103000', 'f1ba3971e49346f783b434b9da255552', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21189', '511524103212', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103212', '08ba358e065e4333925f393a13bd3fc7', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21190', '511524103001', '翡翠社区', '5', 'False', 'True', '翡翠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103001', 'd515112f7c8d4494a60218f0a287f198', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21191', '511524103201', '新堡村', '5', 'False', 'True', '新堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103201', 'd56d29259ad045ebad5f931ab0feb679', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21192', '511524103205', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103205', '70969218a5294c4d81be991f22c9f50e', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21193', '511524103206', '治平村', '5', 'False', 'True', '治平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103206', '55ed8e40878e4bddbd2ff5955714f489', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21194', '511524103208', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103208', '866fcb3004224ba3bdb95d8bc9623ed3', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21195', '511524103209', '育贤村', '5', 'False', 'True', '育贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103209', 'f4bfa576e77d4576aee00cd0219c4600', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21196', '511524103210', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103210', 'd0601f1eda4e46f38faa5d5c6de4ecc6', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21197', '511524103211', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103211', 'e3f476e4b86f445db521bb07cb366f20', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21198', '511524104000', '花滩镇', '4', 'True', 'True', '花滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524104000', '4f8ab844e3824a869b289fc785b95c7d', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21199', '511524104001', '林园社区', '5', 'False', 'True', '林园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104001', '91379cb0f50a44ad808317c5d32a143f', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21200', '511524104201', '三八村', '5', 'False', 'True', '三八村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104201', 'ddb91187d40d48ffbcd159454af5c977', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21201', '511524104202', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104202', '918d617f7a7249798b032e586a3b2f8e', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21202', '511524104203', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104203', '833b0408911a44cda659976e9b17d35a', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21203', '511524104204', '邓村村', '5', 'False', 'True', '邓村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104204', '324ea477f81f4db9a810a647c45ffb41', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21204', '511524104206', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104206', '0148e86a0c09401f8546faeaf173c8d7', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21205', '511524104209', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104209', '81ac247993b04a40a6c91180b6544a36', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21206', '511524104210', '石梁村', '5', 'False', 'True', '石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104210', '6dfeceb8593f4b08990185e3035ac759', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21207', '511524104212', '丰坪村', '5', 'False', 'True', '丰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104212', '53aba984034e4cd78caa8deb8d7e1cca', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21208', '511524104214', '宁春村', '5', 'False', 'True', '宁春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104214', '6fb4244159b1411e8ed2c3672e13a466', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21209', '511524106000', '老翁镇', '4', 'True', 'True', '老翁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524106000', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21210', '511524106001', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106001', 'af0ec8b7e17346fbb2d3433cbf1fd085', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21211', '511524106201', '长翁村', '5', 'False', 'True', '长翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106201', '376582658fd14badac4fc0c065fcfd3e', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21212', '511524106202', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106202', 'e26507b2b7cc49d6a6fe63db735dde10', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21213', '511524106204', '天井村', '5', 'False', 'False', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106204', 'f5ed7eca72044dba8ea95badd1abeeba', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21214', '511524106205', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106205', 'ecde281a20ce48d9abb4465341010b90', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21215', '511524106208', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106208', '5f3a5d6488734555a9ae3ee0ea51d9a6', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21216', '511524106209', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106209', '2f46ce3b00294f65aa85efcad531444e', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21217', '511524106210', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106210', '8683f09036a84a6194d25ce8b02e24d4', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21218', '511524106211', '旭红村', '5', 'False', 'True', '旭红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106211', '85708ccb23cd4c55986a91155ca3f00d', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21219', '511524106213', '柳村', '5', 'False', 'True', '柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106213', 'c60b62882987454baf213e71fea49989', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21220', '511524106215', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106215', '06acb7c137e54a4f8266e6e0f7b08621', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21221', '511524107000', '古河镇', '4', 'True', 'True', '古河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524107000', '347e609d04d34c7c9f777ace8782f25b', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21222', '511524107001', '兴河社区', '5', 'False', 'True', '兴河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107001', 'd0db629636394fa8aa192da3e93158f7', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21223', '511524107201', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107201', 'e109a5aac0b44baaa25239e508af61d9', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21224', '511524107202', '红色社区', '5', 'False', 'True', '红色社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107202', '3ac9af4069d248329eee3877f732882c', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21225', '511524107206', '星五村', '5', 'False', 'True', '新伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107206', '7807855ba5074300a806c21ea110d3e3', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21226', '511524107207', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107207', '065c740ee40b4f8a865f7f867f067b9b', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21227', '511524107208', '泡桐社区', '5', 'False', 'True', '泡桐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107208', '307f72f749004c2982e23b347c107849', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21228', '511524107209', '茶林村', '5', 'False', 'True', '茶林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107209', '5b7ac975e257484d9cc4821d4c70f339', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21229', '511524107210', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107210', '1682941442a0426e9a0f9412b41a0d56', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21230', '511524107212', '保农村', '5', 'False', 'True', '保农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107212', '487cdcbdee2640ee9df9c36d58e5236d', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21231', '511524107213', '保民村', '5', 'False', 'True', '保民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107213', '2dad1688ad1848f19a8353ff5193c8d9', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21232', '511524110000', '龙头镇', '4', 'True', 'True', '龙头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524110000', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21233', '511524110168', '昆仑村', '5', 'False', 'True', '昆仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110168', 'c8c7160b444446a083ff3b2b389e4dd9', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21234', '511524110287', '武宁寨村', '5', 'False', 'True', '武宁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110287', 'd553b118d30b42df9fec8871db799985', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21235', '511524110336', '两江峙村', '5', 'False', 'True', '两江峙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110336', '31a7947412a842089cb41fa2bcd0f252', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21236', '511524110430', '小坪村', '5', 'False', 'True', '小坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110430', 'a400ecbf48cb4436be74301af6d64277', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21237', '511524110488', '兴龙社区', '5', 'False', 'True', '兴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110488', '2de049c18e3f4c0ca2e70a170639558c', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21238', '511524110525', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110525', '88e0807b86d74f448d2cbb2d1989dfe6', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21239', '511524110551', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110551', 'fafce96eb5f3473ebf505b30b7f73f7f', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21240', '511524110678', '官兴村', '5', 'False', 'True', '官兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110678', '9c57d2749f8a495fb1cb60a5b22346b8', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21241', '511524110888', '北村村', '5', 'False', 'True', '北村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110888', '419ba05ad41a4368a3937c637b95e7fe', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21242', '511524112000', '铜鼓镇', '4', 'True', 'True', '铜鼓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524112000', 'af5825ec931147d5a4d8f553b1a5f993', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21243', '511524112210', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112210', '803e9baa2ed540ff9187368d4c26fa8a', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21244', '511524112384', '铜星村', '5', 'False', 'True', '铜星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112384', '101d49a8ea224cceac1f64f02ed2570f', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21245', '511524112407', '龙舞村', '5', 'False', 'True', '龙舞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112407', '1cf1c6e52d1045b98803baad3ac6f000', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21246', '511524112442', '新星社区', '5', 'False', 'True', '新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112442', 'd8f8f0996faf44c585df204a73c27265', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21247', '511524112477', '柏果村', '5', 'False', 'True', '柏果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112477', '21485c4731164ef9957dce12cf69a590', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21248', '511524112515', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112515', '5662a43f29894c1ba39bd961011463fd', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21249', '511524112521', '天泉村', '5', 'False', 'True', '天泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112521', '19aba18d9b494460a2c248c6824626b0', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21250', '511524112618', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112618', '9f9cc70c8f98487b9499402ba67cc8f4', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21251', '511524112673', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112673', '156f255cc3b1427f926380599304f9aa', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21252', '511524112680', '星金村', '5', 'False', 'True', '星金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112680', '3bc07e8ce0cd4495a5c8a38b81436b65', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21253', '511524112856', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112856', 'a715387823944a6083c661f8e22b5919', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21254', '511524112983', '大村', '5', 'False', 'True', '大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112983', 'ef453daf894643398daec0738c26b627', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21255', '511524112991', '熊家村', '5', 'False', 'True', '熊家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112991', '25b8ab0944c349ca9cb3537069cd4407', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21256', '511524113000', '井江镇', '4', 'True', 'True', '井江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524113000', '1aad7c77a31a4ff3a25ac934207bda56', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21257', '511524113201', '马达村社区', '5', 'False', 'True', '马达村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113201', '65ce084cb668424390bdec0738ce1301', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21258', '511524113204', '仁里村', '5', 'False', 'True', '仁里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113204', '0b950c917a1f414f94a5ef076e7200f4', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21259', '511524113207', '广济村', '5', 'False', 'True', '广济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113207', 'b17292f8cc89473ebce65fa0c824cbfc', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21260', '511524113209', '佛应村', '5', 'False', 'True', '佛应村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113209', '2d021d00ac5445fcb1295887b1b7e2de', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21261', '511524113400', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113400', 'a550ccd290cb4eb2ba76318045a16cdb', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21262', '511524113423', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113423', 'ba4ecd741c40403c873430ee2f20c5b2', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21263', '511524113442', '下寨村', '5', 'False', 'True', '下寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113442', '51ae6a038e8b4850b8c5ce564abebde4', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21264', '511524113601', '高硐村', '5', 'False', 'True', '高硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113601', 'a1e5989400a04f9d8df6be164dc888a2', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21265', '511524200000', '铜锣镇', '4', 'True', 'True', '铜锣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524200000', '757e998000ba4e8ab7f836a0a8334f5e', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21266', '511524200001', '龙湖社区', '5', 'False', 'True', '龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200001', '8fa338bd35a5466488adea04b3a7e234', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21267', '511524200201', '李子河村委会', '5', 'False', 'True', '李子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200201', 'cbc7b6295a954a989d2b432f128239df', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21268', '511524200202', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200202', '464e120a62e447818ab003964c0d7cd1', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21269', '511524200205', '凤凰溪村委会', '5', 'False', 'True', '凤凰溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200205', 'e1722d91857a49e9ba3c0e03733994c0', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21270', '511524200207', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200207', 'd29cdc1f8ec54f20a23263af2e043200', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21271', '511524200208', '龙峰村委会', '5', 'False', 'True', '龙峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200208', '6a74d88a1e954dd6be5e5386691173ec', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21272', '511524208000', '梅白镇', '4', 'True', 'True', '梅白乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524208000', 'd1dea3902f894141b44f83281f9e1ec0', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21273', '511524119206', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524119206', '724ffe4850d44d958ac13a281f777564', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21274', '511524119210', '文化村', '5', 'False', 'False', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524119210', 'f0635299d1c94110b9654ef98086b50d', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21275', '511524119213', '会贤村', '5', 'False', 'False', '会贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524119213', '76c58c5a2c564fedbd9266e11f358629', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21276', '511524208215', '洪谟村', '5', 'False', 'False', '洪谟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208215', '64763d69048f494d91930ae9b0204816', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21277', '511524208216', '碧湖村', '5', 'False', 'False', '碧湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208216', '5c614da7bb61439fbfc0da2a608354a6', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21278', '511524208001', '梅白社区', '5', 'False', 'True', '梅白社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208001', 'faa72a735d074007ae8ce6de9723f398', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21279', '511524208202', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208202', '42edccd7c6e146aebb17c52eb2dbaf2c', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21280', '511524208208', '力行村', '5', 'False', 'True', '力行村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208208', '3462519679c24295ae0bcefe731dcedb', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21281', '511524314000', '长宁镇', '4', 'True', 'True', '长宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524314000', '464892182cb2426389777f8c189efdb7', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21282', '511524100001', '淯江社区', '5', 'False', 'True', '淯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100001', 'db37ba85d08349b494614d3a88bb6308', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21283', '511524100002', '培风社区', '5', 'False', 'True', '培风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100002', 'e999dffb517b4f5d878153c91c31f8b5', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21284', '511524100003', '安宁社区', '5', 'False', 'True', '安宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100003', 'dc6b25a7556848578d3631f49d0d1c70', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21285', '511524100004', '竹海社区', '5', 'False', 'True', '竹海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100004', '8a1bd7d63d314d8aac57e5f0d713f1b6', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21286', '511524100005', '碧玉社区', '5', 'False', 'True', '碧玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100005', '4503cb7645424dd49ad2a1927f0ffcc8', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21287', '511524100006', '洪谟社区', '5', 'False', 'True', '洪谟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100006', 'f4a3221fcb3c4f698c3f3e056dc4678b', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21288', '511524100007', '安南社区', '5', 'False', 'True', '安南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100007', '90a9caf6d4044b54ab3777f085e25e53', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21289', '511524100008', '佛来社区', '5', 'False', 'False', '佛来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100008', '97136caba3934b1b91d447c72a553ebf', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21290', '511524100201', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100201', '22774f1ef4494e06b4766df90a715bce', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21291', '511524100202', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100202', '5ef273fca7524dffb9509ae22ac8bf83', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21292', '511524100203', '农利村', '5', 'False', 'True', '农利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100203', 'd191046e05d04393b2c1765031f15d66', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21293', '511524100204', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100204', '09d94430c93d427eb5287b44ce347cd8', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21294', '511524100205', '北郊村', '5', 'False', 'True', '北郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100205', '573ac7c1ad2e4a499a7a68b7be15f6d5', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21295', '511524100206', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100206', '1c423cc64cd24fe69b7e7a9eea52c7a7', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21296', '511524100207', '农权村', '5', 'False', 'True', '农权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100207', 'f472450b029540beb339232206e45eca', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21297', '511524100208', '海水村', '5', 'False', 'True', '海水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100208', '34fb18e9e03d4b37a48f0fbab15dc1c9', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21298', '511524100209', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100209', '21952ef67e284a98aaa3657abaccbdcd', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21299', '511524100210', '盘村村', '5', 'False', 'True', '盘村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100210', '71a9f077557e4b05aeabbe0135cf5ce0', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21300', '511524100211', '桂坪村', '5', 'False', 'True', '桂坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100211', '2fd2e829bcfd4ef6a1816975ae8f2cd6', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21301', '511524100212', '龙窝村', '5', 'False', 'True', '龙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100212', '8e525178c1a24ba3a2b3af93de7fe419', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21302', '511524100213', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100213', 'b1f82c5c31ef457ca51e4e311aeb5f0c', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21303', '511524100214', '羊古村', '5', 'False', 'True', '羊古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100214', '06ffe7ee7ff04337bd7ebd364e90f9f4', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21304', '511524100215', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100215', 'e577a4ccdbab456aaca78604ce398613', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21305', '511524100216', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100216', '2e85a7ed0f124e1091fd30da5fbdd2c7', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21306', '511524100217', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100217', '22a76e44726c4e0bb588195389f8f054', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21307', '511524100218', '鱼龙村', '5', 'False', 'True', '鱼龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100218', 'edf32d43c6a045c4a7bc7fb465a0309a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21308', '511524100219', '龙柱村', '5', 'False', 'True', '龙柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100219', 'cab73b516c08499c81395524d1abf911', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21309', '511524100220', '柏坪村', '5', 'False', 'True', '柏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100220', '724fcfa1029e4caba41b5e01d5b14c3d', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21310', '511524100221', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100221', '1ad838af09834d6e91765b36fb9a2371', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21311', '511524100222', '村子村', '5', 'False', 'True', '村子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100222', '2371e87a1744460e88c3f7414decce8e', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21312', '511524100223', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100223', 'bc0d29ea5fee4e98931ad4a9a3ce8cd8', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21313', '511524100224', '三村村', '5', 'False', 'True', '三村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100224', 'dc99cb3cc39a4d46ba03a69f24f39f90', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21314', '511524100225', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100225', '069ae2d094894858a00e046836400237', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21315', '511524100226', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100226', 'a1bd8f70b78b4b2a83e0dbe4b756ed1a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21316', '511524100227', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100227', 'ee178c30ac134172bbe83b1a2dda098e', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21317', '511524100228', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100228', 'b0a6345312f049dda00a1fe1711fca62', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21318', '511524100229', '加林村', '5', 'False', 'True', '加林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100229', 'b379df96e9c84693afe289eb22ca9d85', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21319', '511524100230', '群利村', '5', 'False', 'True', '群利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100230', 'f5238ef6c08843c19e6d07281ca1db5f', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21320', '511524100231', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100231', 'aaf92b49d8a843e4a7608ee5cd889f14', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21321', '511524100232', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100232', 'e1fb95edeceb431195790d46f810df0c', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21322', '511524100233', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100233', '7e329484d52a468ead39a68c566f942d', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21323', '511524100234', '佛梨社区', '5', 'False', 'False', '佛梨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100234', '88e1bad7f7ae4561806a82b55e271312', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21324', '511524100235', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100235', '99bb27fa49544dbcaba0b8704befa958', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21325', '511524100236', '两合村', '5', 'False', 'False', '两合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100236', '3c9116980feb45f585a77319e0aae0cd', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21326', '511524100238', '新活村', '5', 'False', 'False', '新活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100238', '913b84809a3841f9b6a6bdeaa45ac0e3', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21327', '511524100239', '马村社区', '5', 'False', 'False', '马村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100239', 'f80fb1dc43284916a81409fd9f8f221e', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21328', '511524100242', '龙君村', '5', 'False', 'False', '龙君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100242', '8537ce5b00fc442781bd18943334e2df', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21329', '511524100243', '星月村', '5', 'False', 'False', '星月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100243', 'da717952a745400ca8b0ec61f2deba5a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21330', '511524100244', '龙门村', '5', 'False', 'False', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100244', '759bae83dc0b4cdc81124cebfb1b328a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21331', '511525000000', '高县', '3', 'True', 'True', '高县', 'ybsgx.sczwfw.gov.cn', 'df13eca309fc4307b84bf1832ef0b965', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21332', '511525100000', '文江镇', '4', 'True', 'True', '文江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525100000', '20e77e4dd27e43da947f728374cd8983', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21333', '511525100001', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100001', '27491a8fbdb34d589fba043ffa6531a1', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21334', '511525100002', '柳湖社区', '5', 'False', 'True', '柳湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100002', 'e7e8f66d4005490db71739c5c2dbf64a', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21335', '511525100003', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100003', 'ef4325575ef04883b7c004b2d2b7d9f7', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21336', '511525100004', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100004', 'dc185cd7b1e64b3ebdf6283764c09ae1', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21337', '511525100006', '怀远社区', '5', 'False', 'True', '怀远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100006', '511addcc02e243c9a756f59129a183a8', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21338', '511525100201', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100201', '4f9c26b220a04a76a8e125e49c5df071', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21339', '511525100203', '七宝村', '5', 'False', 'True', '七宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100203', '71049a94567b4772b8c750c9c857a4b2', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21340', '511525100205', '剑南村', '5', 'False', 'True', '剑南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100205', 'e536254ed7294085bb972527a664fd61', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21341', '511525100206', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100206', '9fa9b89be7fe4198b21f6a12d5a62ec6', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21342', '511525100207', '文江村', '5', 'False', 'True', '文江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100207', '0bd83af69c014cb48f917f90d71145df', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21343', '511525100210', '籁芴村', '5', 'False', 'True', '籁芴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100210', 'f12ac8bbd90b4b598839899464733711', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21344', '511525100211', '凉村', '5', 'False', 'True', '凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100211', '17b15c282be04485b753bb5de0ae5bda', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21345', '511525100212', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100212', 'f5878d86fafa4207ab69367713f16d51', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21346', '511525100213', '棕树村', '5', 'False', 'True', '棕树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100213', '9e0d61c45a4e4b1b935be9c26cf8fac2', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21347', '511525100214', '云山村', '5', 'False', 'True', '云山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100214', 'fbf1161007d64310ab888410e0987bca', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21348', '511525100215', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100215', '8e3d4c88f8de4597b191556180afe8f3', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21349', '511525100218', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100218', '213a03fcb8ff438da9ba95c329f4fffc', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21350', '511525100226', '腾龙村', '5', 'False', 'True', '腾龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100226', '295b147225c94b479501ccca164ee61d', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21351', '511525100227', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100227', 'ca31d28c493543a1ad9762cf15e55db6', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21352', '511525100230', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100230', '3f6e4d458ea747f89b2c81bb852dfa02', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21353', '511525100231', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100231', 'ec8d22bbaf2e45ee848a01b1c45294dc', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21354', '511525100232', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100232', 'd88224e204c9447fb7ebf387151c30c9', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21355', '511525100233', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100233', '7b409d2dc1f6408887cc2ee6b70e9567', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21356', '511525100234', '得狼村', '5', 'False', 'True', '得狼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100234', '9474d22cbd1a474591bc9dfea416ec04', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21357', '511525100235', '花庄村', '5', 'False', 'True', '花庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100235', 'cb0944ea506e42cf8c85a795dc05fe19', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21358', '511525100236', '滕然村', '5', 'False', 'True', '滕然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100236', '0047218669de41639a40d7f00243b4ff', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21359', '511525101000', '庆符镇', '4', 'True', 'True', '庆符镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525101000', '4b620d4501b84758ac6fbdea5a1f62b3', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21360', '511525101001', '星光村', '5', 'False', 'False', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101001', 'f817e5f831e04a528a332678be951833', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21361', '511525101003', '四烈村', '5', 'False', 'False', '四烈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101003', '9922ab0a67dc46458984b14488a9e2ff', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21362', '511525101004', '大华村', '5', 'False', 'False', '大华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101004', 'cbe37f3806cb41e89bc3266d32fdc0e8', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21363', '511525101006', '金星村', '5', 'False', 'False', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101006', 'a405ae11e9f54d94ae81b0cfaa5118de', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21364', '511525101007', '水井村', '5', 'False', 'False', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101007', 'f4ce417480324341adbe9f3777336e9d', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21365', '511525101008', '水塘村', '5', 'False', 'False', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101008', 'd41bd864ee2046e68fd07cab1221e67d', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21366', '511525101009', '苗儿村', '5', 'False', 'False', '苗儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101009', '70825ba7962a419b97c2dddea6ec496e', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21367', '511525101010', '硕勋社区', '5', 'False', 'False', '硕勋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101010', '8b52b9c8ffc0404eb42c3b49b49c392f', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21368', '511525101011', '先锋社区', '5', 'False', 'False', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101011', '5057c2e7f04043a1b0b6b649fd276a6a', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21369', '511525101012', '希望社区', '5', 'False', 'False', '希望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101012', 'bb2872d160044435ba4da9ce680c8070', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21370', '511525101002', '符江社区', '5', 'False', 'True', '符江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101002', '7225cb8ccf184a9bac00898b3176f7e2', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21371', '511525101005', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101005', '0c5df6dc3e3a4713b78fbb54d16e0702', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21372', '511525101992', '西江村', '5', 'False', 'True', '西江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101992', 'a1c76df1bc7e44a7b5ccd0ca13777baa', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21373', '511525102010', '百通村', '5', 'False', 'True', '百通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102010', '77fba550cd3449ae8899388f793d9886', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21374', '511525102020', '小靖村', '5', 'False', 'True', '小靖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102020', 'cf7d3b40179e4b7bacc492d4b0109945', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21375', '511525102030', '瓜芦村', '5', 'False', 'True', '瓜芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102030', '94bb6104e8f34911814d6437131eeafc', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21376', '511525102040', '游鱼村', '5', 'False', 'True', '游鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102040', 'f14cac8d40dd4539b9a943448cd7d80b', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21377', '511525102050', '永联村', '5', 'False', 'True', '永联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102050', '019cd2b1dca54c909bd4d685c5260f90', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21378', '511525102070', '普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102070', 'b82f2ef1a3be4aa4869ab7c0b421a396', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21379', '511525102080', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102080', 'a0e1c8f4524c4ea6b4a4f3ebed69cb40', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21380', '511525102090', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102090', 'f129281bb6814aab824ee655211261f7', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21381', '511525102100', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102100', '174ab354065f4f7985db832b9b8b5326', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21382', '511525102120', '葛藤村', '5', 'False', 'True', '葛藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102120', 'd468f6205774455f870908283fe38e83', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21383', '511525102130', '泡桐村', '5', 'False', 'True', '泡桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102130', 'fb76ea474eb34b358cf2e6eec8ec6c35', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21384', '511525102140', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102140', 'e3c178d4b7e34b9c96b7a97ad4ff1870', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21385', '511525102150', '鹅卵村', '5', 'False', 'True', '鹅卵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102150', 'd85d4ecc770d44a09361cc7da05d116a', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21386', '511525102160', '骆家村', '5', 'False', 'True', '骆家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102160', 'd9c55789a6a7436cae966fb571883bda', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21387', '511525102170', '丛木村', '5', 'False', 'True', '丛木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102170', 'e757f46d4a1d4752a8b05072018bd479', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21388', '511525102180', '水鸭村', '5', 'False', 'True', '水鸭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102180', '355d4c670c1245d8aee1a5b928dc8d9e', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21389', '511525102190', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102190', '890b8861be3c41a4883fb968a7584d2a', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21390', '511525102200', '五公村', '5', 'False', 'True', '五公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102200', 'a8a9eb6fb9404583befbbc3b1840e772', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21391', '511525102230', '百家村', '5', 'False', 'True', '百家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102230', 'e37631b634fe408896927b5c61fc0990', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21392', '511525102240', '河心村', '5', 'False', 'True', '河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102240', '563182ecf0a94671b13d071aa730e80c', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21393', '511525102250', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102250', 'ccd13023db7443c198740daaecce10c4', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21394', '511525102280', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102280', '1e9fd61aefef41e888079669578c7803', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21395', '511525106000', '蕉村镇', '4', 'True', 'True', '蕉村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525106000', '70e0bd8c446943458869c81f1652d9a2', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21396', '511525106002', '康新村', '5', 'False', 'False', '康新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106002', '761d9f32c11f4e9c822ccd6ef2cb7fa0', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21397', '511525106001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106001', '299147c6b68e43519b4883ad411deec1', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21398', '511525106201', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106201', '6b224461acf243e69636d6d508f6cb18', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21399', '511525106202', '裕丰村', '5', 'False', 'True', '裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106202', '2c628a7656524c0f8b9fece292cab77f', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21400', '511525106206', '文治村', '5', 'False', 'True', '文治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106206', 'd5e948fa66c440a1a885215c3e55078a', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21401', '511525106208', '联民村', '5', 'False', 'True', '联民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106208', 'ec37918b89774ee0b4ca9b6735b8fc6e', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21402', '511525106210', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106210', '7ff41466e39a4c3ebced697b990eda89', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21403', '511525106211', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106211', '5f2e1c8792c144e8960a5c9c7c3f37a0', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21404', '511525106212', '万古村', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106212', 'c3a2bdd65b2040c9b720ecee9965404d', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21405', '511525106213', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106213', 'f0de98fcee6a4d699e7818194a189da2', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21406', '511525106214', '龙政村', '5', 'False', 'True', '龙政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106214', '54d22c1e3e20422293a70c2b39a7e3a0', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21407', '511525106215', '德坪村', '5', 'False', 'True', '德坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106215', '31e237dd63b54ddbbe127c4ea7f82e38', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21408', '511525106216', '吉新村', '5', 'False', 'True', '吉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106216', 'a3d7c954022443be819043faa901b357', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21409', '511525110000', '胜天镇', '4', 'True', 'True', '胜天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525110000', '57b9b2b419e34780b7f20f93bb7cca28', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21410', '511525110001', '长盛社区', '5', 'False', 'True', '长盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110001', 'c03d516097e14210b26e39aa0dc4a2fb', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21411', '511525110201', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110201', 'f61576a893bc4aad8104b04c51381f81', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21412', '511525110202', '农民村', '5', 'False', 'True', '农民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110202', 'b0831e6d04114340a283d8726beec311', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21413', '511525110203', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110203', 'ebb6bb42e39f43bfa67f65fc5a40fb8f', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21414', '511525110204', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110204', '136ab97aaad34485817c8c425574dada', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21415', '511525110205', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110205', '85595e93d1e94024a197bf3687668bd2', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21416', '511525110209', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110209', 'd6e6293df9094ca4b85bec444827fba0', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21417', '511525110210', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110210', 'dde8f4b44abb43cabf0320b62b275ab9', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21418', '511525110211', '新福村', '5', 'False', 'True', '新福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110211', '96c64308a7374033bd575da9699020a6', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21419', '511525110213', '安和村', '5', 'False', 'True', '安和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110213', '576902cceec14792a81f99d31ee91757', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21420', '511525110216', '英鼓村', '5', 'False', 'True', '英鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110216', '5c1549daa7cd4b14b6e46cd629030f45', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21421', '511525110217', '汪家村', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110217', 'c11ef2bcd1b74a578af561d94e9945c7', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21422', '511525110219', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110219', '6e6832bc8a654eb7b6faec11b105c426', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21423', '511525205000', '落润镇', '4', 'True', 'True', '落润镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525205000', 'e427fb79c8f34fdc876b731404027ee0', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21424', '511525205002', '普和村', '5', 'False', 'False', '普和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205002', 'ab8f42cc18bf4d289bd0c4e0020f7db6', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21425', '511525205003', '前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205003', 'd3d113efb81b4287b3cc7588bf714a3c', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21426', '511525205001', '玺润社区', '5', 'False', 'True', '玺润社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205001', 'f5690bfcec5e43a2a1b344cb36659716', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21427', '511525205201', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205201', 'a6a3a89c7d58416e81aaa01c59b32632', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21428', '511525205202', '国安村', '5', 'False', 'True', '国安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205202', '5597276e0c1a4ac0a684fd6dd8d5a312', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21429', '511525205203', '塝上村', '5', 'False', 'True', '塝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205203', 'c70e0e26fa1b4da4a91eed57351e9069', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21430', '511525205204', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205204', '3289e63a1b304c56a727c1719ccdb56c', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21431', '511525205206', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205206', '09eba2116b0f4ffe9c502b59d7429d1a', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21432', '511525205207', '公益村', '5', 'False', 'True', '公益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205207', '1023d10290ac49129007431d4ee6e48f', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21433', '511525205209', '振武村', '5', 'False', 'True', '振武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205209', '822c73d3b81f41db8152282f3e46705f', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21434', '511525205211', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205211', 'a27225c2e8db4f24a8b7800f3a57f0d9', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21435', '511525205212', '新寨村', '5', 'False', 'True', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205212', '2b32dbb09a404e09821d59e5036e7e6b', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21436', '511525331000', '来复镇', '4', 'True', 'True', '来复镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525331000', '3fc47f89023a4bd1aa98e73c3ce4db46', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21437', '511525108002', '崇新村', '5', 'False', 'False', '崇新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108002', '7068d93d636b4746b40229063783cab5', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21438', '511525108003', '新农村', '5', 'False', 'False', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108003', '13b77392aa4e497b956dd2a6d70cc475', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21439', '511525108004', '燕子村', '5', 'False', 'False', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108004', '537c4d7999114e56801c5791f3a02cb3', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21440', '511525108005', '百花村', '5', 'False', 'False', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108005', 'a432c6e71b0840729b924b7d4f37f4ab', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21441', '511525108006', '金村', '5', 'False', 'False', '金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108006', '2234c39f1905466e84a0cf63a9b9c1f8', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21442', '511525108007', '大屋村', '5', 'False', 'False', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108007', '7390c5fbce4b4cc1855f9d3f709b7b2d', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21443', '511525108008', '新南村', '5', 'False', 'False', '新南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108008', 'a97204dba3b444978824c12269fd7f16', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21444', '511525108009', '永宁村', '5', 'False', 'False', '永宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108009', '57ef42d6525a4c7b8d4bcb7ab0a34cfe', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21445', '511525108010', '青？村', '5', 'False', 'False', '青？村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108010', '1ca6ecf8504a485ab089488dd774846a', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21446', '511525108011', '石梯村', '5', 'False', 'False', '石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108011', '83e666bfef0a4a35a93f30f91153abf7', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21447', '511525108012', '大山村', '5', 'False', 'False', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108012', '93acfa72cdef4f81b00273a619481693', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21448', '511525108013', '滚沱村', '5', 'False', 'False', '滚沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108013', 'b3dc043518894d9cbe799ebb10821385', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21449', '511525108014', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108014', '33eb79917c5a4f84b6759e724174025d', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21450', '511525108015', '文和村', '5', 'False', 'False', '文和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108015', 'da216dabb58e4c28b644127a106fef28', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21451', '511525108016', '陈垇村', '5', 'False', 'False', '陈垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108016', '79ad3dc33f2549b88354cabbabb8ad46', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21452', '511525108017', '龙咀村', '5', 'False', 'False', '龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108017', '852b95da92cd4173abf6d1df970f7173', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21453', '511525108018', '天台社区', '5', 'False', 'False', '天台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108018', '49386f1e48da4835ad51e124b75b332c', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21454', '511525108019', '宜庆社区', '5', 'False', 'False', '宜庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108019', 'ce05cd90ae4647c9a8f6896d8af65f13', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21455', '511525108036', '柏香村', '5', 'False', 'True', '柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108036', '8089e9766dde40bcbe8b240c610cee4e', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21456', '511525108062', '明朗村', '5', 'False', 'True', '明朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108062', '848fac3e4ad24b89bf66f877aba23dc5', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21457', '511525108076', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108076', '20ee66cd3ff94127a008cf2625aac2e2', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21458', '511525108214', '天凤村', '5', 'False', 'True', '天凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108214', 'c31738ee42bd43188f0571892bab69ba', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21459', '511525108478', '运动村', '5', 'False', 'True', '运动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108478', '03b502b243444296a4f6b1d41dbfe310', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21460', '511525108713', '响石村', '5', 'False', 'True', '响石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108713', '6a972f9a40ef47faa73be365707ebd66', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21461', '511525108725', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108725', 'd6116885a9324a41a0cdcc04f0964f30', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21462', '511525108791', '高凤村', '5', 'False', 'True', '高凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108791', '952cd1dfcfe54ef1b423d00c169683e9', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21463', '511525108872', '通书村', '5', 'False', 'True', '通书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108872', '855ccb5309054660a0596f8b0a2918a7', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21464', '511525521000', '嘉乐镇', '4', 'True', 'True', '嘉乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525521000', '105df97a46934b6c9c4f336d61818add', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21465', '511525103002', '人民村', '5', 'False', 'False', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103002', '1d15220104c44ddd96f88b2ea994d5ba', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21466', '511525103003', '天星村', '5', 'False', 'False', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103003', 'eeeaefea6614493885d38211521dd31a', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21467', '511525103004', '新油村', '5', 'False', 'False', '新油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103004', '7cfbec96cbef436891e450521183d6e1', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21468', '511525103005', '龙旺村', '5', 'False', 'False', '龙旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103005', 'f8bf5a1a40554777945a384bb5e2e557', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21469', '511525103006', '光明村', '5', 'False', 'False', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103006', 'c1e914afd90e4a6e9513bba8161f1edd', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21470', '511525103001', '广乐社区', '5', 'False', 'True', '广乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103001', 'ddcc3269813b4403a395e3e00d976e8f', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21471', '511525103202', '云鹤村', '5', 'False', 'True', '云鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103202', '6573ab6cadf943a98377499231d4ffa7', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21472', '511525103203', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103203', 'ba8afccfb4d24b03a4103f488ddd8510', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21473', '511525103205', '卢湾村', '5', 'False', 'True', '卢湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103205', '807258a6a2c3415b80ac192155448d93', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21474', '511525103206', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103206', '64acff513c104ec4ae66931ac7ef20c2', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21475', '511525103207', '渔舟村', '5', 'False', 'True', '渔舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103207', 'ff24f88f805d40c1a4113423cf972418', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21476', '511525601000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525601000', 'b981af77d1ac4716b7149ad691c335c0', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21477', '511525111001', '兴新社区', '5', 'False', 'True', '兴新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111001', '47eb4794a0f940e1b9ff3df020e2098f', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21478', '511525111201', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111201', '007d3d9f09a14902ac1ea299fae13170', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21479', '511525111202', '仁共村', '5', 'False', 'True', '仁共村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111202', '6b4e8e3233d546b7844bf86e51e46a0e', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21480', '511525111204', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111204', '28a6fe75b1eb4af997306c97a8d59d7c', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21481', '511525111205', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111205', '796fb57aa3a04269b7c8bb0d13407827', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21482', '511525111206', '娱乐村', '5', 'False', 'True', '娱乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111206', 'de6cc78c48f043c1a655ba939fe5003a', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21483', '511525111207', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111207', '84915a149a514f6f8077ee8737090729', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21484', '511525111210', '陈正村', '5', 'False', 'True', '陈正村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111210', '3eab9715feee426b88a04fbc27dd0172', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21485', '511525633000', '罗场镇', '4', 'True', 'True', '罗场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525633000', '5eb76c1a346b4384a32122e915835186', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21486', '511525105002', '新集村', '5', 'False', 'False', '新集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105002', 'd993a3b8e48048939bab6608d395fd93', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21487', '511525105003', '新荣村', '5', 'False', 'False', '新荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105003', '240d2365641249898c9533c5a620a394', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21488', '511525105004', '林湖村', '5', 'False', 'False', '林湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105004', 'f0bc1d9ef848455b915dab4a0bdf9e2d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21489', '511525105005', '陈村', '5', 'False', 'False', '陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105005', '8abea52d472e471599902af0f039d81d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21490', '511525105006', '春茗村', '5', 'False', 'False', '春茗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105006', '1bcfa2d3710244a3ab1a4587e6986633', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21491', '511525105007', '公平村', '5', 'False', 'False', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105007', '69ad2df49ac1471e83842798e6e6e146', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21492', '511525105008', '前哨村', '5', 'False', 'False', '前哨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105008', '867a866cd05b4174b7689507249ddb8a', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21493', '511525105009', '羊田村', '5', 'False', 'False', '羊田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105009', '70994fcecfa9470ca65d0999e99e39b5', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21494', '511525105010', '光辉村', '5', 'False', 'False', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105010', 'a178ef3ad2a748b590c03e3efa11bf0e', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21495', '511525105011', '翰笙社区', '5', 'False', 'False', '翰笙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105011', 'a8483fc8a4064bcf83c4a99e31383d6d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21496', '511525105023', '兴场村', '5', 'False', 'True', '兴场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105023', '91f0e48dc75e4b10aee6af11634c31a6', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21497', '511525105173', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105173', 'f2962c3deabc43c5826099190f78ceed', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21498', '511525105178', '田    村', '5', 'False', 'True', '田    村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105178', 'de8af3947f1a4755afe46b04cbf9c616', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21499', '511525105314', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105314', 'b5f1df4432da400682b2e950611035d1', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21500', '511525105499', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105499', '0f6eb1e591a545579142d00eb51be817', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21501', '511525105578', '马店村', '5', 'False', 'True', '马店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105578', '294abd37590a44edbcccdf9071ffc23d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21502', '511525105698', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105698', '12ab9ca9e8694562949a692218e6ab87', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21503', '511525105836', '桐林村', '5', 'False', 'True', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105836', 'd712367b109f46069c11cc2626833222', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21504', '511525646000', '可久镇', '4', 'True', 'True', '可久镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525646000', '61e95660b4f8422c9c5062ca63869445', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21505', '511525107002', '南红岩村', '5', 'False', 'False', '南红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107002', '0992bfd416bd491a80d14fea9823da5a', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21506', '511525107048', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107048', '894fa3e8c928476aa0b26672a637fdd0', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21507', '511525107067', '菊花村', '5', 'False', 'True', '菊花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107067', 'f52f76f85d3448748c880ce2cce40734', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21508', '511525107210', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107210', '52cad01b4eeb4db9808f737562452175', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21509', '511525107395', '团包村', '5', 'False', 'True', '团包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107395', '520d81b7f33246f9892a089ef170b856', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21510', '511525107483', '星山村', '5', 'False', 'True', '星山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107483', 'b899334d05754b4189870270eff4ab8e', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21511', '511525107547', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107547', '106e37d854bb4a5e897dc6f1748390bd', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21512', '511525107560', '龙口村', '5', 'False', 'True', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107560', '13270364cb5c47d19e29da6275abfc0e', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21513', '511525107652', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107652', '758d5a7dc7c8479e85afce6ef08ca008', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21514', '511525107758', '进步村', '5', 'False', 'True', '进步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107758', '7aa4d140dbf34186a2e592a89fdda7fd', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21515', '511525107762', '红意村', '5', 'False', 'True', '红意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107762', 'a6445827a98e4f05a900dbce3e163c31', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21516', '511525107856', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107856', 'aa7b528ef59f4fecb9ccc50c6d021209', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21517', '511525107926', '高岭村', '5', 'False', 'True', '高岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107926', 'fd198d0cd294413286dfcaa8f5b5858a', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21518', '511525107999', '屋基村', '5', 'False', 'True', '屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107999', '01ce18c7e1e449aa8d0dc05e567eea85', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21519', '511525653000', '庆岭镇', '4', 'True', 'True', '庆岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525653000', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21520', '511525207002', '中和村', '5', 'False', 'False', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207002', '43547d05bc664e619f32b882004bc490', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21521', '511525207003', '顺利村', '5', 'False', 'False', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207003', 'ed28173cc6b5400f8faa91d16e9ad48d', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21522', '511525207004', '下华村', '5', 'False', 'False', '下华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207004', '56f50c38c29f4f039c5e5200ad39a55d', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21523', '511525207005', '龙泉村', '5', 'False', 'False', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207005', 'b688c450339f4b8f8dd76876a63b5fc6', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21524', '511525207006', '印田村', '5', 'False', 'False', '印田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207006', '46ba67b5a469412c9ce1d8319ebb3ced', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21525', '511525207007', '太源村', '5', 'False', 'False', '太源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207007', '50d7430ac9764744832f36d25dc5e91f', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21526', '511525207008', '三块村', '5', 'False', 'False', '三块村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207008', '144f752314a74ec48ece4fea91b55772', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21527', '511525207009', '先娱村', '5', 'False', 'False', '先娱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207009', 'bd59ef7d30e64a769343d649872cbd25', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21528', '511525207010', '向阳村', '5', 'False', 'False', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207010', 'dbf31ff80a694095acf8eee2152af4af', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21529', '511525207334', '同庆社区', '5', 'False', 'True', '同庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207334', '49604d4a5bcb446d8e50b884382ef6f4', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21530', '511525207410', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207410', 'a8b8f8212ed742ff87aa07fe5cf75b8a', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21531', '511525207591', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207591', 'b105dc46c6f84cfb9102ff6d15935c55', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21532', '511525207715', '桥坎村', '5', 'False', 'True', '桥坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207715', '379901b1e476434bb14bd9b703a2c662', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21533', '511525207744', '文武村', '5', 'False', 'False', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207744', '8659a2655aab44e1bca5a8f3f91ce924', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21534', '511525207797', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207797', '7640efc57268414fae6ebfcd3f1b96b7', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21535', '511525207829', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207829', '739eec1397a549dd98361fc96f37a63a', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21536', '511525719000', '月江镇', '4', 'True', 'True', '月江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525719000', '2d82fe4b535b4a3f822c3eb421c01b18', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21537', '511525109002', '中山村', '5', 'False', 'False', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109002', '85300a74104d44c191799eb4e915d557', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21538', '511525109003', '福顶村', '5', 'False', 'False', '福顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109003', '65ca7c30b8ea4e3f8e0990ba7b42d67b', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21539', '511525109004', '顺和村', '5', 'False', 'False', '顺和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109004', '34c6d1388bd14138a30d5504c480e3ee', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21540', '511525109005', '福胜村', '5', 'False', 'False', '福胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109005', '2e3c1b4f6a57409c9f28f94122b7d972', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21541', '511525109031', '三胜村', '5', 'False', 'True', '三胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109031', '02a3785b5b874c978496a2ee8f443b81', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21542', '511525109082', '川新村', '5', 'False', 'True', '川新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109082', '0899430b7e0846d08f95c73dfdb0ab7c', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21543', '511525109497', '福溪社区', '5', 'False', 'True', '福溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109497', '6654a6a6a474486eae6fbba90ab4862c', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21544', '511525109788', '瓦堆村', '5', 'False', 'True', '瓦堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109788', 'bb50bee1284a4a5cb929e9efa02a8795', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21545', '511525109874', '双坝村', '5', 'False', 'True', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109874', '6be4ba1c81274dbb8838e68566ef7f2a', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21546', '511525109915', '三角村', '5', 'False', 'True', '三角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109915', '0a1344eaae654d3a99af445da3ca614c', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21547', '511525923000', '沙河镇', '4', 'True', 'True', '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525923000', '9c26149cb5b44096b4d1a26fb5297b0e', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21548', '511525102002', '凤翔村', '5', 'False', 'False', '凤翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102002', '5505af73278342749d969678b8ef0fa6', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21549', '511525102123', '赛金社区', '5', 'False', 'True', '赛金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102123', '065269422e884f5b8fcd987c7d973340', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21550', '511525102328', '天府村', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102328', '30a634b817b54ce19f7a37cc839c8bd6', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21551', '511525102469', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102469', 'f4c1dc5ae7e64e57b2d5d1738edec0aa', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21552', '511525102617', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102617', '2a3e7828f16d41ec89a622791b9023d9', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21553', '511525102624', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102624', 'b470453d19214d9e8a479b9493f8ac38', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21554', '511525102759', '上龙村', '5', 'False', 'True', '上龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102759', '4157ac0e8d7a468a8feb9f8e3b5c7456', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21555', '511525102785', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102785', '1468cc21062f4d2e832472a5c37c7604', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21556', '511525102790', '二七村', '5', 'False', 'True', '二七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102790', '8bfd9fc92b614e00a16a568b33ca79df', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21557', '511525102798', '雪顶村', '5', 'False', 'True', '雪顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102798', '9d69e09e92f5425ca69590a58085bbc8', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21558', '511525102819', '跳墩村', '5', 'False', 'True', '跳墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102819', '1bee0b7969db4a1e97b029dcedb6b29b', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21559', '511525102874', '大里村', '5', 'False', 'True', '大里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102874', '1438180e5da34357ad66f7fd8a85a894', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21560', '511525102890', '三八村', '5', 'False', 'True', '三八村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102890', '99da6efd8b3b4a93ba8fc00e9a3aec08', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21561', '511525102922', '马道村', '5', 'False', 'True', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102922', '9349e03108c641f2a048bd64466c3625', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21562', '511525102987', '上古村', '5', 'False', 'True', '上古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102987', '4fb0fc4a816b4a84b3e56ad977fbcea4', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21563', '511527000000', '筠连县', '3', 'True', 'True', '筠连县', 'ybsjlx.sczwfw.gov.cn', '5413bf35b1c649a49af8a100c4064445', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21564', '511527100000', '筠连镇', '4', 'True', 'True', '筠连镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527100000', '2b2fc931d0574eeab8c9243df8dc53e9', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21565', '511527100002', '学士村', '5', 'False', 'True', '学士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100002', '78b2a061134d4326988fae9eeeba1959', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21566', '511527100065', '酸草村', '5', 'False', 'True', '酸草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100065', '9482e9189636484b8947438f61ce33ef', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21567', '511527100112', '苔草村', '5', 'False', 'True', '苔草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100112', '1557cc5a1e534b9db9bdd16d19b718b4', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21568', '511527100125', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100125', '756ce3d70c324e4092f88e7a3e85acdf', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21569', '511527100338', '曹岭村', '5', 'False', 'True', '曹岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100338', '2db632be2a024d04a5ff06bee32d431f', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21570', '511527100364', '凌云村', '5', 'False', 'True', '凌云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100364', '561ee84667954cc394570e3fc488ce18', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21571', '511527100490', '川丰村', '5', 'False', 'True', '川丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100490', 'a99fcaf2eea0413c8bd4640c41d5b7ba', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21572', '511527100496', '柏胜村', '5', 'False', 'True', '柏胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100496', 'b52ff9d401a24305abf7a6bdcb12f209', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21573', '511527100583', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100583', 'c9aa8cd248a046b4a832f4b299dc0aca', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21574', '511527100591', '坪阳村', '5', 'False', 'True', '坪阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100591', 'a34a46b2d9fe44a2b48bdd39dd124684', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21575', '511527100618', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100618', '55794942a95a435899101e43c9cb2d60', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21576', '511527100647', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100647', '96ff2f86685f4caa86d1680fc0468c54', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21577', '511527100713', '木映村', '5', 'False', 'True', '木映村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100713', '4b9011f22e594ddf9369977c741cef5a', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21578', '511527100830', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100830', '6ac45664769b4112918a01af76b0ea15', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21579', '511527100922', '云胜村', '5', 'False', 'True', '云胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100922', '3a31af5257d64bea8b325b9489a75635', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21580', '511527100923', '田丰村', '5', 'False', 'True', '田丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100923', '251c93997ac641799e0f9c9bde0a198f', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21581', '511527100936', '神羊村', '5', 'False', 'True', '神羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100936', '01d220632aba4d909939f3ce0e9b7740', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21582', '511527100949', '双田村', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100949', '3445c9072c154cc1997179f5fbdf4f9c', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21583', '511527100955', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100955', '5be59cdff6894e32845c30ba8dc31090', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21584', '511527100001', '玉壶社区', '5', 'False', 'True', '玉壶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100001', '6688d17821ee435aa238f898fe9f5177', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21585', '511527100003', '景阳社区', '5', 'False', 'True', '景阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100003', 'ea1b6a39ea394aebaf02bee67f5c1712', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21586', '511527100004', '河西社区', '5', 'False', 'True', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100004', '33f1212fde66465f9d4e2d53373b649d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21587', '511527100005', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100005', '48714d1ffd29439882796e655d0a633d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21588', '511527100007', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100007', '001756b3d51848afb5df430e17c8c706', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21589', '511527100008', '海瀛社区', '5', 'False', 'True', '海瀛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100008', '5254e58ea1d84c80bd809807422fe0f9', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21590', '511527100009', '廉溪社区', '5', 'False', 'True', '廉溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100009', 'ff2820cbcf3145758fe732efb2e0ea62', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21591', '511527100203', '银江村', '5', 'False', 'True', '银江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100203', '9d4d864a7d394935969678613368323b', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21592', '511527100207', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100207', 'f4b30433ee0d41c195cd9c423e2d3366', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21593', '511527100208', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100208', 'bf1fb761a7304374b4b23deca9f161fa', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21594', '511527100210', '五陵村', '5', 'False', 'True', '五陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100210', 'b41d0082080f455080c09d5787e825d1', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21595', '511527100212', '水源村', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100212', '778b5c29e65e496ebc5f8131b2110c3c', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21596', '511527100213', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100213', 'ef25f8f646394ff0b9f421e263aec4d3', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21597', '511527100214', '荆花村', '5', 'False', 'True', '荆花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100214', '6a9936a1e6d44d68a4276ef91a686ffd', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21598', '511527100215', '旗隆村', '5', 'False', 'True', '旗隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100215', '7ecf70a25126497e9487cd4b21d8ebaf', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21599', '511527100216', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100216', 'c30fe605846b4c9c84c274cf0917b956', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21600', '511527100219', '红权村', '5', 'False', 'True', '红权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100219', 'cbd45b7407be4b44abb82d1087c57bf0', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21601', '511527100223', '联络村', '5', 'False', 'True', '联络社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100223', 'e924bd2c396846659b0f4b408987fe06', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21602', '511527100224', '白鹤村', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100224', 'db4ec3872fcd450592d4f4462fe8d7a5', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21603', '511527100225', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100225', '0e45e2474aaa40009771f9c93a26e85d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21604', '511527100226', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100226', '1381867f0b504cccb7ea35fb9b2917d4', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21605', '511527100227', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100227', '143c392087be48f68358259957017b4d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21606', '511527100228', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100228', '5053454bce484b948ee4ed13b4fb59c6', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21607', '511527100230', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100230', 'e5e6b18d101048bbae06b1330cfb5ddb', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21608', '511527101000', '腾达镇', '4', 'True', 'True', '腾达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527101000', 'bf67ba9eb8fd4c3c892c730e6512f94f', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21609', '511527101001', '平寨社区', '5', 'False', 'True', '平寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101001', 'a8bc027326374e9c88c0c35db0b37b2d', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21610', '511527101201', '王合村', '5', 'False', 'True', '王合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101201', '3bf83e2458724acdaa1170154273c34c', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21611', '511527101202', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101202', 'fece419fdc8a4e09b5a2c44e52ae230e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21612', '511527101203', '利坪村', '5', 'False', 'True', '利坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101203', '64737e463dce4ab5996661f2da40e07e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21613', '511527101206', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101206', 'fefb4f06d21045b7a403bcdc99e295cf', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21614', '511527101208', '海灯村', '5', 'False', 'True', '海灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101208', '6dbf1b079a3a483bb7f597cb7e8c7b3e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21615', '511527101209', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101209', '4d43851ca96c446d88119281a805e13e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21616', '511527101210', '小溪村', '5', 'False', 'True', '小溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101210', '8b15e36e0ecf47c8acb812eb6a7c42e1', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21617', '511527101211', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101211', '0a5c824b8cb5490db7fb3a0df56e9df4', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21618', '511527101213', '官井村', '5', 'False', 'True', '官井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101213', '7e86891ccabf4a13ac087fd4a0d771a4', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21619', '511527101215', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101215', '63e4d7d7c42244d699c556cdff4b2803', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21620', '511527101216', '斯栗村', '5', 'False', 'True', '斯栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101216', '5f44d63f31a144e58c7064f01388cd9b', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21621', '511527102000', '巡司镇', '4', 'True', 'True', '巡司镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527102000', '4fc34c94af514fbeba032ab2d30681a0', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21622', '511527102089', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102089', '86a0816532f34a1bb269e459c35f4262', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21623', '511527102175', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102175', '49bdcc7267004047973ff5953c4ec24a', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21624', '511527102186', '水潦村', '5', 'False', 'True', '水潦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102186', 'beca09c6613448f39ecce4f7ce620a87', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21625', '511527102251', '童家村', '5', 'False', 'True', '童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102251', '3e56e2cee0f042c09c0af90ca7885d29', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21626', '511527102328', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102328', '36c0011eaa13425dbafc6e29b3e34a51', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21627', '511527102534', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102534', '7a56bd4de7814a9089fc933744a28f7b', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21628', '511527102637', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102637', '625f3d079848496dae042922df0e36d5', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21629', '511527102714', '关津村', '5', 'False', 'True', '关津村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102714', '90b1ba81fe2c48a5962cf540e540ad3b', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21630', '511527102800', '温泉村', '5', 'False', 'True', '温泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102800', 'cd2b7bede0104e708049989784cd1c0e', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21631', '511527102906', '大乐瓦村', '5', 'False', 'True', '大乐瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102906', 'fb6bfdd37e194bd8a537d62b64a909ec', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21632', '511527102944', '小乐瓦村', '5', 'False', 'True', '小乐瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102944', 'fb60b61b6da744bf930153f9047ae5c1', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21633', '511527102001', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102001', '9043feef6b1743c180cb6f2827511659', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21634', '511527102002', '七星社区', '5', 'False', 'True', '七星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102002', '085e6a8bff62413480d831bcc0695d78', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21635', '511527102203', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102203', '323c2fa9666d4faca078698b62af45a4', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21636', '511527102204', '银星村', '5', 'False', 'True', '银星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102204', '8cc248e2c7f44df48bfea9fe51206f40', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21637', '511527102207', '德面村', '5', 'False', 'True', '德面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102207', '3bbb7dd18a8a4620bc8c171d7235d24c', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21638', '511527102209', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102209', 'a2972d9e9cd1436a889bcca4b9c43275', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21639', '511527102211', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102211', 'b1a5f667e24d4ee2ba53aa53284168c3', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21640', '511527102214', '芦丰村', '5', 'False', 'True', '芦丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102214', '7e18142155e443678da1935929d779c1', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21641', '511527102215', '新街村', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102215', '7e4dee21a2e84353b62310ba7b0c6172', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21642', '511527102217', '庆高村', '5', 'False', 'True', '庆高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102217', 'b1ef3c69b7af4251a8437f7c1b31f4b3', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21643', '511527102218', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102218', '8deee6fd118a48669443ee81cfb53cf9', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21644', '511527102219', '道溪村', '5', 'False', 'True', '道溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102219', 'a81cf43b01d24dd1aa3808e9b141c752', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21645', '511527102222', '沙林村', '5', 'False', 'True', '沙林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102222', '1af19aedf2df46e6bf568a8cecdd9e1b', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21646', '511527102312', '巡司村', '5', 'False', 'True', '巡司村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102312', '8369c879fd394129bc4b752380d45223', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21647', '511527104000', '沐爱镇', '4', 'True', 'True', '沐爱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527104000', 'b569185ce6d74976ae154456703c2c58', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21648', '511527104048', '沐阴村', '5', 'False', 'True', '沐阴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104048', '57699b9e4a6a448cb803a23fab86b47f', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21649', '511527104152', '安全村', '5', 'False', 'True', '安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104152', 'd6bfb5d5e3c9493cbfddd55d17ab3e2b', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21650', '511527104359', '山坝村', '5', 'False', 'True', '山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104359', 'eebe2c04572a44f3b364f91a9046864b', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21651', '511527104377', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104377', '069f1b216b9a4fcfab69983fc5825dae', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21652', '511527104575', '落箭村', '5', 'False', 'True', '落箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104575', 'ecda09ffb13741ba984163c9f2c077dd', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21653', '511527104620', '菜坪村', '5', 'False', 'True', '菜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104620', '1fa4ac76fd904b25b981afe789de9bef', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21654', '511527104653', '公坪村', '5', 'False', 'True', '公坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104653', 'fbc4b4cc502c4fbf87dfa683714059f2', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21655', '511527104695', '小河社区', '5', 'False', 'True', '小河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104695', '77308ba3381e45fa956fac4dfa63cf20', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21656', '5115225379401637888', '周坪村', '5', 'False', 'True', '周坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115225379401637888', 'db7020eccf3643429a843f6c4623ca97', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21657', '5115226471850057728', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115226471850057728', '9fd614a272e7435ab4da81625a15cb91', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21658', '511527104001', '荷花社区', '5', 'False', 'True', '荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104001', 'f5795379cfd34ab59197f3f20e0a7642', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21659', '511527104201', '南坪村', '5', 'False', 'True', '南坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104201', '3f4d4156d55844268bda6b88a78d277d', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21660', '511527104205', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104205', 'a15e5f6380f044a8b9a95cabbe7a914c', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21661', '511527104207', '沿河村', '5', 'False', 'True', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104207', '6eb86191f78d4dcca0a7df03996b9c90', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21662', '511527104209', '石林村', '5', 'False', 'True', '石林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104209', '7a98e019b42a4f13b9aeab16603062a6', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21663', '511527104211', '棬坪村', '5', 'False', 'True', '棬坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104211', '0af4e2852b3f4968b7a37cb0406eb75d', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21664', '511527104212', '金銮村', '5', 'False', 'True', '金銮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104212', '23b0809e6f1346b6807b3d26e71c3705', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21665', '511527104214', '金坝村', '5', 'False', 'True', '金坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104214', '6e5735b830b7428e8133e450faf9498b', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21666', '511527104215', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104215', '72f57179accb4506a7e3b5a8a6ae6f86', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21667', '511527104216', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104216', '1253361b81774d3685d6823f9917305f', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21668', '511527104217', '金溪村', '5', 'False', 'True', '金溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104217', '7bb9df8c722d4a92aee6c09d797fcbcb', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21669', '511527104218', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104218', '5544e803d3f24cd3ae4d2ea4706fad61', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21670', '511527107000', '镇舟镇', '4', 'True', 'True', '镇舟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527107000', '28b57c010be642539fb5a8541702f5c2', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21671', '511527107008', '顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107008', '36b31abf94fb4c3e9aadac1a73de5c5e', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21672', '511527107084', '政兴村', '5', 'False', 'True', '政兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107084', '2f204f25e3064e68879909311df5695b', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21673', '511527107146', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107146', 'a0fd9daacff04bf787e1a640dbdff7d1', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21674', '511527107575', '兴徒社区', '5', 'False', 'True', '兴徒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107575', '97b0c3af0aa846048711fc400d9abfaf', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21675', '511527107745', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107745', '00c9bfedf3014402a79faa386ad4019e', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21676', '511527107203', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107203', 'bb4dc34b73d74bfcb1ced2006d9dd1bc', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21677', '511527107205', '马家村', '5', 'False', 'True', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107205', '7a989bb779d1466e9db2c8c39dfa0991', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21678', '511527107206', '云岭村', '5', 'False', 'True', '云岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107206', '9b9632d8360c4487a0148f311bb3b636', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21679', '511527107214', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107214', '25a1432c1edb4437be79c61a4dcad4d8', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21680', '511527107216', '景阳村', '5', 'False', 'True', '景阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107216', '9f47402622cf44e786c32ac75a8a81d2', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21681', '511527107219', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107219', 'a2d78245eb144cb4a4b18e976bd64546', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21682', '511527109000', '大雪山镇', '4', 'True', 'True', '大雪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527109000', '5378db415c1f4598a0689ba7099de2a0', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21683', '511527109615', '四景村', '5', 'False', 'True', '四景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109615', '9a60b7abefa94f43af27aeea8fcdbc57', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21684', '511527109900', '五道河', '5', 'False', 'True', '五道河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109900', 'ec52d7b0fd5e4ba8ae352988652a8940', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21685', '511527109001', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109001', 'fa49a7fc63a54596b92c9aef96d66ef0', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21686', '511527109201', '两江村', '5', 'False', 'True', '两江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109201', 'f0b4eb947c9c49c9b7d2df5c23f792b0', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21687', '511527109202', '海湾村', '5', 'False', 'True', '海湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109202', 'dfe2d01568fe4052ba3e6044e2a05257', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21688', '511527109203', '东红村', '5', 'False', 'True', '东红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109203', '7f45779ec78a4ac586a4f5f948c05f37', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21689', '511527109205', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109205', '940b5093b0d84c29aaf4b024de924f86', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21690', '511527109206', '顺景村', '5', 'False', 'True', '顺景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109206', 'e329197f798e4d9b83b2d8e81a7bd7ef', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21691', '511527109207', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109207', 'd2be90b8fdd840abb8882c9ac2dbca3a', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21692', '511527109212', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109212', '67e6ae1e5226426db14d9050cf513d95', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21693', '511527109213', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109213', 'a9c4535b05ce42d9a828b219d77fbdc4', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21694', '511527109218', '迎丰村', '5', 'False', 'True', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109218', 'd7b80c79136343499f602c6566898c89', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21695', '511527109219', '槐坪村', '5', 'False', 'True', '槐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109219', '9a58343bc04d447d84eb1d13655dcbdc', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21696', '511527109220', '大榜村', '5', 'False', 'True', '大榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109220', 'fbb0c2d2cfbb4ffdb4c0f0c2f0f5bcbe', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21697', '511527109221', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109221', 'c3d992b035b145c7a031362131fe28cf', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21698', '511527109222', '雪山村', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109222', '95df0c518eda4259afca9a4fc546353d', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21699', '511527204000', '丰乐乡', '4', 'True', 'True', '丰乐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527204000', 'fa3f622aa59946dca3a65e30b4c78b8a', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21700', '511527211092', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211092', 'bc13eb0fda3e4a91a756743120fa4737', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21701', '511527211238', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211238', '249c5877e9ea4e1aba396af485282c2a', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21702', '511527211288', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211288', '6257c91e66f64173a942aa0864f3aa19', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21703', '511527211483', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211483', 'e67a44c6fbbb4e5a998da4c8a5df799d', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21704', '511527211781', '帅龙村', '5', 'False', 'True', '帅龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211781', '4ae17007624c4d1c8030dd4a05491b09', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21705', '511527211866', '后溪村', '5', 'False', 'True', '后溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211866', 'b9ef60db4e0a43e6b6626928a6131596', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21706', '511527211913', '卜好村', '5', 'False', 'True', '卜好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211913', '73212708d05e4dc0ab62dea2779efb16', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21707', '511527204201', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527204201', '21531e9b93a74b8fa515942be038585d', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21708', '511527204209', '鹿井村', '5', 'False', 'True', '鹿井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527204209', 'e18c61919191413ab4d999e687df370a', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21709', '511527204211', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527204211', 'a8312f51d70a45ceb079892a9e464525', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21710', '511527205000', '乐义乡', '4', 'True', 'True', '乐义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527205000', '6e4621f93b014615811de043bf7fc2c4', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21711', '511527205201', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205201', '63ecd614a84e4403903c47a1dbd86c21', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21712', '511527205202', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205202', '23161d04c46b4e5dafe65448a41eab17', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21713', '511527205203', '沙地村', '5', 'False', 'True', '沙地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205203', 'a9e281fb24ec43c5a857eb5d3a9d6554', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21714', '511527205204', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205204', '8b85ee0a571c445f9c11292bffc780c7', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21715', '511527205206', '陶坪村', '5', 'False', 'True', '陶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205206', '11333e4496d94333805d42d672bdbd00', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21716', '511527205208', '宝圣村', '5', 'False', 'True', '宝圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205208', '2a4d8bea87e84d799562922243b743d2', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21717', '511527208000', '团林苗族乡', '4', 'True', 'True', '团林苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527208000', '71873c4a98164837bcb94b33acc9ea22', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21718', '511527208201', '杉新村', '5', 'False', 'True', '杉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208201', '1082716515934495aa8cb33167c33459', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21719', '511527208203', '华新村', '5', 'False', 'True', '华新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208203', '39370fe46735428a900892b499501e4e', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21720', '511527208204', '大埂村', '5', 'False', 'True', '大埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208204', '8473c40f6c8f463e85873b2751de1f3d', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21721', '511527208205', '香樟村', '5', 'False', 'True', '香樟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208205', 'e8af0141ffa24bcf8d5dcdd50eca9ba7', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21722', '511527208206', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208206', '93e9edb2262c4f76ad98178dd0363d6f', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21723', '511527208207', '新中村', '5', 'False', 'True', '新中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208207', '8313dac6cc1c4421a814ea46a301383d', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21724', '511527210000', '高坪苗族乡', '4', 'True', 'True', '高坪苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527210000', 'a8108c8c628a4a8c992de3d41ec9fc09', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21725', '511527210201', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210201', 'b9fd13a652c643328ebb7f070157fdc4', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21726', '511527210202', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210202', '319270de1b5f4fdbbc219eabace2bc65', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21727', '511527210203', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210203', 'e232c7bb6edb42fba50d49efc33576b2', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21728', '511527210204', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210204', '1154f9d3d73945328a7bfd5a76f747aa', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21729', '511527210205', '麻园村', '5', 'False', 'True', '麻园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210205', '571d88faac0c478eb8b99b4038e993a7', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21730', '511527774000', '蒿坝镇', '4', 'True', 'True', '蒿坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527774000', '46aa5685ab654129910643891efa0251', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21731', '511527108496', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527108496', 'fb643cab943546a0b5bdd89a1bb5896f', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21732', '511527108856', '龙盘村', '5', 'False', 'True', '龙盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527108856', 'f3bc5d89726c4395aa7e7a009fe278a3', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21733', '511527105216', '青花村', '5', 'False', 'True', '青花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527105216', '69493f7c407b4b559a52cd600b622fd6', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21734', '511527774202', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774202', '544fad42924c43f9932530dcb6aeb29e', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21735', '511527774277', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774277', '29a005684af9484388a9623d7b7e7fcf', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21736', '511527774331', '金坷村', '5', 'False', 'True', '金坷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774331', 'f4f405638cda43f4b266a019ebbdcab3', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21737', '511527774453', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774453', '81ca035f2f2f4bf89af197340673eb66', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21738', '511527774601', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774601', 'd0b807a76d3b42fbabe459a3e46d1ac6', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21739', '511527774848', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774848', '8ad10ec63cf045d6ac47b5c5af85a87c', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21740', '511527774862', '蒿坝社区', '5', 'False', 'True', '蒿坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774862', '0294eb13c4cc45919ed33e5f47af3674', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21741', '511527774887', '蒿坝村', '5', 'False', 'True', '蒿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774887', 'e5a7899f15874a10bca1f234eda9a693', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21742', '511527844000', '联合苗族乡', '4', 'True', 'True', '联合苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527844000', '0ed5775c67164d289241506f4258f2b1', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21743', '511527209203', '甜竹村', '5', 'False', 'True', '甜竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209203', '171b0c53937e485aa31bbe0809574454', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21744', '511527209204', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209204', '06d8022cf98141699eb45483dfd4d40b', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21745', '511527209205', '红竹村', '5', 'False', 'True', '红竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209205', '185ad6ca45df461fbd680f5288489fd2', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21746', '511527209207', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209207', 'ce89d7d1e7ad47e9b384cfe400876de8', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21747', '511527209208', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209208', '16a0b439d6ba4aa5a53ba2cf75b08aa5', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21748', '511526000000', '珙县', '3', 'True', 'True', '珙县', 'ybsgox.sczwfw.gov.cn', '56449521334c451e80e09690314563e9', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21749', '511526100000', '珙泉镇', '4', 'True', 'True', '珙泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526100000', '542f4017caa745bdb2f85deb6336c9bc', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21750', '511526100001', '文聚社区', '5', 'False', 'True', '文聚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100001', 'ddbe2690ccab474f878afdae2bd2a4ba', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21751', '511526100002', '麟泉社区', '5', 'False', 'True', '麟泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100002', '72f0b35f452743fdb444e4ba5cdb3334', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21752', '511526100003', '北城社区', '5', 'False', 'True', '北城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100003', '9e0c290ed8af4de29d05f58d7dd9fb12', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21753', '511526100201', '坝底社区村', '5', 'False', 'True', '坝底社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100201', 'e753cb5bc5fa45298ce63c4a52a52d6a', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21754', '511526100202', '官沱社区村', '5', 'False', 'True', '官沱社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100202', '198ab36d6a0e41eead7bd3ec08b162b9', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21755', '511526100203', '下坝社区村', '5', 'False', 'True', '下坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100203', '3a46793e29de45bda0477fddffef5d68', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21756', '511526100204', '荷花社区村', '5', 'False', 'True', '荷花社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100204', '131cdf40ec0f40bc88b43ced4fdb6076', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21757', '511526100205', '鱼竹村', '5', 'False', 'True', '鱼竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100205', 'fadc00dad3d146f09e8017c842b03eb3', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21758', '511526100209', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100209', 'd09873b668c54c63912d5d5be2c19c49', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21759', '511526100210', '德袜村', '5', 'False', 'True', '德袜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100210', 'cf21856ad6424f20aefbffdddd8db11d', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21760', '511526100211', '凤天村', '5', 'False', 'True', '凤天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100211', 'c3bca464baf64332bc738b3dc655fc16', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21761', '511526100213', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100213', 'ab38d89357a14b5fa8b6fcc0a224a41d', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21762', '511526100214', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100214', '79e53cc81f6a411c98dfff498e5a45fd', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21763', '511526100215', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100215', '4c8e6ebddb9547f598797eeee47d0149', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21764', '511526100220', '高罗村', '5', 'False', 'True', '高罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100220', 'b2f53fc2231842d880bab845826d2930', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21765', '511526100221', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100221', '0b70b2f453ad445e9e9221ef64062625', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21766', '511526100223', '张永村', '5', 'False', 'True', '张永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100223', '9fe4ceb4f59647bcb09d2eeafeff4bd1', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21767', '511526101000', '巡场镇', '4', 'True', 'True', '巡场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526101000', 'dcde37016f0347aa86bdf3832e395929', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21768', '511526101001', '南井社区', '5', 'False', 'True', '南井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101001', '81c6ae1eda2245d1968bc069f5f753f3', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21769', '511526101002', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101002', 'f88656efe710472ea52d87a29c1d1064', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21770', '511526101003', '龙祥社区', '5', 'False', 'True', '龙祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101003', '39bca5d8d9a94a668b4b0f60a43b2a08', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21771', '511526101004', '安民社区', '5', 'False', 'True', '安民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101004', '169f0ff92447435991154fc865b8e7d9', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21772', '511526101005', '桂花坳社区', '5', 'False', 'True', '桂花坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101005', '973dfabacea0498a9b36f67c7e8dfa24', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21773', '511526101006', '杉木树社区', '5', 'False', 'True', '杉木树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101006', '965e05e784594a719ab64b0dec8f72fa', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21774', '511526101201', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101201', 'edb1565c810c44388cee32398018d2c0', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21775', '511526101204', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101204', '8c17c937f09e40cfab8653611dad5d87', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21776', '511526101205', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101205', '8238164ab56749cb9e0b2ed2a95154a1', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21777', '511526101206', '鞍子村', '5', 'False', 'True', '鞍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101206', 'd48083964d34449ea61f80ca37a72a6e', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21778', '511526101207', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101207', '73d13333351a4c05b3b51ccb9b69a7bf', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21779', '511526101208', '金河社区村', '5', 'False', 'True', '金河社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101208', 'd8a5ca3723df4f16b7c3b6f12c23d027', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21780', '511526101209', '三合社区村', '5', 'False', 'True', '三合社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101209', 'e66eda098dc4481293cc2bbf1910d981', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21781', '511526101212', '溪尾村', '5', 'False', 'True', '溪尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101212', '2ae1e95ff76f46cebec6996ab887d161', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21782', '511526101214', '白家村', '5', 'False', 'True', '白家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101214', '3b43565af75a400aaaa6c0c138f496c3', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21783', '511526101215', '余箐社区村', '5', 'False', 'True', '余箐社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101215', 'c90cc05a7df2403192c9d2d5536b070a', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21784', '511526101218', '汾洞村', '5', 'False', 'True', '汾洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101218', '676a52bac7dc469aae1019d6dde372c7', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21785', '511526101219', '塘坎村', '5', 'False', 'True', '塘坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101219', '9fc62340637d451f8ef5897f788e3e33', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21786', '511526101220', '兴太村', '5', 'False', 'True', '兴太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101220', 'e573dcdadb1148b1a25b79c8d5f06dbe', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21787', '511526101222', '塘坝社区村', '5', 'False', 'True', '塘坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101222', 'b0aa2b493f3b4ffb8428685aed40eec7', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21788', '511526101223', '德田村', '5', 'False', 'True', '德田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101223', 'eacbe392a6a04681bada19005693744c', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21789', '511526101224', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101224', 'e2915c6a702f4edc9192e8b0f7877c1c', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21790', '511526102000', '孝儿镇', '4', 'True', 'True', '孝儿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526102000', '9ca4a56930a3436d8186743228942049', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21791', '511526102001', '宁泰社区', '5', 'False', 'True', '宁泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102001', '4781a6074dcc451fb813db0c2105d452', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21792', '511526102202', '龙窝村', '5', 'False', 'True', '龙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102202', 'dc8a43b53f464f42bfcaab58608c08dc', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21793', '511526102203', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102203', 'ed0525db3cb640fc924c40b0d788c436', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21794', '511526102205', '通木村', '5', 'False', 'True', '通木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102205', 'd9e6a229b09c4c54af43c3117743382e', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21795', '511526102206', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102206', '6540d092cd724120baf9ff0f9959cd42', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21796', '511526102207', '中安社区村', '5', 'False', 'True', '中安社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102207', '941f28b44c7842168df911b90f3c6b96', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21797', '511526102208', '燕坪村', '5', 'False', 'True', '燕坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102208', 'c13af573f9ab4192b13ee18011ba1162', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21798', '511526102211', '巩舟村', '5', 'False', 'True', '巩舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102211', 'd6442f9f90b14fb9b906626e68ac73db', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21799', '511526102212', '李复村', '5', 'False', 'True', '李复村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102212', 'd5954b06c90e4f0eb14d47c31eee666c', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21800', '511526102214', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102214', 'f4e6c891fe0244b1bc1acae94ebb72e3', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21801', '511526102216', '正平村', '5', 'False', 'True', '正平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102216', '9c69ef05cfc54a79add3f0a0fc1377aa', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21802', '511526102217', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102217', '1f4d74c7753b418a9578d0d2e1ded4b7', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21803', '511526102222', '洪溪村', '5', 'False', 'True', '洪溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102222', '0b4e6dad80ec4c948fd16749b93d4e0b', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21804', '511526102752', '双油村', '5', 'False', 'True', '双油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102752', 'b1ad0faf8fb848268d1f5f708a7ee24a', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21805', '511526102441', '张德村', '5', 'False', 'True', '张德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102441', 'a5f93ee0ad4f419485e7ca5f71cf76f7', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21806', '511526102138', '丰田社区村', '5', 'False', 'True', '丰田社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102138', '0f5ad9b1c3094b1b85c939b6a8034ea5', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21807', '511526102324', '武林村', '5', 'False', 'True', '武林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102324', 'be982f20b72e40488345b6677f22b42a', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21808', '511526102590', '上洛村', '5', 'False', 'True', '上洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102590', '360c64571b38469bbcc6d747ae341ace', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21809', '511526102368', '中洛社区村', '5', 'False', 'True', '中洛社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102368', 'd214313df747461aa4445d695f31e726', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21810', '511526102667', '洛感村', '5', 'False', 'True', '洛感村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102667', 'ba9a9b0b31234198bb53a60b6f32162e', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21811', '511526102863', '杨义村', '5', 'False', 'True', '杨义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102863', 'b039af81eb3b430aa104a3daff0e1432', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21812', '511526102296', '黄柏社区村', '5', 'False', 'True', '黄柏社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102296', '54843c40928f4dbfbd3af87a5e749075', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21813', '511526102314', '仁义社区村', '5', 'False', 'True', '仁义社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102314', 'cd8fdf79fe0747f3b729c71603078232', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21814', '511526102209', '栗香村', '5', 'False', 'True', '栗香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102209', 'ae3f18e9a22f4163a05f637d4e212f16', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21815', '511526102369', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102369', '21f1db4091734f15afc1f5ff8fbc667c', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21816', '511526102891', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102891', 'b393d779df0c49c2a465cf8507058861', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21817', '511526102026', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102026', '8ffc70ea04684feb8ea72e075e082f4b', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21818', '511526103000', '底洞镇', '4', 'True', 'True', '底洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526103000', '46a0dd75933e49d398fc5ca92e5c3825', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21819', '511526103001', '圣浦社区', '5', 'False', 'True', '圣浦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103001', '78da38d142aa4eb4b6c0418b5df94e97', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21820', '511526103203', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103203', '44f71c503fdb4647850ded4c03b3e329', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21821', '511526103205', '罗通村', '5', 'False', 'True', '罗通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103205', 'b545122887df4bc39fc4f46a4e23cadc', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21822', '511526103206', '惠民村', '5', 'False', 'True', '惠民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103206', '63bd5b8b8b6a4616a4dc7791ffe13a22', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21823', '511526103208', '盐井社区村', '5', 'False', 'True', '盐井社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103208', '8822e63f127a4522aed27d1c6d186273', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21824', '511526103211', '顶古村', '5', 'False', 'True', '顶古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103211', 'a792687c42d2472292871149a158cc18', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21825', '511526103212', '板栗村', '5', 'False', 'True', '板栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103212', '1469ff7c98c64112b8fbbbae9e638620', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21826', '511526103213', '普新村', '5', 'False', 'True', '普新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103213', '336764dc61554bf29a36a516c518228e', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21827', '511526103214', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103214', '3fe01dffbd1b46b5a69def424f4eddd4', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21828', '511526103215', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103215', '498694b250954693b3fe056d76ae279f', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21829', '511526103216', '锦绣村', '5', 'False', 'True', '锦绣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103216', '8c72dc340a61473787ef2f86e860dfc5', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21830', '511526103217', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103217', 'a4f4bb62f19d428ca7049bd3975e480c', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21831', '511526103219', '陈泗村', '5', 'False', 'True', '陈泗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103219', 'd2ae098d48c3467db2ab4315f2b031ae', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21832', '511526103220', '富源村', '5', 'False', 'True', '富源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103220', '5235e86312d14490896177e4a08c96a2', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21833', '511526103222', '源建村', '5', 'False', 'True', '源建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103222', '7b72ec51d8324af298a15ff7fd02a23f', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21834', '511526103224', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103224', '32b36ec7789449afa4750154dab23e59', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21835', '511526103225', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103225', 'c9204cbbad234bc19dd5a4cfc8f715cf', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21836', '511526103226', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103226', 'b61279d9907c4e8bbd5c1db86c3a6fdc', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21837', '511526103227', '利民村', '5', 'False', 'True', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103227', '9d7a4b33283d471dbd58991cf7ad7f7b', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21838', '511526103656', '瑞民村', '5', 'False', 'True', '瑞民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103656', 'c55f788cfeb14a859b424f313f94e640', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21839', '511526104000', '上罗镇', '4', 'True', 'True', '上罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526104000', '341330e11626495cb6b116b2630f275b', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21840', '511526104001', '榕泉社区', '5', 'False', 'True', '榕泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104001', 'd208073b6e994c92bf7c8ce503761c50', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21841', '511526104348', '下罗社区村', '5', 'False', 'True', '下罗社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104348', 'a0f5294e742545b48bf23cdbfecb6596', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21842', '511526104201', '汪家村', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104201', '28e8f1d701344c94804fe04bd7206cf1', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21843', '511526104203', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104203', '09370f5a5dec4ac4a872cbfa509e5894', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21844', '511526104205', '代家社区村', '5', 'False', 'True', '代家社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104205', 'bb148964b10f4961b8e066adf110351b', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21845', '511526104208', '大民村', '5', 'False', 'True', '大民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104208', 'c7b9fca80f92415b886a71fa82b846ee', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21846', '511526104209', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104209', '25bd39c6b7ca47c48a84387e1d5a6769', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21847', '511526104211', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104211', '4d6b6025afaa416bb7655c14978c09b6', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21848', '511526104214', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104214', '1cfc15ff1aa342c0b0aed72a117b61d3', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21849', '511526104215', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104215', '51b8074722044875b35b3d14b83ff22f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21850', '511526104216', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104216', 'eff0873a63e84210aa22102bf282f943', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21851', '511526104218', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104218', '4961cc3ce11e454d9bd7932d8c8edc1f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21852', '511526104219', '庄稼社区村', '5', 'False', 'True', '庄稼社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104219', '61f18194f87f4477b7127a9cec1d5a8c', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21853', '511526104220', '石竹村', '5', 'False', 'True', '石竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104220', 'e0633a3c74f342b7ba3b3979d7741e7b', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21854', '511526104221', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104221', 'c32d8c6471ab444fb06bdea8550d09be', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21855', '511526104222', '团胜村', '5', 'False', 'True', '团胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104222', '27f07989fbd041f18a424bb6793cf808', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21856', '511526207758', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207758', 'c8b18bee15dc4f9c883e8ac3ef1b9425', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21857', '511526207491', '秧田村', '5', 'False', 'True', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207491', '22848203c6984b96ab92385102152b0f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21858', '511526207687', '合理社区村', '5', 'False', 'True', '合理社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207687', '8676031ba59f4b3e8e6e422ed2978993', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21859', '511526207070', '保平村', '5', 'False', 'True', '保平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207070', '3b3db67da5ce4da5992aec9574693b0a', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21860', '511526207222', '农利村', '5', 'False', 'True', '农利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207222', 'c0b83c369cce49e48c0be3a305493fb7', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21861', '511526207789', '兴龙社区村', '5', 'False', 'True', '兴龙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207789', 'bf2504b91ced43d587a98611cd6fcafa', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21862', '511526207344', '公平村', '5', 'False', 'True', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207344', '7b6d14621506466d88f9013531ab3ae4', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21863', '511526207709', '粮坝村', '5', 'False', 'True', '粮坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207709', '246bab8cfb2b4947a68ecfd669f70937', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21864', '511526207472', '石板溪社区村', '5', 'False', 'True', '石板溪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207472', '568be2a2eae94157be6a97668806535f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21865', '511526105000', '洛表镇', '4', 'True', 'True', '洛表镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526105000', '1db32478b29242f2a2d636f92810b750', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21866', '511526105840', '南园社区', '5', 'False', 'True', '南园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105840', '73fd63a8019243c193454c3548efb281', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21867', '511526105201', '金光社区村', '5', 'False', 'True', '金光社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105201', '5fbdd630edf148faa9f7cb6cb8df0bae', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21868', '511526105203', '通达社区村', '5', 'False', 'True', '通达社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105203', '08ac74fd580a4e6db8302d52a4e0abf2', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21869', '511526105204', '红卫社区村', '5', 'False', 'True', '红卫社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105204', 'cde76b269d244d2e9452391666fc2479', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21870', '511526105206', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105206', '8c263c93c7354cc083189f13875e91f2', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21871', '511526105208', '合作村', '5', 'False', 'True', '合作村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105208', 'fb3b8b8a724c435b9f0ed6bd7d2ce320', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21872', '511526105209', '民权社区村', '5', 'False', 'True', '民权社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105209', 'fed8229a870b47f184794df2706a8db6', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21873', '511526105210', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105210', '40b2809e24d947eea40e7f1a366d2e1d', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21874', '511526105415', '麻塘坝社区村', '5', 'False', 'True', '麻塘坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105415', 'f0ebd50228b9462bb7319e7b0e0071ed', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21875', '511526105212', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105212', 'aeb015c44c3040f098506ef0da958d32', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21876', '511526105213', '顺景村', '5', 'False', 'True', '顺景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105213', '616e3993386a4b9c9d62852e346101f0', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21877', '511526105215', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105215', '73ea2dc93cb4485da0f7e92c14c6b107', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21878', '511526105218', '翻身社区村', '5', 'False', 'True', '翻身社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105218', '9e86e67446074986ab9c1bf646cf1975', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21879', '511526106000', '洛亥镇', '4', 'True', 'True', '洛亥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526106000', 'db66fdef76744d3da59e789afbb4187c', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21880', '511526106166', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106166', '048a886fe54c4acba0cb350d8ee4f515', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21881', '511526106202', '俄塘社区村', '5', 'False', 'True', '俄塘社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106202', '31ac1e5af9a442c1af73503f3e4bc405', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21882', '511526106155', '火石社区村', '5', 'False', 'True', '火石社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106155', '8c6a6fca98064782bb6b6ae026ce62b6', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21883', '511526106828', '泰和村', '5', 'False', 'True', '泰和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106828', '52915fc5290748a7b6ef7a7b80e5c649', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21884', '511526106205', '孟合村', '5', 'False', 'True', '孟合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106205', '45768bace69d45ab86b1b8c232709ce3', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21885', '511526106206', '油岭社区村', '5', 'False', 'True', '油岭社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106206', '7a12f5831f1c40babb4e993fad8cca30', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21886', '511526106208', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106208', 'fcfbc48e9b1e4e9ca925546ad0094612', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21887', '511526106210', '风硐村', '5', 'False', 'True', '风硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106210', '934beb58ffa54c33bfeafa89b264f463', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21888', '511526106213', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106213', '2787ea61770f4e8cbf96f9e131026483', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21889', '511526106684', '高腊村', '5', 'False', 'True', '高腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106684', '22b991659ff8435484bf81e919e4f5ee', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21890', '511526107000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526107000', '6e30cdac83974fa48e0ea5c43887b24d', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21891', '511526107588', '花田社区', '5', 'False', 'True', '花田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107588', '50d4490b083b48aeaee169259571a6d0', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21892', '511526107201', '鱼田社区村', '5', 'False', 'True', '鱼田社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107201', '9a96a0627110437f8ee4b406a73e6756', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21893', '511526107202', '花树社区村', '5', 'False', 'True', '花树社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107202', '4c4cd57a704447a2b3dafc4648ac626e', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21894', '511526107203', '团聚村', '5', 'False', 'True', '团聚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107203', '69842d80ba2a44feac5a59ace6af6572', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21895', '511526107204', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107204', 'ac5accb6dcc64a7699c18238f46bbeb7', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21896', '511526107206', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107206', 'fc44e8e48d6442aaafddf3ece301c61b', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21897', '511526107207', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107207', '925e3a409d8b4a9e8c49e5bd8644a736', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21898', '511526107209', '长埂村', '5', 'False', 'True', '长埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107209', 'c0d7267b44614125afecdf68d87dd819', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21899', '511526107212', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107212', '4dd7bf48c9a4448a97473e04c82e4dff', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21900', '511526107213', '百花社区村', '5', 'False', 'True', '百花社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107213', 'f031ca3ac65e4dc7906aa181d0be1a14', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21901', '511526107214', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107214', 'd8188bdfb66a479d841b4e8c06e6ee21', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21902', '511526108000', '沐滩镇', '4', 'True', 'True', '沐滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526108000', 'ea3e3d87864c4521858bf3230473ccb4', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21903', '511526108001', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108001', '0fd9279ef3fa4deea1d7f2b11f1b19ea', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21904', '511526108205', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108205', 'e4b285f58d4b4ebcaf2b2053c479cecd', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21905', '511526108206', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108206', '83c487d606ca4e4489c14ab3276cc82c', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21906', '511526108207', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108207', '526294db5df34274a8e855039ebe7fb5', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21907', '511526108209', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108209', 'e7d90ffde2534f5091ed310bbd9ded5f', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21908', '511526108211', '共腾村', '5', 'False', 'True', '共腾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108211', 'fc30cbf681a8492bbf929f8fbc6ff545', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21909', '511526108204', '犀牛山村', '5', 'False', 'True', '犀牛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108204', 'dd413887e4de42f580976571fdc16e07', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21910', '511526110000', '曹营镇', '4', 'True', 'True', '曹营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526110000', '3aa3c6753284452eaa179ae95238ecfb', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21911', '511526110001', '凤鸣社区村', '5', 'False', 'True', '凤鸣社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110001', '4d43d538b2124f258e33ceaf62b39d58', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21912', '511526110202', '鹿鸣社区村', '5', 'False', 'True', '鹿鸣社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110202', '5ba5d560ac8344f39b47042bf7ff0319', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21913', '511526110204', '龙胜村', '5', 'False', 'True', '龙胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110204', 'de1111d974164236a244be6a7dae2882', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21914', '511526110205', '云新村', '5', 'False', 'True', '云新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110205', 'b59a1f6cd57a4a689e1c5733458b9b50', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21915', '511526110207', '福宁社区村', '5', 'False', 'True', '福宁社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110207', 'f7e701b5de964c2e8414b9b273543cb6', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21916', '511526110462', '曙光社区村', '5', 'False', 'True', '曙光社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110462', '1d12b5c0adcc449f92193097465b465b', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21917', '511526110488', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110488', 'ebe39841915441559a5d199f5a9a2279', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21918', '511526110859', '红卫社区村', '5', 'False', 'True', '红卫社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110859', '4355c361ba9e4541b9f2a9205272f8f6', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21919', '511526110449', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110449', '655f832657544c50bd12b683b9e60860', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21920', '511526110416', '司堡村', '5', 'False', 'True', '司堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110416', '08f4446e4a55485ebbbc43f94fe4972e', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21921', '511526205000', '玉和苗族乡', '4', 'True', 'True', '玉和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526205000', '6b5f7eb623e846a8916804b54786fb47', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21922', '511526205201', '青龙社区村', '5', 'False', 'True', '青龙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205201', 'ecb6b574b32d448d86900d559c2913f5', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21923', '511526205203', '隘口社区村', '5', 'False', 'True', '隘口社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205203', '44b8de0c0e0448189caf1f2301a5d1bb', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21924', '511526205205', '杨家村', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205205', '72ee82988465452ea6a2881575411629', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21925', '511526205206', '凤凰社区村', '5', 'False', 'True', '凤凰社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205206', '748faf9b65454c208939a00ceb274687', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21926', '511526209000', '罗渡苗族乡', '4', 'True', 'True', '罗渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526209000', '03897a2215a54547993ba74d940f168b', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21927', '511526209201', '武营社区村', '5', 'False', 'True', '武营社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209201', '01a4ef2a18ce4649adecd399cea24c47', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21928', '511526209202', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209202', '0b5488d8bee842bb97c7b19e44bf0e98', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21929', '511526209204', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209204', '6697d41bc6b741b2bbe3b1027376a810', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21930', '511526209205', '杨叉村', '5', 'False', 'True', '杨叉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209205', '509497d246f94c99bab1f1ff6a9df630', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21931', '511526209208', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209208', 'ca0089f31a574db6b9f4d6460be65a53', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21932', '511526209206', '王武寨村', '5', 'False', 'True', '王武寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209206', 'd77b04bf7af748359e9d0a9b42a1d59e', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21933', '511526212000', '观斗苗族乡', '4', 'True', 'True', '观斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526212000', 'bb04fdbda130467fa54b1c3b9581c157', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21934', '511526212201', '前进社区村', '5', 'False', 'True', '前进社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212201', '67643ece7ebb4b7998a29ce72cde227e', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21935', '511526212202', '白仁村', '5', 'False', 'True', '白仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212202', 'cc5854e559984b0fb2ca06bf080d6d6c', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21936', '511526212203', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212203', 'b95619d9b4d94b0db88323bb86ade6b1', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21937', '511526212204', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212204', 'd6b571be608c4f89b5ac020e6907e751', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21938', '511528000000', '兴文县', '3', 'True', 'True', '兴文县', 'ybsxwx.sczwfw.gov.cn', '4f18395213524e90a80d4aef3f20d60d', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21939', '511528100000', '古宋镇', '4', 'True', 'True', '古宋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528100000', 'd265783c4a6a450aaffe3d4e4af40806', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21940', '511528100001', '东大街社区', '5', 'False', 'True', '东大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100001', 'be019bd71c3d4d7eaa6eb0bc7b7f9d77', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21941', '511528100003', '南门桥社区', '5', 'False', 'True', '南门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100003', 'df5f78a087f345c3bd12cf443b4c135c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21942', '511528100004', '西门上社区', '5', 'False', 'True', '西门上社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100004', '7a7ad04fb92e4e5f81497bacbea18b94', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21943', '511528100005', '后街头社区', '5', 'False', 'True', '后街头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100005', 'bda2b32428cb481ebd336c89189087af', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21944', '511528100006', '宝山号社区', '5', 'False', 'True', '宝山号社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100006', '5c1114c818074d948830e6c679a228b9', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21945', '511528100007', '万寿场社区', '5', 'False', 'True', '万寿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100007', 'd9c0d43788f444e2a57b80bef08f2f41', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21946', '511528100008', '龙神社区', '5', 'False', 'True', '龙神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100008', 'b8835591adce4a1882ee6ac1f1bdbd63', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21947', '511528100009', '百家渡社区', '5', 'False', 'True', '百家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100009', '79bb5f7572214625973a6f2a051aac94', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21948', '511528100010', '香水山社区', '5', 'False', 'True', '香水山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100010', '26086c5c82bf4efca46c4f3ab55af4c3', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21949', '511528100201', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100201', 'e6f9a48883ad4e9c950e4761c84baecb', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21950', '511528100202', '土红坳村', '5', 'False', 'True', '土红坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100202', 'b8ec3cdd41c34e84949c25002d1e132e', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21951', '511528100203', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100203', '229010116bfa41dfb17af3ee5ea16205', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21952', '511528100205', '桐子林社区', '5', 'False', 'True', '桐子林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100205', 'd390f36989634aa6b54ba5be4b00d332', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21953', '511528100206', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100206', '9c3d596b9d304409b04edfe29d4fed76', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21954', '511528100207', '温水溪村', '5', 'False', 'True', '温水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100207', '176ca846e58942b79babf3f95f7b4185', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21955', '511528100208', '青山岩村', '5', 'False', 'True', '青山岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100208', '4145294e16b44b448fcf869f72da5f1f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21956', '511528100209', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100209', 'c2158954739c439c824bf621013e15b3', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21957', '511528100210', '甘洞湾村', '5', 'False', 'True', '甘洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100210', 'abc5f407a74c4654a56f059d7a136892', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21958', '511528100211', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100211', 'fdcf9df17c224934b2ba5e3ef4109d3c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21959', '511528100212', '打渔村', '5', 'False', 'True', '打渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100212', '3cba0a835c79440c8e633944a7bc9ee8', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21960', '511528100215', '金鸡山村', '5', 'False', 'True', '金鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100215', '0a1b4485db0d4255bc2a36899058a378', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21961', '511528100216', '范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100216', 'd3f35dcfbee34d15bb790e4a6076d621', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21962', '511528100218', '大田湾村', '5', 'False', 'True', '大田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100218', '274e0c31ec7140bbb4a9fe3df4597dc9', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21963', '511528100219', '松林坡村', '5', 'False', 'True', '松林坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100219', '119d269d48d24168a7c5abfa51ae9721', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21964', '511528100220', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100220', 'a73d99a0ff224ec5baa13813fbd3ca13', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21965', '511528100221', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100221', '1d517b8460c343c396cac3be2ce4451f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21966', '511528100222', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100222', '2c87b99d4aad4f1a85d8c8fa289bb02f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21967', '511528100223', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100223', 'e6441832b4bd4bac93eb92fd52fadff6', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21968', '511528100224', '火箭村', '5', 'False', 'True', '火箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100224', 'b91aeb18023a489f9a787eb40051744c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21969', '511528100225', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100225', 'bc062e5507bf499b930eadb8f36157be', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21970', '511528100226', '川农村', '5', 'False', 'True', '川农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100226', 'bf1ecfc8b9c74935a9c8270d906d7b5f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21971', '511528100227', '阳光村', '5', 'False', 'True', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100227', 'f3e4afc6be2c4943a6aec1eadb61430a', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21972', '511528100228', '阳坝村', '5', 'False', 'True', '阳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100228', '4fd31367f85041939266f93067c2e93e', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21973', '511528100231', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100231', 'b1e1997774774f24aa309034137895b2', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21974', '511528100232', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100232', 'ea67ebbd2ab9432d9e9b6c32f50358db', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21975', '511528100233', '黄金山村', '5', 'False', 'True', '黄金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100233', '7e3b2a93608646c4988775a004de5993', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21976', '511528100234', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100234', '0beb2e5c8efb40fb9aaba43398786eb3', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21977', '511528100235', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100235', '4e7b82c7b5a443a1821b1360a8855ae2', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21978', '511528100239', '桃子坪社区', '5', 'False', 'True', '桃子坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100239', 'd651477cda5049ac8b7a2b1c1a63b1ae', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21979', '511528100240', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100240', '922f908eef2e4a139507b744d7a3d85a', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21980', '511528100241', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100241', '9525b8c9088446579360fdbb1d5c174c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21981', '511528100244', '久庆村', '5', 'False', 'True', '久庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100244', '9d6dc8f46fcd482fbb577e0c26ccb47f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21982', '511528100246', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100246', 'b1db554422764f2f8291d1ce00e78a56', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21983', '511528100247', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100247', 'fa60d43f49ed4b8ba52143c7ea9281b2', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21984', '511528100541', '太平桥社区居民委员会', '5', 'False', 'True', '太平桥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100541', '6e650e432316498ab8b06ede942c4061', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21985', '511528101000', '僰王山镇', '4', 'True', 'True', '僰王山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528101000', '38d050cb971c4c0ea16a3926eb3f1e48', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21986', '511528101006', '正南桥社区', '5', 'False', 'True', '正南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101006', '7ab8cb737fdb4a139424458c787d5d13', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21987', '511528101007', '北门上社区', '5', 'False', 'True', '北门上社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101007', '3b917e7083b0443392b5aa043ead0d83', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21988', '511528101201', '河畔村', '5', 'False', 'True', '河畔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101201', '16f5da425d7f4d1f81f0626f3ef34e28', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21989', '511528101203', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101203', '3a78d41d5902492ebc5cee8e21a625b9', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21990', '511528101205', '富安村', '5', 'False', 'True', '富安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101205', 'a0cb4f139ee54604a3e9a7f5feb0d400', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21991', '511528101215', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101215', 'e563171f37b747589b8603c8fbb1a0fe', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21992', '511528101217', '九角村', '5', 'False', 'True', '九角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101217', '803362a1b7e640168956252229013036', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21993', '511528101218', '博望村', '5', 'False', 'True', '博望村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101218', 'ebaa2937cb0245ed853e94254731adb2', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21994', '511528101220', '城郊村', '5', 'False', 'True', '城郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101220', '9c9f3ef3e378471bb755d2b2d6894969', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21995', '511528101226', '鱼池村', '5', 'False', 'True', '鱼池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101226', '389664bdfbca459c91d16fd1ef7237d8', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21996', '511528101230', '同良村', '5', 'False', 'True', '同良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101230', '7fafe82c037f45ac8c66b08eca151fb9', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21997', '511528101232', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101232', 'e6ce2d04ccc74e869a73f6a1c0ae4365', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21998', '511528101234', '太安社区', '5', 'False', 'True', '太安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101234', 'f712973c53fa451aa7559cef8d360141', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21999', '511528101235', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101235', '724e0b283e8240758f617675f1c3a898', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22000', '511528101242', '教场村', '5', 'False', 'True', '教场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101242', 'c4bad86a26ad4f45b8c55f1d458f7ccb', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22001', '511528101247', '永寿社区', '5', 'False', 'True', '永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101247', '3270332a76744b8896e34155d4a1fc51', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22002', '511528101248', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101248', '6322dd8a4dff4196b5a8debfc9a77fac', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22003', '511528101249', '晏阳村', '5', 'False', 'True', '晏阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101249', '7f7c5c38b98d473dae8f9f8a50728aca', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22004', '511528101250', '水泸坝社区', '5', 'False', 'True', '水泸坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101250', 'f41af963d2dc4b549618a39ae0bc13f4', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22005', '511528101251', '玉联村', '5', 'False', 'True', '玉联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101251', '52784a163880413fa67e28cabd0ee58b', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22006', '511528101252', '胜合村', '5', 'False', 'True', '胜合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101252', '3b83b874370f4f4f82f97108a9d29ecd', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22007', '511528101253', '亲民村', '5', 'False', 'True', '亲民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101253', 'aee6099b3be94e6abf96a848ad1e16de', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22008', '511528101254', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101254', '1abe815b85ca4ef88c188e39953fe0cf', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22009', '511528101255', '千秋村', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101255', 'ebfdd1b463724bc5aa6b788f34fd64ea', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22010', '511528101256', '凌霄城村', '5', 'False', 'True', '凌霄城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101256', '7d28abee4be84f63af82c2b955131529', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22011', '511528105000', '莲花镇', '4', 'True', 'True', '莲花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528105000', '45a6c68c1c22437597dc50b13a706438', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22012', '511528050020', '观音寺社区', '5', 'False', 'True', '观音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528050020', 'dcf0cc8130744d61ba92fc8101aaae9c', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22013', '511528105202', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105202', '5bb0f27c0e7041f58cd1295566290252', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22014', '511528105204', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105204', '121f81ef57bd48ffba8e03526c3e47af', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22015', '511528105212', '林园村', '5', 'False', 'True', '林园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105212', '12692576a1454746b3e8151efe6d917f', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22016', '511528105214', '高义社区', '5', 'False', 'True', '高义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105214', '75d97ceb428647cdb584a9ba27828c7e', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22017', '511528105216', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105216', '5009e101ae86449b903f7bd620926740', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22018', '511528105218', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105218', 'a584e8affb904106aec563735c547c43', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22019', '511528105219', '水栏村', '5', 'False', 'True', '水栏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105219', 'e6c1f783c9a647b8905a442a07559f4c', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22020', '511528105222', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105222', '18b98e0d504348f9867ac88708360821', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22021', '511528105223', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105223', '7ba0f4edeaf84a0f975984975c079444', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22022', '511528107000', '九丝城镇', '4', 'True', 'True', '九丝城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528107000', 'f9d6d1c0c2b443f3872b3e9efa3043ae', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22023', '511528107201', '迎春村', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107201', 'cf5c7eaca28c4cd4a189fdd030790d03', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22024', '511528107202', '建武村', '5', 'False', 'True', '建武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107202', 'c8340f4d20614e22968d3c0e5df72805', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22025', '511528107203', '文山村', '5', 'False', 'True', '文山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107203', '42949a5ca6fd4e21a0c6539ebbf572ec', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22026', '511528107209', '新丰村', '5', 'False', 'True', '新丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107209', '44dbca0703bc4b59a35fa2f660b9905b', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22027', '511528107215', '坪山村', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107215', 'a66055ee0957472e9a611e2fe3fe2afb', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22028', '511528107217', '鲵源村', '5', 'False', 'True', '鲵源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107217', '8bed1ccddc964d52981ecb45b2a30463', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22029', '511528107218', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107218', '5dca2e0c17734819beba6e185fd220ca', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22030', '511528107222', '惠源村', '5', 'False', 'True', '惠源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107222', 'eb7f08961de34cfba2403a919b653cfa', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22031', '511528107225', '九丝村', '5', 'False', 'True', '九丝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107225', '4d41a1a2b13a48548f04c97dc50c8625', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22032', '511528107226', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107226', '007c9b464b7e4e108fa080b2bcc199e4', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22033', '511528107228', '和新村', '5', 'False', 'True', '和新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107228', 'a6c4b34a56a44da4bbec22c80f0563a9', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22034', '511528107229', '红胜堰村', '5', 'False', 'True', '红胜堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107229', 'ae4cd10926264acead44d57a11b410a4', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22035', '511528107230', '文印村', '5', 'False', 'True', '文印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107230', '30a51aa89f0d432fa61d6610d1d51e50', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22036', '511528107004', '僰城社区', '5', 'False', 'True', '僰城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107004', '436c8560c4254186b980f7cbfb09e05a', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22037', '511528107227', '簸峡村', '5', 'False', 'True', '簸峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107227', '4b098de053ca4e80bcc8457f976d3e9d', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22038', '511528110000', '周家镇', '4', 'True', 'True', '周家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528110000', 'dda6ecea8a004a5fb987587292070659', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22039', '511528110001', '云龙社区', '5', 'False', 'True', '云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110001', '0b4ea76bf2164e63a704a9da549f8459', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22040', '511528110202', '新塘社区', '5', 'False', 'True', '新塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110202', '0d9d5acaf7b7419bab155eaf39c928c7', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22041', '511528110203', '龙洞社区', '5', 'False', 'True', '龙洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110203', 'fcf9949548a54f08baac64f9d6e291e7', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22042', '511528110205', '洛浦村', '5', 'False', 'True', '洛浦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110205', '1f244f6fc0244e3ab8884b3f95d9f557', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22043', '511528110211', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110211', '97070e636f4e47118f1d42b684a336aa', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22044', '511528110212', '石屏村', '5', 'False', 'True', '石屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110212', '160760502ca64555aaaddb6783a96cc3', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22045', '511528111000', '五星镇', '4', 'True', 'True', '五星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528111000', 'c4301767b9764d4b9fc9de3d7e9573af', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22046', '511528111001', '三河口社区', '5', 'False', 'True', '三河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111001', '6a32a370af474322811a7dd2ec761729', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22047', '511528111201', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111201', '14f3686da2524aeebc4ca642c0c62df0', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22048', '511528111206', '民心村', '5', 'False', 'False', '民心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111206', '094626d026c948e69f0cf6d80f66b307', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22049', '511528111208', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111208', '7fdded6282ac4716961a47511fd1649a', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22050', '511528111211', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111211', '474b8e1aa975428c961a6fb0fc87aa47', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22051', '511528111212', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111212', '02d42bf0dc494ef3aca5e788581e943d', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22052', '511528111216', '长久村', '5', 'False', 'True', '长久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111216', 'abfbe1afbeae425dbe5a97b717846d43', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22053', '511528111221', '连心村', '5', 'False', 'True', '连心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111221', 'cfe41f726beb42ca8cc4554788b4f28f', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22054', '511528111222', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111222', '7f11e0e1f8804e06836d82533b32ee7e', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22055', '511528111224', '连天山社区', '5', 'False', 'True', '连天山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111224', 'f094479cc7414a8aaaaab4ff96410dca', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22056', '511528200000', '大坝苗族乡', '4', 'True', 'True', '大坝苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528200000', '34b944aa64f64e569e6b7b88a321f899', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22057', '511528200001', '晏州社区', '5', 'False', 'True', '晏州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200001', '2f105ee483b94d3ead14c969654710a8', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22058', '511528200203', '平寨村', '5', 'False', 'True', '平寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200203', '5002707aac184c88ad1aa62606700abc', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22059', '511528200206', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200206', 'ea88ba5f407c4bb38aedda191555e90c', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22060', '511528200207', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200207', 'acc727d5e0a94d91b149b4789e24de0c', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22061', '511528200209', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200209', '7c141f727ade42cfbe53fb7f9b3f52b3', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22062', '511528200210', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200210', '8f75751ff09e4d3da5ed538e32a12468', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22063', '511528200211', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200211', 'bebb5d2c55974823bb804c01eb990b85', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22064', '511528200213', '柏坳林村', '5', 'False', 'True', '柏坳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200213', 'f3746b117bcf45758df6f591dacd19f2', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22065', '511528200214', '芭茅湾村', '5', 'False', 'True', '芭茅湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200214', '2329ec6124144568bb93aed209bb0e04', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22066', '511528200217', '古佛台村', '5', 'False', 'True', '古佛台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200217', '72675cbb6235407ba563bb64b0fcd5f5', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22067', '511528200221', '四龙村', '5', 'False', 'True', '四龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200221', 'c57d1b86b95943e4bd644a68ecf16395', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22068', '511528200223', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200223', 'd5c7c6954438448287ad3748dbcd08dc', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22069', '511528205000', '大河苗族乡', '4', 'True', 'True', '大河苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528205000', '37aaf183d6124fc3b282acb8e5584877', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22070', '511528205001', '金鹅池社区', '5', 'False', 'True', '金鹅池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205001', 'ab762df431cb46788dd6a552298f0955', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22071', '511528205207', '环旦山村', '5', 'False', 'False', '环旦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205207', '99c8932ac5974bdcb1dfa67dec97ca4d', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22072', '511528205212', '九龙山村', '5', 'False', 'True', '九龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205212', '8a8ce00ff60c431093651267b40a4ebf', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22073', '511528205214', '李子关社区', '5', 'False', 'True', '李子关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205214', '835ecc1f1b094c0ba77e5e2777b50171', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22074', '511528205216', '永革村', '5', 'False', 'True', '永革村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205216', '5d5f25552a324aef82a4acfda2717348', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22075', '511528205217', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205217', '278b00fe2f0840809bd284839a768051', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22076', '511528205219', '长征社区', '5', 'False', 'True', '长征社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205219', 'b0075d7460b9423e841860c0bf5a1579', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22077', '511528205220', '峰岩村', '5', 'False', 'True', '峰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205220', '8769fcadb93e43c5be3eb2492448fc06', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22078', '511528205221', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205221', 'b89b97493aca498785f4ea593616cded', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22079', '511528205224', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205224', '0e79f9c1fa214554b83164ee2b673f8b', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22080', '511528205226', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205226', '03ebc30f34014b0582849e1fb81b6827', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22081', '511528205228', '金鹅池村', '5', 'False', 'True', '金鹅池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205228', 'dc6ad0470fc1401e8c3c38ae805d85fe', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22082', '511528205229', '落白亮村', '5', 'False', 'True', '落白亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205229', 'f47d4ec6c4744bdca4ee6f8f379d5265', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22083', '511528205230', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205230', '9a1e3d24688e4f05a2d033ec67214ffb', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22084', '511528205231', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205231', '94a9dda81a264f97ad9050f7c83d071d', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22085', '511528206000', '麒麟苗族乡', '4', 'True', 'True', '麒麟苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528206000', 'f44db738173b41609bb49d7c4f1e73cb', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22086', '511528206001', '三官殿社区', '5', 'False', 'True', '三官殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206001', '93f46ec7e8f04259aecd77a3f68f57fd', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22087', '511528206203', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206203', '22f8927ad7694054a36833e6aff458d0', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22088', '511528206205', '德应村', '5', 'False', 'True', '德应村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206205', '88250f2a7093475a8f12733988370854', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22089', '511528206206', '海纳社区', '5', 'False', 'True', '海纳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206206', 'c3b4c1d4c40a42b2a0e6028754f4a2f5', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22090', '511528206207', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206207', '0aff776c92b947ae99df0a2282c1f7da', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22091', '511528206208', '象鼻村', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206208', '4f608fdfe1634670adef11c107a70be8', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22092', '511528206209', '崔家村', '5', 'False', 'True', '崔家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206209', 'd11afe5f9c41436bae78ae4d57967931', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22093', '511528206212', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206212', '150d1a012b34409aa6e2450bdb2b17f3', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22094', '511528206217', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206217', '2d0f3072a81c4644ba72a0400d09739e', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22095', '511528206218', '大地社区', '5', 'False', 'True', '大地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206218', '74ede9c114974cc5b016a6baae5c37f5', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22096', '511528206221', '茶元村', '5', 'False', 'True', '茶元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206221', '726a61192e2a4e88a7d620e18bc39bce', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22097', '511528206225', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206225', 'd71b925e530842199ee02723f4ee66d9', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22098', '511528206226', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206226', '341934bf94a84215b01d5fbc69a12ede', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22099', '511528206227', '乐望村', '5', 'False', 'True', '乐望村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206227', '42b9f2e03f7d421aaa97acd8c2f3b7c2', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22100', '511528206228', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206228', '5c1a47e613e246a098fe15309b031d5f', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22101', '511528206229', '银鹤村', '5', 'False', 'True', '银鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206229', '66ca59682a4b4ba480d20a28f703e6ca', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22102', '511528206230', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206230', '6cc346ad563741b89da6237c6095d57f', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22103', '511528207000', '仙峰苗族乡', '4', 'True', 'True', '仙峰苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528207000', '575a7fcc517444e581803cd6479bbfa2', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22104', '511528207001', '仙峰山社区', '5', 'False', 'True', '仙峰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207001', '0dd142f770a4453db5d27788f1487580', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22105', '511528207202', '高山好村', '5', 'False', 'True', '高山好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207202', '3189bdf9ae46495789037362fdfc6940', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22106', '511528207203', '满山红村', '5', 'False', 'True', '满山红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207203', '9c086cb3f6c945ab997e59178ce1c22b', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22107', '511528207206', '东方亮村', '5', 'False', 'True', '东方亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207206', 'b67c7bed4452434a9bcfb6ba6664c2f7', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22108', '511528207210', '合庆村', '5', 'False', 'True', '合庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207210', 'ad84c164cc8c49f58a11842fe9085eab', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22109', '511528207212', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207212', '196fb8c779304246adf6cd6b778a17fa', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22110', '511528207213', '大元社区', '5', 'False', 'True', '大元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207213', '55ed1f0f0f9b4fb188e97c0ef4db9f8b', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22111', '511528207214', '群鱼社区', '5', 'False', 'True', '群鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207214', '87650a92f0094f3f990d9f5e1d5022d9', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22112', '511528207216', '新界村', '5', 'False', 'True', '新界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207216', '47b6661ed82f4c2990293051e2c89df2', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22113', '511528634000', '石海镇', '4', 'True', 'True', '石海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528634000', '28760faf535b4eeeb51a4a1262e837be', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22114', '511528108003', '石海社区', '5', 'False', 'True', '石海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108003', 'db3b2843751140a581a711faed035189', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22115', '511528108202', '大雪村', '5', 'False', 'True', '大雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108202', '8233c49ccc1448d1a5139e3c185773f4', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22116', '511528108203', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108203', 'd851a28e821640e5aefefdb4c76cb315', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22117', '511528108204', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108204', '2f972ae7559645c3a1e91ebc3e52f592', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22118', '511528108207', '石海村', '5', 'False', 'True', '石海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108207', 'd02658f9a7c244e9a5ed8e3fda6a2f1b', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22119', '511528108209', '文家村', '5', 'False', 'True', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108209', 'fd1148ebb5fd4394b9c58e9572e41f26', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22120', '511528108210', '中堰村', '5', 'False', 'True', '中堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108210', 'b04fc10d287c4485b47e7f1b1f7e778a', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22121', '511528108211', '红鱼社区', '5', 'False', 'True', '红鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108211', '1b32fdaf6c374dedb1f6dd3d23925100', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22122', '511528959000', '共乐镇', '4', 'True', 'True', '共乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528959000', 'fe3f05daac334d9baa790ba1122522e1', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22123', '511528103001', '东阳湖社区', '5', 'False', 'True', '东阳湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103001', '0d7982593a0f44999be1a305de381922', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22124', '511528103202', '共乐村', '5', 'False', 'True', '共乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103202', '78d779b203f743a3bcaedf59473438f8', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22125', '511528103207', '自由村', '5', 'False', 'True', '自由村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103207', '687edf6e19b94cadb5065fc622f41c08', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22126', '511528103212', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103212', '010ede5cb5df47fe93c85dc0b077aae1', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22127', '511528103213', '福寿村', '5', 'False', 'True', '福寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103213', '66ac83d48aad4e5f99dd3f381344dbab', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22128', '511528103214', '拖船社区', '5', 'False', 'True', '拖船社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103214', '249a184f8814410f8fd8fdb99fb69a7a', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22129', '511528103215', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103215', 'dcc142be926a4331916f7206ebba9a8b', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22130', '511528103219', '鹤盘山村', '5', 'False', 'True', '鹤盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103219', '760ce9fb192646b893799bb6ead03bc8', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22131', '511528103222', '冷水桠社区', '5', 'False', 'True', '冷水桠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103222', '15026c65d8634626a9951d554e070c7e', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22132', '511528103224', '毛村', '5', 'False', 'True', '毛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103224', '4f7ab05ba0614407aec24bce27a9da7e', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22133', '511528103225', '鱼跳社区', '5', 'False', 'True', '鱼跳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103225', '7e26b22d10b54572870e22d14b7a45b9', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22134', '511529000000', '屏山县', '3', 'True', 'True', '屏山县', 'ybspsx.sczwfw.gov.cn', '8da3668da3904b2dada93e968ea6eefa', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22135', '511529100000', '锦屏镇', '4', 'True', 'True', '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529100000', '239031d5689b4794b688eba6b80aafe3', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22136', '511529100301', '富荣社区村', '5', 'False', 'False', '富荣社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100301', 'b6dfca957cc34f30a2d56fc8f278398a', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22137', '511529100302', '新村社区村', '5', 'False', 'False', '新村社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100302', 'fafe1c0dbd164a6cb98897b3e610c7bf', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22138', '511529100303', '团田村', '5', 'False', 'False', '团田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100303', '77fbd93dfb1645ce805b0a6e2c8bc6f3', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22139', '511529100304', '柏香社区村', '5', 'False', 'False', '柏香社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100304', '4de9d605a4534fe4a7d2704d075a938e', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22140', '511529100306', '白果社区村', '5', 'False', 'False', '白果社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100306', '87ae9982d9644c89ae702445f438296f', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22141', '511529100307', '三洞社区村', '5', 'False', 'False', '三洞社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100307', '52eba5ed7e594c01a56cb3b7f1b79166', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22142', '511529100308', '楠木社区村', '5', 'False', 'False', '楠木社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100308', 'fabd2d3c0f9d462789f1673f28990788', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22143', '511529100309', '茶叶村', '5', 'False', 'False', '茶叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100309', '2523138f38734083a14c9c9e45f9a044', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22144', '511529100310', '蔡和社区村', '5', 'False', 'False', '蔡和社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100310', 'c7eac83340674859acabf2d9c5bf9ea0', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22145', '511529100311', '撕栗村', '5', 'False', 'False', '撕栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100311', '4f61eb6dc7da43abb65243f23d68591f', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22146', '511529100312', '漆树村', '5', 'False', 'False', '漆树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100312', '3ffac68c45a5494bb50e560174ba2862', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22147', '511529100313', '中和社区村', '5', 'False', 'False', '中和社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100313', '8b142e0c75bd4b338f71097af8a13a76', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22148', '511529100315', '四坪社区村', '5', 'False', 'False', '四坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100315', 'dab9b80c105e4dc0bcbb1b408960c79d', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22149', '511529100083', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100083', 'fc4a81da54c24356be17ed9ad70a7109', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22150', '511529100145', '锦屏社区村', '5', 'False', 'True', '锦屏社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100145', '560383c2192b43d1aaa781bd3d1184fd', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22151', '511529100161', '万涡社区村', '5', 'False', 'True', '万涡社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100161', 'c34bbb9ddf0e408c9f6a5040ac0af7d2', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22152', '511529100405', '栗子村', '5', 'False', 'True', '栗子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100405', 'fc552e2290b044d6b10934b56dd48a8b', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22153', '511529100410', '天仙村', '5', 'False', 'True', '天仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100410', '7b16d7f84aec4999b840fdd421885b24', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22154', '511529100451', '金河社区', '5', 'False', 'True', '金河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100451', '94460c28a4074d0f83806d8510693e57', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22155', '511529100847', '共和村', '5', 'False', 'False', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100847', '77ad552756a04eb2b511574c1c9899af', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22156', '511529100894', '永跃村', '5', 'False', 'True', '永跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100894', 'e35bfa803c69485fbde7056c0b9e985e', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22157', '511529100943', '附城村', '5', 'False', 'True', '附城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100943', '174bc61dce98476198d27b26cf0b7af0', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22158', '511529100960', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100960', '31ffdb800dac459c84a74a7d3aef0129', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22159', '511529101000', '新市镇', '4', 'True', 'True', '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529101000', 'ad93dd3bb3be40dea053b5f27a713f3b', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22160', '511529101301', '东风社区村', '5', 'False', 'False', '东风社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101301', 'e31eb041b16b4709ad3a8be457248c4e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22161', '511529101302', '钓岩村', '5', 'False', 'False', '钓岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101302', '6c1daf1a21654d97a66f81d3eb428978', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22162', '511529101005', '龙口社区', '5', 'False', 'True', '龙口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101005', '675692d4107b4345b7786024380308bc', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22163', '511529101203', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101203', '9774b95afaa7422585fb80894f64775f', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22164', '511529101204', '何家坪村', '5', 'False', 'True', '何家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101204', '7b0a93734a40440bae09c1af1111c67e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22165', '511529101205', '寸腰村', '5', 'False', 'True', '寸腰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101205', '6e4d2c3c8e31470987b46adf8eccfe70', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22166', '511529101207', '汉溪村', '5', 'False', 'True', '汉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101207', 'fab573e954b1470487622a612c36f2db', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22167', '511529101209', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101209', '08ee3fadfb6f4c8898b70403af9dc605', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22168', '511529101210', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101210', '44a5dd096b7344abb7a095fe36ee570b', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22169', '511529101211', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101211', '6b7fc1a2f9f6486a986378f421abed8e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22170', '511529101220', '吴家坝村', '5', 'False', 'True', '吴家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101220', 'f12c093ef7544074a7e52f450422709b', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22171', '511529101223', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101223', '9ca4ba2792eb4b02a0324ef668ab0d79', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22172', '511529101225', '院坪村', '5', 'False', 'True', '院坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101225', '619b5ff12acc48dea8435fb9572555df', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22173', '511529101226', '平宁村', '5', 'False', 'True', '平宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101226', '394b10d589b14557b96b1c75ea05f12e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22174', '511529102000', '中都镇', '4', 'True', 'True', '中都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529102000', '3e74a4611c4548eaa5a4603c8d5b4a3d', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22175', '511529102301', '春风社区村', '5', 'False', 'False', '春风社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102301', 'f5795f2d71c245f7975dfacf2baafff3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22176', '511529102302', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102302', '02e76e74abdb4230a57ea83a90960191', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22177', '511529102303', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102303', 'ddc04fbeb7064a0f9afb5f45ef1e2418', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22178', '511529102304', '前哨村', '5', 'False', 'False', '前哨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102304', '4116ee4dd2c74259968a6770b6e3ae27', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22179', '511529102305', '火星村', '5', 'False', 'False', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102305', '1c7e7557b6a04af79611e182f12f3c35', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22180', '511529102306', '庆庄村', '5', 'False', 'False', '庆庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102306', '7dc7dc9f27674633b867748f642be9f3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22181', '511529102307', '中和庄村', '5', 'False', 'False', '中和庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102307', 'aa3c845b4b3c4c0d9114b0a4e3a41133', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22182', '511529102308', '大池村', '5', 'False', 'False', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102308', 'd6a84f7db0fe4cb897dcae61df598b4b', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22183', '511529102309', '小坝村', '5', 'False', 'False', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102309', '427989d90faf49009dc478391f7a4068', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22184', '511529102001', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102001', '1831a6fb182e4c3aabbc46532878d470', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22185', '511529102201', '民义村', '5', 'False', 'True', '民义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102201', 'f401722137374f648e968ac1768fdca0', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22186', '511529102202', '宏安坝村', '5', 'False', 'True', '宏安坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102202', 'af13c529011b4d2ab6bdb79d24f9e208', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22187', '511529102204', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102204', '792eb836e36b4847b81de76644b7dca3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22188', '511529102207', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102207', '50ac57fe23424424afee43c99ded89e3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22189', '511529102208', '筒车坝村', '5', 'False', 'True', '筒车坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102208', 'd9b42d20478242b9aae2c8ed6dda0c5e', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22190', '511529102210', '新权村', '5', 'False', 'True', '新权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102210', '8cdd263b138743fe8658eaf74ad2f077', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22191', '511529102212', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102212', '1d4d65093e2049d9b7a674a821993c50', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22192', '511529102215', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102215', '7e82eea0dcd34331b3fa27cd5ab038b9', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22193', '511529102217', '民建村', '5', 'False', 'True', '民建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102217', 'e1c73305b45b47feb4ef6ba2bfcaaca7', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22194', '511529102218', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102218', 'f4f236793ffd454181899beca7e2b832', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22195', '511529102219', '建立村', '5', 'False', 'True', '建立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102219', '91b24127bb5240db9e141e476ae04a48', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22196', '511529102222', '雪花村', '5', 'False', 'True', '雪花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102222', 'bf94df9b86bc44bebe97e805b2073bc9', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22197', '511529102224', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102224', '6f9b32d85c144a8fa7ef228bbf171d03', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22198', '511529103000', '龙华镇', '4', 'True', 'True', '龙华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529103000', '56cff8669ede4b2f927aa66d8aa0faa3', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22199', '511529103302', '八仙山社区村', '5', 'False', 'False', '八仙山社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103302', '801918e39bf24a78b8c408e237be1923', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22200', '511529103303', '人民村', '5', 'False', 'False', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103303', '49f3f8d7cefb4f20a45d3e6467686ed3', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22201', '511529103304', '四合村', '5', 'False', 'False', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103304', 'e5882acff55545428ed88bcc873fecca', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22202', '511529103306', '农民村', '5', 'False', 'False', '农民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103306', '3878dc70cb614a42bb9792d682bfdfcf', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22203', '511529103308', '大兴村', '5', 'False', 'False', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103308', '5246fab511f94fbb96f39a4daf43a1fa', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22204', '511529103310', '翻身村', '5', 'False', 'False', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103310', 'ad60ed1103b9409aa025f348cece5e92', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22205', '511529103315', '改换村', '5', 'False', 'False', '改换村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103315', 'afc4024650b944daa743d7c04a4bd452', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22206', '511529103316', '龙溪社区村', '5', 'False', 'False', '龙溪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103316', 'ee8f23808d9442068857293ba6e45bc1', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22207', '511529103026', '碳石村', '5', 'False', 'True', '碳石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103026', 'ee63bceff8324e6ca307873256079f95', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22208', '511529103051', '鱼孔村', '5', 'False', 'True', '鱼孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103051', '3e5fe55b34a44bd994ac91360580030f', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22209', '511529103128', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103128', '7deb156374664d10af9e056953e392a6', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22210', '511529103175', '铜厂村', '5', 'False', 'True', '铜厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103175', '79fcb1bf80c24d528b8e7fe8a7b9ccd3', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22211', '511529103192', '汇龙社区', '5', 'False', 'True', '汇龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103192', 'af92f5fa0c9a436a85ed18d66b7b8ff0', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22212', '511529103194', '五桐社区村', '5', 'False', 'True', '五桐社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103194', '3b4fbf34789a46ddbfd8a28130dfdc67', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22213', '511529103508', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103508', 'b1117877f0a944a083fc66b46ae5cf57', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22214', '511529103604', '小龙村', '5', 'False', 'True', '小龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103604', 'a21749e56bbc4af9a0c0c2a86e405075', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22215', '511529103658', '打鱼社区村', '5', 'False', 'True', '打鱼社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103658', 'dec6bc9f68f94a0c85639842683e10ee', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22216', '511529103760', '中埂村', '5', 'False', 'True', '中埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103760', '494281b0e1fa45179b23a9d3e4223a2f', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22217', '511529103860', '会河村', '5', 'False', 'True', '会河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103860', 'dbb87d37ce744dd68d017fe77aaa0a3b', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22218', '511529103883', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103883', 'ec0cbd3d502c46fda2391974716411cf', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22219', '511529107000', '新安镇', '4', 'True', 'True', '新安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529107000', '1d339b65fbcb401cb2ce71b3c9650f1e', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22220', '511529107301', '聚福社区村', '5', 'False', 'True', '聚福社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107301', 'a60f64695a214cf3842f04a89f2274c7', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22221', '511529107302', '安和村', '5', 'False', 'True', '安和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107302', 'd12017108e014dc4acf4b2333cc4ae23', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22222', '511529107001', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107001', 'd6cd988b67554b8db356f3dfcef5df4f', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22223', '511529107002', '金星社区村', '5', 'False', 'True', '金星社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107002', 'b1f4981998874b74a455c1bf0545d2e6', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22224', '511529107003', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107003', '402d2a87f64c41fea01e84aba6bcc791', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22225', '511529107005', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107005', '1f16d8753a33404882eb8dcb566f43e5', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22226', '511529107008', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107008', 'f4af50d682764a358b24269c855ad515', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22227', '511529107009', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107009', 'b7354fba89904d259f1d4831f49bd618', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22228', '511529107010', '新春村', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107010', '1af950d26f61447cb33c2f067b6b448a', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22229', '511529107011', '勤俭村', '5', 'False', 'True', '勤俭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107011', '20ba4e86410942909441d097b600badb', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22230', '511529107012', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107012', 'f8e123fc25a64d52b0ade36a9f4c95e9', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22231', '511529107017', '石溪村', '5', 'False', 'True', '石溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107017', '53366b9c22ff462cb57b2fb79f2e9ca9', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22232', '511529107019', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107019', 'c54264a31a864595b208717b271aeb13', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22233', '511529107021', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107021', 'eedac5af55574f1ea908db2b3430b546', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22234', '511529109000', '书楼镇', '4', 'True', 'True', '书楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529109000', 'ce15b6a11cb945ebac007e59eeb1db87', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22235', '511529109301', '向家坝村', '5', 'False', 'False', '向家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109301', 'eb94fad9936b4eb7b76f58d51b5e2077', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22236', '511529109001', '书楼社区', '5', 'False', 'True', '书楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109001', 'eee98c2302c943719b71b1dc086905c3', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22237', '511529109201', '辣子村', '5', 'False', 'True', '辣子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109201', '73d39346c24d4fad9bca800eefbe0460', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22238', '511529109202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109202', 'f58bb50c77984a778b59daa92751fa9f', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22239', '511529109204', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109204', '18270e34c42d4da5a45221a8ceda7486', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22240', '511529109206', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109206', '8a1df181a3164d1c8d9373f7c09dab73', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22241', '511529109209', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109209', '1cf9cc08fbd24132b576a82dc3546c1f', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22242', '511529109210', '火焰村', '5', 'False', 'True', '火焰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109210', '4d494cafdd9b416ca855d6475dfe89ed', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22243', '511529109212', '桤木村', '5', 'False', 'True', '桤木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109212', 'ca6717f288c64e1eaa7fcf8ad0fd3709', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22244', '511529109213', '照宝村', '5', 'False', 'True', '照宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109213', '0e8a8db06e8a4c41b5ce4dd0b6268ec8', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22245', '511529109215', '中坝社区', '5', 'False', 'True', '中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109215', 'af922a7cb5f54ca7a222a6251843f303', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22246', '511529109216', '新庄村', '5', 'False', 'True', '新庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109216', '18a5574168444f7db492e5692f2d7d3b', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22247', '511529109217', '碾米社区', '5', 'False', 'True', '碾米社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109217', 'a33d783188d4431b96b2321c18ab395a', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22248', '511529109220', '宝宁村', '5', 'False', 'True', '宝宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109220', '457a5d6a85f3477984e5c1283283ee01', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22249', '511529109221', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109221', 'd2f36fda2bd24a958d8dfae087604be2', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22250', '511529109223', '西村', '5', 'False', 'True', '西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109223', 'c9417af3ae4f47db928300a0fe4ee05a', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22251', '511529109224', '书院农村社区', '5', 'False', 'True', '书院农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109224', '1a345f1e1f5844f09301a6a296d9a5e7', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22252', '511529109226', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109226', '651ebefbc7534c3caace1c0f5fd112a2', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22253', '511529109227', '高田村', '5', 'False', 'True', '高田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109227', '2118c2e7401e4c3895c493bdfa9fb539', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22254', '511529110000', '屏山镇', '4', 'True', 'True', '屏山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529110000', '1aaacb90cee44936bad764913d93bcca', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22255', '511529110301', '鸭池社区村', '5', 'False', 'True', '鸭池社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110301', 'bf65cfffe6eb406b92c2912aace78e94', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22256', '511529110302', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110302', '44e247b2e5d44d848ca4a6d20a72fc11', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22257', '511529110303', '越红社区村', '5', 'False', 'True', '越红社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110303', '4d9c28f106cb49d68a84aae841954f6c', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22258', '511529110304', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110304', 'fef056872d2249b18a9ea6c066b2e43e', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22259', '511529110305', '染房村', '5', 'False', 'True', '染房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110305', '227d70ffbb8a4fb3b4de264b93e3b1ba', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22260', '511529110306', '华象村', '5', 'False', 'True', '华象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110306', '5138cbfd5ed646b486bdc3ce08bdcf32', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22261', '511529110307', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110307', 'fff295443d9747a287cefeac3a7346d0', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22262', '511529110308', '周家山村', '5', 'False', 'True', '周家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110308', '033a7de6e814465e958aa056b6b7d75d', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22263', '511529110309', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110309', '89163bec850c4d1bb599471444c4e266', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22264', '511529110310', '隆兴村', '5', 'False', 'True', '隆兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110310', '68646c19d4174c6c9197c4036e3bf0ef', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22265', '511529110311', '油花村', '5', 'False', 'True', '油花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110311', '923a16eb790e4e8c9f71ee353acc3d53', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22266', '511529110001', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110001', 'ac4ee181eb0245b8b078081f254ec6ce', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22267', '511529110002', '南城社区', '5', 'False', 'True', '南城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110002', '5d575e6f852e4e358f7e07554ca1f2e1', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22268', '511529110003', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110003', '374bede7fe024d8c95c061c5adc55efd', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22269', '511529110004', '北城社区', '5', 'False', 'True', '北城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110004', '117676dc8a0d45fd9d177207fd104ded', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22270', '511529110005', '真溪社区', '5', 'False', 'True', '真溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110005', '62c216e33ddd4a43944e82aec8f4d037', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22271', '511529110007', '安上社区', '5', 'False', 'True', '安上社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110007', 'a55e8440c0194b20bf04d46c505f955e', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22272', '511529110201', '蒋坝社区村', '5', 'False', 'True', '蒋坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110201', 'a2fdf5c0f8124b9b99b9b31dfe1ebcf5', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22273', '511529110202', '龙城社区', '5', 'False', 'True', '龙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110202', '86b9a06955ce458ba7ef3901eb98300d', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22274', '511529110203', '丁发社区', '5', 'False', 'True', '丁发社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110203', '88a8564199bf4eb1866fab6e30c5f3f1', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22275', '511529110205', '大桥社区村', '5', 'False', 'True', '大桥社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110205', 'ecfd81c0d4464723abab6c30b8f77266', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22276', '511529110206', '洪坪社区村', '5', 'False', 'True', '洪坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110206', '3ce3f406418543b09449301532c67634', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22277', '511529110207', '金象村', '5', 'False', 'True', '金象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110207', '4a25e05e487741d9a76df9ac20ee43df', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22278', '511529110208', '柑坳村', '5', 'False', 'True', '柑坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110208', 'e210dc5e1dc944d4b1f788c8cbe4e243', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22279', '511529110209', '寺坪社区村', '5', 'False', 'True', '寺坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110209', 'f3f9998d6a9545a09e9bde32fb772251', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22280', '511529110211', '缸坪社区村', '5', 'False', 'True', '缸坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110211', 'c6e81297a21941a7a51444545a1ee8a1', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22281', '511529110213', '永康村', '5', 'False', 'True', '永康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110213', '6ca3a7ad0e0a4bd3a1c54a3f5773c467', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22282', '511529126000', '清平彝族乡', '4', 'True', 'True', '清平彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529126000', 'addc4cbc58274841934a7edf0cafc621', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22283', '511529211001', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211001', '208df024491f48fe88215337e60a67e4', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22284', '511529211192', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211192', 'b3b6bb07933543dbb0dcbf3315ad17ef', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22285', '511529211204', '民族村', '5', 'False', 'True', '民族村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211204', '1aa0fb07dcd64b72b2c827d1caaef2fc', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22286', '511529211207', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211207', '6fdad49c51b146a8b5f17c9e7b642c52', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22287', '511529211208', '岩坪村', '5', 'False', 'True', '岩坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211208', 'e74cf828768e4f18af86416eb6415ab4', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22288', '511529211209', '龙宝村', '5', 'False', 'True', '龙宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211209', 'e7d999c62fa14afe9359b969484e4338', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22289', '511529211211', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211211', 'ecd7d9ea5fc3452bab1b4d5b86346aca', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22290', '511529140000', '屏边彝族乡', '4', 'True', 'True', '屏边彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529140000', '9540df8b7bc347e2a35c197e87462364', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22291', '511529140010', '街基村', '5', 'False', 'True', '街基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140010', 'f20f299e3b12436f8056f13c5a9f8faa', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22292', '511529140020', '林场村', '5', 'False', 'True', '林场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140020', 'eeedba37304e47829154a120e70cfeb3', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22293', '511529140030', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140030', '01f1acfb0f854be780c4d75f559c40fc', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22294', '511529140040', '屏边村', '5', 'False', 'True', '屏边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140040', '277d2f4eba2f4da1a09b44602d8cc962', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22295', '511529140050', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140050', '3606a841a3ca462ca55245f75bbf76b4', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22296', '511529208200', '夏溪乡', '4', 'True', 'True', '夏溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529208200', '45f98a713dff4242848d390d2b324444', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22297', '511529208301', '兴硒村', '5', 'False', 'False', '兴硒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208301', 'ac8cf82e379e451589109108c9a60fe9', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22298', '511529208204', '顺天村', '5', 'False', 'True', '顺天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208204', 'b4341e05ec724c3fbe05d9987e90c137', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22299', '511529208207', '红椿村', '5', 'False', 'True', '红椿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208207', '77cbe183ba1f4bd98bf34ddc0cef9476', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22300', '511529208208', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208208', 'decfc27d587846b4b152a46284972981', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22301', '511529208210', '烂坝村', '5', 'False', 'True', '烂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208210', 'cacc4f0962de4ccaaba07de978512c31', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22302', '511529208212', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208212', 'd55880b100c8444caf0bdd85b7534030', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22303', '511529208213', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208213', 'fcb2f88d528b45e6944a9727346afdc7', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22304', '511529609000', '大乘镇', '4', 'True', 'True', '大乘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529609000', '78e2e14bd3a143769eb368378ccb1f39', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22305', '511529104700', '大乘社区村', '5', 'False', 'True', '大乘社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104700', 'b7fc519818cc4b12b39ce8ded8bcffee', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22306', '511529104701', '百家山村', '5', 'False', 'True', '百家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104701', '5f8ab2a6a47d4a6d8ea1a878271bd89f', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22307', '511529104156', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104156', 'fa255e2cf17340c098fe84dad5a7819a', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22308', '511529104180', '中坪社区村', '5', 'False', 'True', '中坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104180', '3a6075ec4ffe4cbeb365c4a596a41f40', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22309', '511529104182', '双峰社区村', '5', 'False', 'True', '双峰社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104182', '7213ff74c29d438794c7a556541c3e13', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22310', '511529104213', '京坪社区村', '5', 'False', 'True', '京坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104213', 'fae80af0aac0499b959fbe48649c2036', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22311', '511529104582', '大田社区村', '5', 'False', 'True', '大田社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104582', '21e19688f07141179c707c4bdbbd85ad', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22312', '511529104680', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104680', '6d4a3acee3724b8c928c7db52ede83d9', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22313', '511529104779', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104779', 'e9c754fd53094659892fc053324f7d6a', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22314', '511563000000', '两海示范区', '3', 'False', 'True', '两海示范区', 'ybslhsfq.sczwfw.gov.cn', 'd4dfbb9945b24d35890514f4709b861d', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22315', '511530000000', '三江新区', '3', 'True', 'True', '三江新区', 'ybslgjkq.sczwfw.gov.cn', '0df4c682edb2455a89c8914915eb387b', '8fc9422b1bca40fa86f12b028b33e6cf', 'true', 'true', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22316', '511530084100', '江南镇', '4', 'True', 'True', '江南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530084100', '11a9a5e6a2f641828c7d5c10d1ac166c', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22317', '511530000092', '新明村', '5', 'False', 'False', '新明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000092', 'c656fa5ed5ea46e5b39f1806e8cdc4db', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22318', '511530000269', '济民村', '5', 'False', 'False', '济民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000269', '645a4f1588b54f1a915d50983408d327', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22319', '511530000270', '大堰村', '5', 'False', 'False', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000270', '17a6acbc01d3474b821d73ae553ef57a', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22320', '511530000318', '新塔村', '5', 'False', 'False', '新塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000318', '76c0e15d052f489fa05a9a7cff8e8369', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22321', '511530000404', '红伟村', '5', 'False', 'False', '红伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000404', 'f894af19c4b644d69b64ebb1ac003e2d', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22322', '511530000471', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000471', '3321cc0db5dd4277bc288b08eb51e233', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22323', '511530000519', '红岭村', '5', 'False', 'False', '红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000519', 'e493e6acdd994b0c8dcfdfe7fd3bf699', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22324', '511530000525', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000525', '1050033a8d684a59a20fbdc2e8fad963', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22325', '511530000549', '大湾村', '5', 'False', 'False', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000549', '4cea4dcaa80746eb83f587c2aac8ffb1', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22326', '511530000581', '大阳村', '5', 'False', 'False', '大阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000581', '71fe8d625d1e4dcf8205a873f0340abc', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22327', '511530000608', '白塔村', '5', 'False', 'False', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000608', '472ca0f21e934c8b8274272c6b607291', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22328', '511530000614', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000614', 'cee47b6607774f11b6ce5496924a777f', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22329', '511530000625', '登高村', '5', 'False', 'False', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000625', 'd239b12956ed4ee9b0eb6836d13d7a78', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22330', '511530000642', '江南社区', '5', 'False', 'False', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000642', 'db17bf14435e42199091ecad23005701', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22331', '511530000758', '楠木村', '5', 'False', 'False', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000758', 'ef81361eac8b458c96ad422dc97e20f8', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22332', '511530000790', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000790', '2cb49f071d144084906e6abd10ae3aa3', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22333', '511530000971', '琴山村', '5', 'False', 'False', '琴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000971', '6e24da74f61246dcbfbb6918b2fe9530', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22334', '5115535320023179264', '大明村', '5', 'False', 'False', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115535320023179264', '302e466588e7461c91446a8016598e91', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22335', '511530138000', '罗龙街道', '4', 'True', 'True', '罗龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530138000', '50727b3a9c6142d497feca1c463f415c', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22336', '511530003053', '粮仓村', '5', 'False', 'False', '粮仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003053', '408d042911f047ab9e11e05a91549a63', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22337', '511530003137', '牛角村', '5', 'False', 'False', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003137', 'c37831c15ee84469a5b77adbee70a4c5', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22338', '511530003205', '羊耳村', '5', 'False', 'False', '羊耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003205', 'c54e700d0e4643a7b58cd2d67fa9dac4', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22339', '511530003213', '杉木村', '5', 'False', 'False', '杉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003213', 'f4639f545ac342d98d74a21ea8951150', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22340', '511530003232', '罗龙社区', '5', 'False', 'False', '罗龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003232', 'b8038288c87245b684b605319398b27b', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22341', '511530003337', '砚台村', '5', 'False', 'False', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003337', '11faeeefc9d24f359faf9b171cab6ec8', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22342', '511530003569', '中池村', '5', 'False', 'False', '中池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003569', '8a457ab4fbf0448e8b6f29b948c080e2', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22343', '511530003662', '柏木村', '5', 'False', 'False', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003662', '735473924563413193e02aa23ddc2d17', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22344', '511530003708', '骑龙村', '5', 'False', 'False', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003708', 'ba40cb02db5b4283a5b815e9faf9e996', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22345', '511530003821', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003821', '8eb921b0655d47468148216d9de80efb', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22346', '511530003828', '红光社区', '5', 'False', 'False', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003828', 'fb310a76041c414d924ab6221702b7a2', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22347', '511530003967', '建设村', '5', 'False', 'False', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003967', '0f147385c4974db0bf3d7e813d8ec38a', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22348', '511530605000', '宋家镇', '4', 'True', 'True', '宋家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530605000', '0add9bd703554c1f924395ca6dddc8e9', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22349', '511530002044', '西牛村', '5', 'False', 'False', '西牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002044', '79a311993e9f46e3a77453c6bf65bb0a', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22350', '511530002243', '胡坝村', '5', 'False', 'False', '胡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002243', '82b61fa1383540a8ac480a98c0e3a2cd', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22351', '511530002308', '万年村', '5', 'False', 'False', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002308', '6e2c0cdb8734463a936c0ff183e6dc7d', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22352', '511530002316', '百山村', '5', 'False', 'False', '百山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002316', 'ef236e479a2c4bb2a79aff2fe4116977', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22353', '511530002385', '花石村', '5', 'False', 'False', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002385', 'ae41d1e4d698417798a483669ea1d360', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22354', '511530002540', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002540', '066f5ca9c5684bc5956b10369461dcb8', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22355', '511530002676', '红园村', '5', 'False', 'False', '红园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002676', 'd4d465cf3d3e488292605c33c9987a5f', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22356', '511530002789', '丘陵村', '5', 'False', 'False', '丘陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002789', '197c796ac14946b58abcc8241c2bc938', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22357', '511530002886', '红石村', '5', 'False', 'False', '红石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002886', 'd912bd9a12554528ae185ad131cf3217', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22358', '511530002920', '金石村', '5', 'False', 'False', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002920', '665cf05f91a94fb0b09b5550794b5eb7', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22359', '511530002976', '毗卢村', '5', 'False', 'False', '毗卢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002976', '3753340c34e24b4e9e50473efb021011', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22360', '511530002993', '南华社区', '5', 'False', 'False', '南华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002993', '9adcc7a8caf3468d99445b1efc7adef9', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22361', '511530008000', '白沙湾街道', '4', 'True', 'True', '白沙湾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530008000', '0ba95994cb4741328ef88b3c41a5e26b', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22362', '511530008279', '白利社区', '5', 'False', 'False', '白利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008279', 'f55d3895436043f0bed8319479c81080', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22363', '511530008555', '石岗社区', '5', 'False', 'False', '石岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008555', '448001305a714fb28e4b3acd06af7b58', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22364', '511530008979', '高丰社区', '5', 'False', 'False', '高丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008979', '1c943114a17f4e22bd1bcb1cfac4a75a', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22365', '511530008997', '新路社区', '5', 'False', 'False', '新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008997', 'd4085754748f48698c813fd67860fb9a', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22366', '511530008001', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008001', '526bc4103a2741f8a69d7796a4363750', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22367', '511530008002', '荷花池社区', '5', 'False', 'True', '荷花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008002', 'ee91e939ff7c4758a9c9bf4488dcc521', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22368', '511530008003', '构庄社区', '5', 'False', 'True', '构庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008003', 'b030c499afc24303a1fcffbd24e92ba5', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22369', '511530008004', '马鞍石社区', '5', 'False', 'True', '马鞍石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008004', '63406208ec6a451ba38348bfe85a087c', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22370', '511530008005', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008005', '2a5c85845d184fb3b7a05724da2150af', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22371', '511530008006', '白沙湖社区', '5', 'False', 'True', '白沙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008006', 'e9942ba9fbc04cd3a5e5addde1bcb13e', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22372', '511530008007', '学堂社区', '5', 'False', 'True', '学堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008007', 'accdd4814f5345dba427d9de923c9f34', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22373', '511530008008', '河湾社区', '5', 'False', 'True', '河湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008008', 'e7c480e51d9343309ac644dedbd6fdc4', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22374', '511530008009', '洗马池社区', '5', 'False', 'True', '洗马池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008009', 'f3e2fc0d574643a2a60efcd24f3b76eb', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22375', '511530008203', '龙顺社区', '5', 'False', 'True', '龙顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008203', '96c893a255b04bc7af00f6be3233fd48', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22376', '511530011000', '沙坪街道', '4', 'True', 'True', '沙坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530011000', 'a12ec8e217c3437eb6b9a924dd8e1eb7', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22377', '511530011622', '红轮社区', '5', 'False', 'False', '红轮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011622', '8bf3be6b64a2491d9ec5cc906b59c735', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22378', '511502011001', '新村社区', '5', 'False', 'True', '新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502011001', 'e3b4bb7d6cf24aa785fe59d02809f333', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22379', '511530011018', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011018', '427d8c8558194751b6fe42593e33a143', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22380', '511530011089', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011089', '92707b1fbbb94ac284ab7c379aeb2517', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22381', '511530011106', '港园社区', '5', 'False', 'True', '港园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011106', 'dbb153baac9d4f51acb2d45dea127f3e', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22382', '511530011118', '桂山村', '5', 'False', 'True', '桂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011118', '4b4859467b4f404aac46c22b6b949a42', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22383', '511530011218', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011218', '6f1fdd0396da4298a009b59d005f9b44', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22384', '511530011234', '泡桐村', '5', 'False', 'True', '泡桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011234', '08dda91806294781a91dbd7e2042a0b4', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22385', '511530011286', '火花社区', '5', 'False', 'True', '火花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011286', 'c7e842f5bfbe41118805238328812e79', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22386', '511530011371', '顺南社区', '5', 'False', 'True', '顺南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011371', '66c5385a3e954391a97e9fe7438e5db1', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22387', '511530011441', '石鼓社区', '5', 'False', 'True', '石鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011441', 'ce3e4d5453494795849ecadc47670731', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22388', '511530011501', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011501', 'b2aed3001f4e46fa805ca612bfc111ff', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22389', '511530011548', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011548', '0e1a89294d6e48c0a2a94575a0d837c0', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22390', '511530011583', '羔羊村', '5', 'False', 'True', '羔羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011583', '9f322e575907444084e905e72c49b2c4', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22391', '511530011584', '解台村', '5', 'False', 'True', '解台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011584', '0bf0d0a88bb34d0f93c7c63f1f870935', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22392', '511530011610', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011610', '45030769e6e9483b9348cdf199a3dda5', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22393', '511530011714', '龙峰村', '5', 'False', 'True', '龙峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011714', 'bd1c79affae1409facf24ce8222b57e7', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22394', '511530011864', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011864', '1ad8fbda99aa4093b01c7dc197dae249', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22395', '511530011963', '志城社区', '5', 'False', 'True', '志城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011963', '6a7ccc3fcfd44d028f53ce655a563af9', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22396', '511530710003', '双城街道', '4', 'True', 'True', '双城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530710003', '147d20b64e7f417aa03f7d6aab0a7a6e', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22397', '511530001070', '鱼介村', '5', 'False', 'False', '鱼介村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001070', '55d481d8b340424cb47eebd0a54532e7', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22398', '511530001139', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001139', '66d3b34416cc467a921db898c9fca317', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22399', '511530001353', '新光村', '5', 'False', 'False', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001353', '851326a146a74a08ab90952f47731b06', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22400', '511530001406', '高庙村', '5', 'False', 'False', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001406', '35f79950c3ae469f98a257ca0a581705', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22401', '511530001416', '双河场社区', '5', 'False', 'False', '双河场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001416', '314f6e4ec8404370b1f7799b9aeb0fea', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22402', '511530001555', '白新村', '5', 'False', 'False', '白新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001555', 'dc4436e4ad1140ae80241b11a5ae6efb', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22403', '511530001560', '大学城社区', '5', 'False', 'False', '大学城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001560', '4bae27272ed8467f9353e026a3edd4bb', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22404', '511530001752', '崇德村', '5', 'False', 'False', '崇德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001752', 'ee121dae86e443dc983fd26148f00775', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22405', '511530001782', '金胜村', '5', 'False', 'False', '金胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001782', '0ef2bda756f74ee2beff3ed88b595559', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22406', '511530001830', '金利村', '5', 'False', 'False', '金利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001830', 'd52e8d94d307411391aa2da36d68c865', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22407', '511530001854', '金鹅村', '5', 'False', 'False', '金鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001854', '8de95097eb2142bea9bd200c30b10b60', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22408', '511530001876', '龙门村', '5', 'False', 'False', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001876', '565e7767cdcf41f1ac6d7eb9a94559ec', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22409', '511530001902', '骑龙村', '5', 'False', 'False', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001902', 'a8d04eec93ec4d9bae44e041cf0377a7', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22410', '511530001921', '高店场社区', '5', 'False', 'False', '高店场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001921', '43f3a6c8fa7f4b889248d206d6df927e', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22411', '511530001927', '三鱼村', '5', 'False', 'False', '三鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001927', '8498bec2bccc423a98d98f95f7e564db', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22412', '511530002883', '天宫村', '5', 'False', 'False', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002883', 'd57a5d40d75342ffa2f1822ed038671e', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22413', '5115978144753524736', '桂华村', '5', 'False', 'False', '桂华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115978144753524736', '51b07c12ba6e4ebcb71d45f29b856c32', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22414', '511600000000', '广安市', '2', 'True', 'True', '广安市', 'gas.sczwfw.gov.cn', 'f1812fb4fc144c0c89f4ff952f9e6a0d', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22415', '511602000000', '广安区', '3', 'True', 'True', '广安区', 'gasgaq.sczwfw.gov.cn', '8d22ddf481df4619b8c02f923e58e386', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22416', '511602006000', '中桥街道', '4', 'True', 'True', '中桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602006000', '563ab39d1fc84476b64e24ed0f019e26', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22417', '511602006002', '中桥社区', '5', 'False', 'True', '中桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006002', 'aa4cdb40c8e346d9a527ec89ed8a7c38', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22418', '511602006003', '莲塘湾社区', '5', 'False', 'True', '莲塘湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006003', '79badced322b478b91be0148cb92412f', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22419', '511602006005', '肖家社区', '5', 'False', 'True', '肖家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006005', '39676900ed0a4fdb9803cd19c1c7e30e', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22420', '511602006006', '内塔社区', '5', 'False', 'True', '内塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006006', '460e1269832249f3b537bb70b3c34268', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22421', '511602006007', '外塔社区', '5', 'False', 'True', '外塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006007', 'a96ad203ebc44ec4a8c14d51f5f096a3', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22422', '511602006008', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006008', '3876781423134b76a3df29a4b5153a26', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22423', '511602006238', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006238', '98a4211d783c4348a37759825db3c519', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22424', '511602006638', '解放社区', '5', 'False', 'True', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006638', 'ca18950cc5f34528bde5e27944a2f0c2', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22425', '511602121000', '恒升镇', '4', 'True', 'True', '恒升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602121000', '573311f8b7d44023ae86685a5767c50f', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22426', '511602110229', '丰乐村', '5', 'False', 'False', '丰乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602110229', '7ac19664315f4e55a3a36ff9099956bb', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22427', '511602110566', '雷鸣场社区', '5', 'False', 'True', '雷鸣场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602110566', '8700eca1ff894681b7c5f1cea1b3950a', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22428', '511602121198', '果 子', '5', 'False', 'True', '果 子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121198', 'c5adc4546ad040929741e76203e3b5d4', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22429', '511602121245', '红 庙', '5', 'False', 'True', '红 庙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121245', '1139c38b6bd94a4c8d3db275f315af7f', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22430', '511602121304', '姚 坪', '5', 'False', 'True', '姚 坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121304', '1804fc3796a347ecacc5f3f565398d68', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22431', '511602121380', '长 征', '5', 'False', 'True', '长 征', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121380', 'efba369d33284e14bea32dec1aab14b2', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22432', '511602121425', '代 龙', '5', 'False', 'True', '代 龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121425', '0d5407c6df464240b0b8c2a73134e013', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22433', '511602121456', '潭 龙', '5', 'False', 'True', '潭 龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121456', '1922a0a994ff4809ab0c1b3d1c8f29e1', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22434', '511602121473', '观 桥', '5', 'False', 'True', '观 桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121473', 'bd10244a42b448d69fc6abba1aee16bc', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22435', '511602121474', '马 龙', '5', 'False', 'True', '马 龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121474', '671a437bc2e54a3d84d41596cb8c8c21', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22436', '511602121500', '茶 坪', '5', 'False', 'True', '茶 坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121500', '731ef2fead99404e8ec2fe2a46885e5d', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22437', '511602121722', '中 使', '5', 'False', 'True', '中 使', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121722', 'fa5afed73ca249059ec853b3709b9dd8', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22438', '511602121866', '荷 花', '5', 'False', 'True', '荷 花', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121866', 'f1a160e99909471ba4684c6c02ec3499', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22439', '511602121873', '龙 桥', '5', 'False', 'True', '龙 桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121873', 'ff3887b828d04b63b9c9129203b589ce', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22440', '511602121913', '老 场', '5', 'False', 'True', '老 场', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121913', '33140cf12aea48989e2a290dc7eb3dd0', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22441', '511602121984', '梓 潼', '5', 'False', 'True', '梓 潼', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121984', 'a36761c983c04f379c6185f56572dac3', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22442', '511602174000', '白马乡', '4', 'True', 'True', '白马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602174000', '0542dbcac4ea4b5fbd251abbea8e071f', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22443', '511602216001', '民心社区', '5', 'False', 'True', '民心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216001', '51fee966a0114983b559b5bd5f3233f5', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22444', '511602216215', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216215', 'f392953dc2944393b0534805d73438f0', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22445', '511602216203', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216203', 'ee03aee673154aeeb7067cfbf864edb8', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22446', '511602216205', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216205', 'bcfe6fa66193426cafb3c29a5bfc37f9', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22447', '511602216207', '国光村', '5', 'False', 'True', '国光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216207', '861dc15ddee042c1a3c19e8409f8730e', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22448', '511602216209', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216209', '4fd2c9b18be44d27b4eaff2c7a8580dd', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22449', '511602216212', '石梯村', '5', 'False', 'True', '石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216212', '722e7d60dc83481ebbbdfa39531b9c03', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22450', '511602182000', '龙安乡', '4', 'True', 'True', '龙安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602182000', 'e86ed0f87e2844bba1d77ade4478e625', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22451', '511602207201', '龙安社区居委会', '5', 'False', 'True', '龙安社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207201', '9ee6efec06914876abeec179a8b1cb97', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22452', '511602207203', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207203', 'f2f02df8f5ee41529ca37a66e4e82ee9', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22453', '511602207204', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207204', '8e563e7454ec46a5ad90dd6f58154cfa', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22454', '511602207206', '群策村', '5', 'False', 'True', '群策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207206', '030eb34b58ef4d538f88916cc809ebad', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22455', '511602207207', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207207', '28b5c4f7189f4e7288fbb09c2142f033', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22456', '511602207209', '勇敢村', '5', 'False', 'True', '勇敢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207209', '4046d0ed380c4228815013a03a545c0c', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22457', '511602241000', '北辰街道', '4', 'True', 'True', '北辰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602241000', '8e4214a188de4b41b748ff85ee0690c2', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22458', '511602002001', '渠江北路社区', '5', 'False', 'True', '渠江北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002001', '32947b91df9848b7a74b863811d5629a', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22459', '511602002002', '万金山社区', '5', 'False', 'True', '万金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002002', '89ac26370e72452387669d5d5c38d822', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22460', '511602002003', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002003', 'a8724c5554af45659c57bb7cda980fc1', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22461', '511602002004', '湖滨路社区', '5', 'False', 'True', '湖滨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002004', '923f61401b724321864bcad5d85ac0de', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22462', '511602002005', '洗脚溪社区', '5', 'False', 'True', '洗脚溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002005', 'b2b59576b9964329b5c83faab80cce6e', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22463', '511602002006', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002006', 'cb9b60655fb3460d955c854b4b2a1c01', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22464', '511602002007', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002007', '9b0134676b7c44c0b08091abc065fb06', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22465', '511602002008', '岔路社区', '5', 'False', 'True', '岔路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002008', '00de23ba267a4f43b85e734cd166f1e1', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22466', '511602280000', '万盛街道', '4', 'True', 'True', '万盛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602280000', 'f9c90fa2697f4d929ee0994e47926e82', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22467', '511602005001', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005001', 'a1ed40e251644b4cb692f5a7fb4692bb', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22468', '511602005002', '万盛社区', '5', 'False', 'True', '万盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005002', '2a07fb49c14a4adca2fdec932a9eb195', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22469', '511602005003', '安龙社区', '5', 'False', 'True', '安龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005003', 'dfc113c066494b689f5de7496a031e1e', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22470', '511602005004', '玉兔社区', '5', 'False', 'True', '玉兔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005004', '286a8c5f568e4d59b5f1d526545d2e36', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22471', '511602005007', '神龙社区', '5', 'False', 'True', '神龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005007', 'e9c4e671b3114314bac7260d0ca6d3f3', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22472', '511602304000', '兴平镇', '4', 'True', 'True', '兴平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602304000', 'cfc8ce3dd68c480391e13dd6af60b99d', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22473', '511602105002', '义兴社区', '5', 'False', 'True', '义兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105002', 'ec1abc56d0ba4044b872d255b6ab197c', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22474', '511602105210', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105210', '631e729de2624d72b2977186715df3ba', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22475', '511602105220', '仙鱼村', '5', 'False', 'True', '仙鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105220', '758ade059fc3484e806b6d5c2e2d3d9a', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22476', '511602105221', '坪洋村', '5', 'False', 'True', '坪洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105221', 'b08d620289a3489fbc2d54b4dfda1603', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22477', '511602105222', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105222', 'd4de933b650045d08d23a45ed3c55e69', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22478', '511602105223', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105223', '37d5d93dc591482083ce2c0aa7b530d6', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22479', '511602105224', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105224', '8a94a52158434d779b088def9bd67637', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22480', '511602105225', '双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105225', 'ddb5bed3789245bba72b5cf4c3a3c0cc', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22481', '511602105001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105001', 'b9dde389f0d947c8a645624f86fb491e', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22482', '511602105204', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105204', 'e066c1cb26484d4894ccb59d763a5eb2', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22483', '511602105205', '龙孔村', '5', 'False', 'True', '龙孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105205', '6ea6b2f4cdd3459b914a76d8293405a9', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22484', '511602105208', '丁坝村', '5', 'False', 'True', '丁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105208', 'd46049b1506346a587d937f6c3f7c563', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22485', '511602105211', '晓钟村', '5', 'False', 'True', '晓钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105211', 'b45ec20688524f17bca23601710b7be0', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22486', '511602105218', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105218', 'c48828a702dc49919098ae0e74c56b16', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22487', '511602105219', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105219', '1f87bd9cba9e401aa84d991ab00bd4c0', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22488', '511602105525', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105525', '6aed665266484981ac363e45b27485bd', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22489', '511602328000', '彭家乡', '4', 'True', 'True', '彭家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602328000', '2144c737f65c48b3bb0da380053ebc98', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22490', '511602208001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208001', '7bd04e0ed7a243f7a6d7c41b7cad9916', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22491', '511602208010', '白阳村', '5', 'False', 'True', '白阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208010', 'e3070d3ca4fc443d81352afc9b8b63dc', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22492', '511602208510', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208510', '5246d2fcfa1f4ca493f1f4f8f07b67c6', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22493', '511602208576', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208576', '4bbfd0618b654994a9004210f7027944', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22494', '511602208780', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208780', '76914a84bb214bb48015a25662714209', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22495', '511602208785', '古佛村', '5', 'False', 'True', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208785', '69cd1677c4f845ae84a9e5eb04956d83', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22496', '511602386000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602386000', '31e095a68a9a4c1090af3594467ac265', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22497', '511602214006', '井山村', '5', 'False', 'True', '井山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602214006', '990981c8ad3d4357ae349e05d07d28d9', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22498', '511602214007', '东石村', '5', 'False', 'True', '东石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602214007', '5bacd9c8658b483b9053012a1711ebd4', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22499', '511602214008', '玉观村', '5', 'False', 'True', '玉观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602214008', 'e4cefd5171af4bec869cf24ceba77ef9', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22500', '511602386353', '枫木村', '5', 'False', 'True', '枫木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386353', '1a23023613f84c0aa0b1bb87719b5509', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22501', '511602386521', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386521', '27bb2a00aae84e8b89c9fc3bac05eca6', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22502', '511602386787', '农兴村', '5', 'False', 'True', '农兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386787', '291da4540ee54da2bd2f484f26477113', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22503', '511602386857', '黄河村', '5', 'False', 'True', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386857', '29d153bc52c14df79d6d0b79fd154122', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22504', '511602386999', '东福社区', '5', 'False', 'True', '东福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386999', '1e4a9e35fbf44496960767aa18ea15ea', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22505', '511602468000', '白市镇', '4', 'True', 'True', '白市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602468000', 'a5cdd4367b39487e8614142f8441e2f6', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22506', '511602112223', '双红村', '5', 'False', 'True', '双红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112223', '68df5bca20d54c2388c080c128232268', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22507', '511602112001', '慧龙社区', '5', 'False', 'True', '慧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112001', 'f34d6ddd1a4f4fa48159ee7609cdfdf7', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22508', '511602112201', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112201', 'c53aeab1a0ae411ebac3da7c81b9d7ec', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22509', '511602112202', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112202', '4290b77054c543b79e302f5f7d0e78ec', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22510', '511602112203', '月光村', '5', 'False', 'True', '月光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112203', '49676bb5cefa4d8da019b864708d78d0', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22511', '511602112205', '白市村', '5', 'False', 'True', '白市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112205', '56adac5ed6b040e6b3ac65dd96573dc7', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22512', '511602112210', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112210', '062c4470bd30461d9a2f6ff577c307d6', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22513', '511602112211', '鞠坪村', '5', 'False', 'True', '鞠坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112211', 'e2a246edc57340578762c838e64e4c1c', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22514', '511602112214', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112214', 'dfabf2df364c4e43a6a6c1ef647e63db', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22515', '511602112215', '南门村', '5', 'False', 'True', '南门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112215', '32d9758c32024329896712d0c53e6b1c', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22516', '511602112218', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112218', '959bb72a36b1457b876310a1583ccc72', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22517', '511602112222', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112222', '72dfc143a2404790bf251ba7381ab624', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22518', '511602515000', '官盛镇', '4', 'True', 'True', '官盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602515000', '11a5383b6de54d5ca6fccddf4af0393b', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22519', '511602101209', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101209', '1b5efa9f92e143ceaff5e6a0ad85832e', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22520', '511602101211', '官坝村', '5', 'False', 'True', '官坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101211', 'f977923b54c64da9a51915a2090a8b57', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22521', '511602101212', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101212', 'f544411de4434152ac82ecb99c17dffc', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22522', '511602101213', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101213', '1892babebed64e70891289d778f01d0c', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22523', '511602101214', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101214', '55e59d86d7e64173a26b94ce8976596e', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22524', '511602101215', '凉洞村', '5', 'False', 'True', '凉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101215', '43efd4ba516848d382b5df5b0dae6440', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22525', '511602101216', '东安村', '5', 'False', 'True', '东安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101216', '6de2114389774e328689c850286f5368', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22526', '511602101217', '南浔村', '5', 'False', 'True', '南浔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101217', '92996562518a4a43bc9c6dd408469655', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22527', '511602101218', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101218', 'df66a654931a4daab2d1902ed6b9d139', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22528', '511602101219', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101219', '047f7752eb7b42a9a001e5a35356258c', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22529', '511602101220', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101220', '86c7a3f248904f60b8b3f8210d0c068f', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22530', '511602101221', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101221', 'd9a0280c4da64ae9918a46ad8b26879e', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22531', '511602101222', '苟溪村', '5', 'False', 'True', '苟溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101222', '9007116357fe4f1ab0f8b286a19235cd', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22532', '511602101223', '梁山村', '5', 'False', 'True', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101223', '5ac88170a58649dc951c97fcea03600b', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22533', '511602101224', '石咀村', '5', 'False', 'True', '石咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101224', '28986c22cc2b436687a2a2487e087215', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22534', '511602101225', '渡口村', '5', 'False', 'True', '渡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101225', '4868ae5f466346fcbd059a79a14e5dcf', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22535', '511602101001', '官盛社区', '5', 'False', 'True', '官盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101001', '76897b9736cd43b8997ee49b07308509', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22536', '511602101202', '三层社区', '5', 'False', 'True', '三层社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101202', 'c227f012b18249799ce3c7e018283b9c', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22537', '511602101203', '云丰社区', '5', 'False', 'True', '云丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101203', '6b0ef371e1bc488eb865869f6c2d7519', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22538', '511602101204', '五方村', '5', 'False', 'True', '五方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101204', 'da91beff2ad84df0b65867b030228424', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22539', '511602101205', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101205', 'e134f7333a7c416890c6afd499069a3a', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22540', '511602101207', '羊角村', '5', 'False', 'True', '羊角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101207', '685aefefe1624049ac2e66fc2c84d423', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22541', '511602533000', '浓洄街道', '4', 'True', 'True', '浓洄街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602533000', 'b71da98b0bc34fde97b33feba9398b76', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22542', '511602001484', '水塘堡社区', '5', 'False', 'True', '水塘堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001484', '477c875653684a929f72686337eda29a', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22543', '511602001561', '翠屏路社区', '5', 'False', 'True', '翠屏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001561', '4c65a69dcaa94ccf9e273c8f5a15ec68', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22544', '511602001566', '果丰社区', '5', 'False', 'True', '果丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001566', '10bac52b87bc447787716e0d5a44d075', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22545', '511602001625', '柑子园社区', '5', 'False', 'True', '柑子园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001625', '23208d505eb740409c6bb4844f031ab7', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22546', '511602001652', '新南门社区', '5', 'False', 'True', '新南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001652', 'de10daac5473428da8994ffa000d9a72', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22547', '511602001826', '厚街社区', '5', 'False', 'True', '厚街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001826', 'd2a252fda96b43d28c5e892413c931c3', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22548', '511602684000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602684000', '377447d3fcde4258ab3c31e3713155b5', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22549', '511602104001', '悦来社区', '5', 'False', 'True', '悦来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104001', '8600e8bc8a304b8d8b13c9e6d40f71b9', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22550', '511602104201', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104201', '0f3d8626bbc34fd3a2a4e5f282358432', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22551', '511602104203', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104203', '69548d00f3a3425694927c86a68a65c7', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22552', '511602104205', '茅坪村', '5', 'False', 'True', '茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104205', '892eb4469f524856a95b2e3a1bc6e612', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22553', '511602104207', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104207', '3562c7068ef84d86938a4358f14e3675', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22554', '511602104208', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104208', 'ae7b7e2542114626bcc33ed01fd45d77', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22555', '511602104212', '马桩村', '5', 'False', 'True', '马桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104212', '701d6108d2354085b0894b9281a2226a', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22556', '511602104214', '廖家村', '5', 'False', 'True', '廖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104214', 'baf0e4b166f44b3caf6e0089a1c21bfc', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22557', '511602104221', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104221', '2704f8e3571341b7b633411c93074153', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22558', '511602104223', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104223', '835c929c87f64ab39d0ab3b803d14f0b', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22559', '511602104225', '农旺村', '5', 'False', 'True', '农旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104225', '1d5c843936cf4a59b0121a95e54d7657', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22560', '511602104226', '马坝村', '5', 'False', 'True', '马坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104226', '90ded0a8eac24375a9cda7301f9ba2f5', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22561', '511602695000', '石笋镇', '4', 'True', 'True', '石笋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602695000', '6ab9f77b9c6b47bc81b9b996952b01f9', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22562', '511602111235', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111235', '0c0e2199472d49ecb713d310f2022ea5', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22563', '511602111236', '莲江村', '5', 'False', 'True', '莲江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111236', '7060207946714cab935e1dc4112f7694', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22564', '511602111237', '凤麟村', '5', 'False', 'True', '凤麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111237', '8fe6f4396607452fa1de5be0763d5681', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22565', '511602111238', '顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111238', 'c16c6e19965b4a3faa7ef1851c6a1c5e', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22566', '511602111239', '月桥村', '5', 'False', 'True', '月桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111239', 'd72f40bde10441618c01388702f6ced6', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22567', '511602111240', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111240', '78408e03070b488083db8c887f913f67', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22568', '511602111001', '石笋河社区', '5', 'False', 'True', '石笋河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111001', '7848ff1ae77e41c4b7dcc107f69b952f', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22569', '511602111202', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111202', '995accb4eb144f9fbf856e2a2e90d5a3', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22570', '511602111205', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111205', '046bc4307d4e483c96c8fcd0f3166a5b', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22571', '511602111209', '鳌山村', '5', 'False', 'True', '鳌山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111209', '124a161e53614135bd82273f3d1f900d', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22572', '511602111214', '金安村', '5', 'False', 'True', '金安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111214', '7e505ccd473c49b9bca1e02dc8f397fb', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22573', '511602111216', '斜石村', '5', 'False', 'True', '斜石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111216', '5b27e8123c7f413fab6bdbaaf948e72e', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22574', '511602111217', '龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111217', '8b206d2ec9ca439b9fd2b879ef4d8005', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22575', '511602111223', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111223', 'cd602f91c79045a5ac98ecb46fe47f9b', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22576', '511602111226', '龙飞村', '5', 'False', 'True', '龙飞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111226', 'e3446ae5d9dd48dd9f4b9c6e23ddd920', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22577', '511602111228', '长利村', '5', 'False', 'True', '长利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111228', '2afd809a0cc54925a283c65a141d632d', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22578', '511602111230', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111230', 'ddc3b88f13f445bfb6b7933e9431c0f4', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22579', '511602752000', '大龙镇', '4', 'True', 'True', '大龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602752000', 'f4d286acdba24c90820ca032adde0c41', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22580', '511602122001', '小桥社区', '5', 'False', 'True', '小桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122001', 'c601373072354b6491d607a63cd11251', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22581', '511602122204', '黄坝村', '5', 'False', 'True', '黄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122204', '8a5dd77ca48548c09b01d8881dd6072d', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22582', '511602122207', '崇望村', '5', 'False', 'True', '崇望村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122207', 'ed3aeb1b27854ce19a3eb3a77c49d80b', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22583', '511602122208', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122208', '9a810af2f95744a1862bbeeb3aae9616', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22584', '511602122209', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122209', 'ea1cd70547584de883eba5080fa82bf2', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22585', '511602122210', '自力村', '5', 'False', 'True', '自力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122210', 'e9ea643f18d448898756e68225822aaa', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22586', '511602122211', '金福村', '5', 'False', 'True', '金福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122211', '5f19be21a60e4c23ba57a33881da541e', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22587', '511602122212', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122212', 'dfcc7e700a06472f8d175e1bc8fa949e', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22588', '511602122213', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122213', 'c845630b9e2e44729508c9ca1eee6991', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22589', '511602122214', '苏溪村', '5', 'False', 'True', '苏溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122214', 'f63dc30ec2d14384949b7f2870a2310e', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22590', '511602122215', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122215', 'a575533688044dcf9be8aa85ec56627c', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22591', '511602122216', '干埝村', '5', 'False', 'True', '干埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122216', '5f17803233c84c3596cb67800d34d666', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22592', '511602205202', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205202', '2a29e102212543f99614c7bb21741295', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22593', '511602205203', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205203', '852f52450ea34b87ad21085f9ab62c10', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22594', '511602205205', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205205', 'f666d1ff3f7b4f47944ca7461a6e90d8', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22595', '511602205210', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205210', '55624b70396a4e4ab2467bd036a3afb8', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22596', '511602205212', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205212', '37aeab7d1dbc493fbdbd7aec9b6a8bd3', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22597', '511602763000', '大安镇', '4', 'True', 'True', '大安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602763000', 'd38ef420513b41c2b5cfbe4c6a8bdf05', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22598', '511602113202', '福成村', '5', 'False', 'False', '福成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113202', '7ee17a1f366b4322b8b025c4e95f2f50', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22599', '511602113203', '南桥村', '5', 'False', 'False', '南桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113203', '6f1d4fecb80d4f40ab835c8d03010d0e', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22600', '511602113206', '小岩村', '5', 'False', 'False', '小岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113206', '5968c665cd6d4a5ea6071884d92a6782', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22601', '511602113001', '大兴社区', '5', 'False', 'True', '大兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113001', '85d992ac8ab9436b9f71f5041367c8c4', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22602', '511602113201', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113201', '506e22310c634f10babae81eea3e8bca', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22603', '511602113204', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113204', '870f0e82348d48b8829f6e32b157b7fc', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22604', '511602113208', '夏家村', '5', 'False', 'True', '夏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113208', 'dadd7cc0bd78417f9638afde8d0420c1', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22605', '511602113210', '司马村', '5', 'False', 'True', '司马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113210', 'fc15d3b18ec94360b35a6488b166b972', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22606', '511602113214', '大埝村', '5', 'False', 'True', '大埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113214', '94db653276a94c8ca5cfc9b38a28061a', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22607', '511602774000', '花桥镇', '4', 'True', 'True', '花桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602774000', 'd3743c01b53e471eac3c92326d52139d', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22608', '511602107003', '蒲莲社区', '5', 'False', 'True', '蒲莲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107003', '032e6734318b4fa288eb013bfaa6ed23', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22609', '511602107228', '冲锋村', '5', 'False', 'True', '冲锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107228', '1206c736ece941e38223166b04f575e7', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22610', '511602107229', '环城村', '5', 'False', 'True', '环城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107229', 'e93f9d169a4f4220928aa4f4cbbaa254', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22611', '511602107230', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107230', 'd9ae4811694f4681aa4dc86bd8cf6dab', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22612', '511602107231', '龙盐村', '5', 'False', 'True', '龙盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107231', '410d1a9de6684ea38f1f7dbe9dcfc614', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22613', '511602107232', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107232', 'd5ff5c0f82bb4a24ad2d6cf042011fd9', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22614', '511602107233', '六角村', '5', 'False', 'True', '六角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107233', 'b2ac8df171cc4c81aeffc94fa1ae791b', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22615', '511602107234', '来苏村', '5', 'False', 'True', '来苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107234', '81763103bc4040ebbb28cec4add1214e', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22616', '511602107235', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107235', '76a92508f0d94e01b4e7c41866a023aa', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22617', '511602107236', '金鹤村', '5', 'False', 'True', '金鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107236', 'aaab9307a04c472db7ef54b5f9ac9dda', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22618', '511602107237', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107237', '60e5c658924e456797b2936f25f669ce', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22619', '511602107238', '高升村', '5', 'False', 'True', '高升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107238', '2cf5fb1e2a16413ba0ba6d385c1b7254', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22620', '511602107239', '圣庙村', '5', 'False', 'True', '圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107239', '4301a74f8ebf4dafbc74f358f6a5b778', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22621', '511602107240', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107240', '7b91126a3ee640b0b0274a329d48631f', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22622', '511602107241', '新楼村', '5', 'False', 'True', '新楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107241', 'fcd23ba46ed448619d7ab15422a819fc', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22623', '511602107242', '新燕村', '5', 'False', 'True', '新燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107242', '377563a7b5dc4d46b798afeb63a274a4', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22624', '511602107243', '沙星村', '5', 'False', 'True', '沙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107243', '693a3adcf52a4227b91133d94a60d010', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22625', '511602107244', '三黎村', '5', 'False', 'True', '三黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107244', '3375ec1ef0c940aabf817868db6effcd', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22626', '511602107245', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107245', '6a97896b4a09497bb5ecbda5ca0175e0', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22627', '511602107246', '大利村', '5', 'False', 'True', '大利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107246', '301db313bf404786b9f30f04f4ed46fc', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22628', '511602107247', '唐店村', '5', 'False', 'True', '唐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107247', 'bfb58be32fe64f1f910ccd56c7b740b9', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22629', '511602107248', '消河村', '5', 'False', 'True', '消河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107248', 'ee275feedd0945debaebedc8375cf0b7', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22630', '511602107249', '新寺村', '5', 'False', 'True', '新寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107249', '7c5161840fb441c9a99b6f574ff16c1d', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22631', '511602107001', '天一门社区', '5', 'False', 'True', '天一门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107001', '00bfa0cad9014bcabe32ebb4df12aa10', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22632', '511602107002', '拱桥坝社区', '5', 'False', 'True', '拱桥坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107002', '4afdb39f8a0242fb8c963a7336f0e37b', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22633', '511602107202', '石鼓村', '5', 'False', 'True', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107202', '8e95ace022394cffac070e1365f487f4', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22634', '511602107203', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107203', '4addfd42a3e84d1d88b055a9da319df0', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22635', '511602107212', '龙翔村', '5', 'False', 'True', '龙翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107212', '61a42353186a4334873e18d718581f8b', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22636', '511602107213', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107213', '5a72a1d4077f4f9fbf24b41e0600f6eb', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22637', '511602107214', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107214', '25aee0c95a914a82963ca53a7be5c989', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22638', '511602107220', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107220', '7266c9d6df344269ab08345439433923', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22639', '511602107221', '月山村', '5', 'False', 'True', '月山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107221', '01d20704eb1b4e3ca3507e66eb03727f', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22640', '511602107223', '双峰村', '5', 'False', 'True', '双峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107223', '69822ac12bf74bdab990476e91f930e3', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22641', '511602107226', '水寨村', '5', 'False', 'True', '水寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107226', '6a979145999a45e3881a00dcd4410e18', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22642', '511602919000', '肖溪镇', '4', 'True', 'True', '肖溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602919000', '6dc4f08bc86d45d098dee945cd1f80f4', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22643', '511602109001', '肖家溪社区', '5', 'False', 'True', '肖家溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109001', '8b8d43a601904182970e6f607a115e4a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22644', '511602109201', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109201', 'f6f2e2e8b2584956a93f48e92674755c', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22645', '511602109203', '凉滩村', '5', 'False', 'True', '凉滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109203', 'c5268ecb5e3e4d01bd05cc9fc24593cd', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22646', '511602109205', '自古村', '5', 'False', 'True', '自古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109205', 'deea37a2afa14400a74cfeb1b223401a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22647', '511602109206', '袁桥村', '5', 'False', 'True', '袁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109206', '963d0b1751fc4dadb5cf028b815012ba', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22648', '511602109208', '王坪村', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109208', '1ea1b31e749f40aaa971e0eeb2295a53', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22649', '511602109211', '雄岩村', '5', 'False', 'True', '雄岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109211', '76f98ae0de33476b953cd72220061956', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22650', '511602109213', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109213', 'f1b3de0cd3534ed280362508cc97763a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22651', '511602109215', '冲相村', '5', 'False', 'True', '冲相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109215', 'ebffb5c083c34c1999075632c29eec7d', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22652', '511602109218', '勤劳村', '5', 'False', 'True', '勤劳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109218', '61fbc47d4b784054918f5fe76e587bd0', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22653', '511602109219', '金边村', '5', 'False', 'True', '金边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109219', '902b483379fe461db811c64da31c8d9a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22654', '511602109221', '碧佛村', '5', 'False', 'True', '碧佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109221', 'f22b4bc9b54d4fe7bf444f2aa106bc67', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22655', '511602109224', '桥梁村', '5', 'False', 'True', '桥梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109224', '175b5d2adee14691b5cc689cb743506b', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22656', '511602109227', '老黄村', '5', 'False', 'True', '老黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109227', 'e1d0b57e96354304b44b63ebb2eb5640', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22657', '511602109229', '菱角村', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109229', 'e089b78953994154b91e9747a2dfea5f', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22658', '511602109230', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109230', '46c3e3bc97a8441585fa8d4fd0a49a39', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22659', '511602109233', '竹山村', '5', 'False', 'True', '竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109233', 'bd4587fe5b574f739f706ae89fce9837', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22660', '511602929000', '井河镇', '4', 'True', 'True', '井河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602929000', 'a5c1bc4a05a8438a97fd3a963de50f3a', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22661', '511602106002', '郑山社区', '5', 'False', 'True', '郑山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106002', 'e50013aca414412aafb5fa4d0f774b31', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22662', '511602106230', '福龙村', '5', 'False', 'True', '福龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106230', 'e15d41135b9e4fc38d4de2a50f1adc12', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22663', '511602106231', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106231', '6c06417eb9754db3a1c9f46efdb18f41', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22664', '511602106232', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106232', '84194da90b41463c972b2d926c9d8afa', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22665', '511602106233', '蓬莱村', '5', 'False', 'True', '蓬莱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106233', '81fdcc8d6392478ba235ac320270f736', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22666', '511602106234', '民集村', '5', 'False', 'True', '民集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106234', '131d0c68d9fc4ee797e2d661a028cb16', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22667', '511602106235', '合同村', '5', 'False', 'True', '合同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106235', '2696187e2ce44b7a9b4242a9b740b87d', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22668', '511602106236', '火峰村', '5', 'False', 'True', '火峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106236', 'be962074bbd7413ba0b8ceed6e87cc53', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22669', '511602106237', '青龙湖村', '5', 'False', 'True', '青龙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106237', 'baf5ad1b77924afbad51b7db529f8be4', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22670', '511602106238', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106238', '618fb44631e5436393c353f9e1a7c117', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22671', '511602106001', '井溪寺社区', '5', 'False', 'True', '井溪寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106001', '8f7d78cec6144d529b27cc5aca1af2ca', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22672', '511602106202', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106202', '9b87e0f7d617480da68fcecd97c82813', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22673', '511602106206', '文进村', '5', 'False', 'True', '文进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106206', 'cd9599b019814212af974eaf83e68170', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22674', '511602106209', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106209', '0e76c90efd5247b2aec5152a63c544c8', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22675', '511602106211', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106211', '11a565eb3e1e4d70ba62cc84d72d7a62', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22676', '511602106213', '华洋村', '5', 'False', 'True', '华洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106213', 'c5189bfff56841ad9705715f371eb571', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22677', '511602106218', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106218', 'e29f62df0d504c5980a1a2217ca19d25', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22678', '511602106221', '徐花村', '5', 'False', 'True', '徐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106221', '94a35dc721e74cb8976a54d2c3e5e245', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22679', '511602106223', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106223', 'f41e3bf3975340b7a16f8449a230ba4d', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22680', '511602106224', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106224', 'ee19dd475bdb4cfaaabff93c106404d8', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22681', '511602106226', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106226', 'b4cf812c31ff45a097fe7d51d27d39ae', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22682', '511602106229', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106229', 'fe7e1f9441bb449fa99f889f95d0cf60', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22683', '511602995000', '龙台镇', '4', 'True', 'True', '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602995000', '0fa27e24ab5b464dad08e413855ce302', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22684', '511602108001', '龙台寺社区', '5', 'False', 'True', '龙台寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108001', 'c20c36cdaead48848fd6b1922fef27d6', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22685', '511602108201', '车堂村', '5', 'False', 'True', '车堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108201', 'aa452d46760b47c6af516ff519904da9', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22686', '511602108203', '高灯村', '5', 'False', 'True', '高灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108203', '6aa96437bc054d319990b5c13b852ca3', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22687', '511602108204', '团石村', '5', 'False', 'True', '团石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108204', '07123987c6c44e66b1121e303ed0d269', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22688', '511602108207', '玉城村', '5', 'False', 'True', '玉城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108207', 'f1af158cb21d4493b540cfd245dcdc3d', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22689', '511602108209', '西家村', '5', 'False', 'True', '西家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108209', '4049b3249fbb4dfb97584c57df1d3143', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22690', '511602108211', '四缸村', '5', 'False', 'True', '四缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108211', '074f422370a44eb9907e3074b6c8dcc9', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22691', '511602108212', '齐力村', '5', 'False', 'True', '齐力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108212', '63e8d5db038b4c2e8f5730f93ae5e19d', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22692', '511602108215', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108215', '17a5eb6b548046d09638b2e49b8942fc', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22693', '511602108218', '旺盛村', '5', 'False', 'True', '旺盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108218', 'c63022c8171643249687978d106066be', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22694', '511602108221', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108221', '86bfb51d9ea34ff6826066f8e98dc7ff', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22695', '511602108222', '德山村', '5', 'False', 'True', '德山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108222', '7f206d86b23e40c3be45fde0ae61aad1', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22696', '511602108224', '墟观村', '5', 'False', 'True', '墟观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108224', '9d97e80292d04cbfa76f6eeaf5fde909', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22697', '511602108225', '竹埝村', '5', 'False', 'True', '竹埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108225', 'd7b5e8922ee44bc4a979e9dab054f6b7', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22698', '511602108228', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108228', '743c4d335f5c468294a3e8680e4e8c5c', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22699', '511602108229', '白桥村', '5', 'False', 'True', '白桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108229', '4d430f31c36242f492de9f9d06aedb91', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22700', '511602108232', '箭滩村', '5', 'False', 'True', '箭滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108232', '247bf33a074e4c72ba6b74f7d7e6c4be', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22701', '511602108234', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108234', '6bf2b59877e84bd5945e1305082e19ae', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22702', '511602108235', '红旺村', '5', 'False', 'True', '红旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108235', '6b0bc0d14e55416c84f8a638755ba1f9', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22703', '511602108236', '富兴村', '5', 'False', 'True', '富兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108236', 'ef73bb8f08aa4b0fa56159b28b8ffe29', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22704', '511602108238', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108238', '00c03b62ed5a4278b02a93023593a3ad', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22705', '511602999000', '广福街道', '4', 'True', 'True', '广福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602999000', 'bd29176ed159463980d578371d90796b', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22706', '511602004001', '泰和社区', '5', 'False', 'True', '泰和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004001', '452d049a60e34090bd5c31f56bdcc7fc', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22707', '511602004002', '周家巷社区', '5', 'False', 'True', '周家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004002', 'b9833543dee84e0fb9d4f777c1e5d35b', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22708', '511602004003', '广惠社区', '5', 'False', 'True', '广惠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004003', 'c31167f34c0d4ddc95615659d553884b', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22709', '511602004004', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004004', '15c39e65fafc4bd4a6e7a3720ab923af', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22710', '511602004005', '西溪社区', '5', 'False', 'True', '西溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004005', 'e681a91c06ee40568cf757e5fdb281e1', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22711', '511603000000', '前锋区', '3', 'True', 'True', '前锋区', 'gasqfq.sczwfw.gov.cn', '9476bb6dede646e3ba3c45682b07be56', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22712', '511603002000', '大佛寺街道', '4', 'True', 'True', '大佛寺街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603002000', '5bfeabe392814cb7a004d475e227cb66', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22713', '511603002234', '广安市前锋区大佛寺街道得胜社区居民委员会', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002234', 'eb5c80f185364f2b8df2ebef57647737', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22714', '511603002742', '广安市前锋区大佛寺街道黄锋村村民委员会', '5', 'False', 'True', '黄锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002742', 'f8f50227df20494bb8b548790706045a', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22715', '511603002003', '中城社区', '5', 'False', 'True', '中城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002003', '066ca9d2192741e4bac491ed52a488b2', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22716', '511603002004', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002004', 'e3f4b766b88c4591ba1cf012176ce9a7', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22717', '511603002008', '龙镇社区', '5', 'False', 'True', '龙镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002008', '200c7a8808c841a3a947d75fb0f07a06', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22718', '511603002011', '红辉社区', '5', 'False', 'True', '红辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002011', '74cc28606f1e4b2486c960f318ad9aa9', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22719', '511603004203', '曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004203', 'a314338a5c9940ef8a89eeef69953358', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22720', '511603004204', '侯桥村', '5', 'False', 'True', '侯桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004204', '48cb6d7e0ca646caac6f3ffb38351c5d', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22721', '511603004206', '苏寨村', '5', 'False', 'True', '苏寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004206', 'ab47fdc6f56147d8ac26094bf5e2906e', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22722', '511603004208', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004208', 'b3658a8fefaa4ca687b8a8966aa07954', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22723', '511603101000', '桂兴镇', '4', 'True', 'True', '桂兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603101000', '992623fcab934c4cbad79613f0dc5b25', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22724', '511603106114', '广安市前锋区桂兴镇四方山村村民委员会', '5', 'False', 'True', '四方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603106114', 'da20e9cabc234f998417ec3171ecd3e4', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22725', '511603106477', '广安市前锋区桂兴镇人和村村民委员会', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603106477', 'b93829aacdbc450d9579d838941d556b', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22726', '511603106598', '广安市前锋区桂兴镇天星村村民委员会', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603106598', 'abda6e63360d42c8a7daf6653e089efa', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22727', '511603101001', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101001', '8fc8f81a6ab144238747abf28c58fb8f', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22728', '511603101201', '天才村', '5', 'False', 'True', '天才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101201', '0fbb43b2c2204232b7cdb7e416efb198', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22729', '511603101209', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101209', '06a1a448048348e3b8284903f9d568ca', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22730', '511603101211', '水洞村', '5', 'False', 'True', '水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101211', 'ee010199ef4347fa9547fc2008d7c417', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22731', '511603101212', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101212', '14ac42ae747d4f439dfc8c1b40bb4efd', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22732', '511603101214', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101214', 'ca8cc9acb0a94884a6ad4b749edb0710', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22733', '511603101217', '春木村', '5', 'False', 'True', '春木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101217', 'ebb86d5f199e4086b583d62d6408e10e', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22734', '511603101218', '渔桥村', '5', 'False', 'True', '渔桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101218', '6cddf84b415c42368719adf83be09b00', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22735', '511603101220', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101220', '94105c3cda524da387cc0e7928b9e3dc', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22736', '511603101687', '大店村', '5', 'False', 'True', '大店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101687', '6846c08aa0dc46f29032a34c5f0a1af2', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22737', '511603102000', '观阁镇', '4', 'True', 'True', '观阁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603102000', '70e0c621e103438ca18d25d4afb44af6', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22738', '511603102276', '珠石村', '5', 'False', 'True', '珠石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102276', '793536dff24b46748c5cd2b2b8b102c8', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22739', '511603102588', '小良村', '5', 'False', 'True', '小良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102588', '80996588accb4f62b952e83876b41fc4', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22740', '511603102001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102001', '0ad2cd55ef714fd59975ae78e671d116', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22741', '511603102002', '六方碑社区', '5', 'False', 'True', '六方碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102002', '849af93913cc4318b2ac2c7ff35dda00', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22742', '511603102201', '高河村', '5', 'False', 'True', '高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102201', '9e9a36b8b3bb4cccae3cd1610a244e11', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22743', '511603102203', '兴利村', '5', 'False', 'True', '兴利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102203', '18cbb52131924934a632a252422125d0', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22744', '511603102206', '砂石村', '5', 'False', 'True', '砂石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102206', 'b17a649604774d998efa0b9277bdb81c', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22745', '511603102207', '观南村', '5', 'False', 'True', '观南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102207', '1cdfc4c020c24a80b1e362e36433ac5e', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22746', '511603102208', '银顶村', '5', 'False', 'True', '银顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102208', '4734fb0c41f44f039349316cd1444269', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22747', '511603102210', '七谷村', '5', 'False', 'True', '七谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102210', 'e26f6aa942434116a9b36743b2e5ab1a', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22748', '511603102212', '关律村', '5', 'False', 'True', '关律村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102212', 'a8b9bfc54a40417da3ce28a152f01eee', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22749', '511603102213', '青莲村', '5', 'False', 'True', '青莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102213', '8c1e51750de44f7ab4fd2eff2ecbd9a0', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22750', '511603102216', '石船村', '5', 'False', 'True', '石船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102216', '6fe41ddbbc50458bbb861a1b29851fa9', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22751', '511603102220', '埝口村', '5', 'False', 'True', '埝口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102220', 'f4ffcfbb2433406bbe9654f4ad3f7903', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22752', '511603102314', '大良村', '5', 'False', 'True', '大良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102314', '9d7f35258e604f9db35adcdaa7c34e97', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22753', '511603104000', '代市镇', '4', 'True', 'True', '代市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603104000', '996a50912a0045ac8a6acc0424931a20', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22754', '511603104001', '艺文社区', '5', 'False', 'True', '艺文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104001', '92d160e47f174b219cf3b8585c38365f', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22755', '511603104002', '钟街社区', '5', 'False', 'True', '钟街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104002', '45492ce54e7e423fb6f6374dbbd8b02d', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22756', '511603104003', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104003', '89b8c8d705764a6a810ec321a3e57511', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22757', '511603104004', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104004', '0815d187dbfc43dd98bad750f06eedad', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22758', '511603104005', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104005', 'd67bc106661a4f6cbb72188030c979b8', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22759', '511603104200', '围坪村', '5', 'False', 'True', '围坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104200', 'd7ea2e63861a4992a5300260dd4f3106', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22760', '511603104204', '翠屏村', '5', 'False', 'True', '翠屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104204', 'fd5e04d1a40f4826ac1c97ff393cec5c', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22761', '511603104205', '茧庄村', '5', 'False', 'True', '茧庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104205', '89f35071fd404f558c9901994e91d406', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22762', '511603104206', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104206', 'c0844e76dd9e4051b2202341e8a95923', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22763', '511603104208', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104208', 'b7d74f4d833d48f4a9d3183bb98d60c0', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22764', '511603104209', '六桥村', '5', 'False', 'True', '六桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104209', '52771999144246ec990a05764086766b', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22765', '511603104213', '长五村', '5', 'False', 'True', '长五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104213', '6deba8985fc04fbdb019e0484afbd7c1', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22766', '511603104219', '帽合村', '5', 'False', 'True', '帽合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104219', '6cea2fedc041426d8d936d47a386a342', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22767', '511603104222', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104222', 'bdd20c383d734448ba2d68e46dc04fec', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22768', '511603104223', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104223', '751264a04fff48bb8198184ee5b22c0f', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22769', '511603104225', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104225', '67a22efe117745f19b9c2c9f3febf161', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22770', '511603104226', '岳庙村', '5', 'False', 'True', '岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104226', 'b39b940c8b6e47fcb9728a937178142f', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22771', '511603104227', '旭阳村', '5', 'False', 'True', '旭阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104227', '2c724234558f4b35acd125d68819eb02', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22772', '511603104229', '流杯村', '5', 'False', 'True', '流杯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104229', '09f4dad4d8b24a6ea24881735b127c18', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22773', '511603104231', '唐桥村', '5', 'False', 'True', '唐桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104231', '1d3e7268bee54c94b4b038478ad508dc', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22774', '511603104233', '黄岩村', '5', 'False', 'True', '黄岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104233', 'f139734cd82a4483973769efa5797508', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22775', '511603104236', '东方村', '5', 'False', 'True', '东方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104236', 'a9ddf5ab4a05465186001b0df3e95d76', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22776', '511603104239', '双荣村', '5', 'False', 'True', '双荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104239', 'a66aba7f6a37461686c0e6f793bef7a6', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22777', '511603104244', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104244', 'e010ceb690eb42c1a3f9c9003ba5d4d0', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22778', '511603104245', '大泥村', '5', 'False', 'True', '大泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104245', '834d18665ffb45aca244c384c6e6fcd5', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22779', '511603104246', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104246', '17e32795b12346ae8b53ec2127e5d1e5', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22780', '511603218000', '龙滩镇', '4', 'True', 'True', '龙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603218000', '2a3042bfa0e847a08650cb9b0c7dac56', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22781', '511603108365', '广安市前锋区龙滩镇水源村村民委员会', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108365', '0fd7c9e1e5f74bca878349489f4b1bfe', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22782', '511603108592', '广安市前锋区龙滩镇高岭村村民委员会', '5', 'False', 'True', '高岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108592', 'ad803941c93f462aac796ff00ede178a', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22783', '511603108676', '广安市前锋区龙滩镇龙珠村村民委员会', '5', 'False', 'True', '龙珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108676', '644102f5297e4881b218c3015214c017', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22784', '511603108911', '广安市前锋区龙滩镇欢喜坪村村民委员会', '5', 'False', 'True', '欢喜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108911', 'e48843222b02425a92294457fbb3c3ec', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22785', '511603218001', '广安市前锋区龙滩镇土寨村村民委员会', '5', 'False', 'True', '土寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218001', '6ec3608b653344ac9f0302ca2eb3b8a5', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22786', '511603218002', '广安市前锋区龙滩镇埝坝村村民委员会', '5', 'False', 'True', '埝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218002', '852340e0045a4e2e8ec030ff084cfdaa', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22787', '511603218003', '广安市前锋区龙滩镇伍山村村民委员会', '5', 'False', 'True', '伍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218003', '972dde5edc394ca59f82ec8dbef005da', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22788', '511603218005', '广安市前锋区龙滩镇许家村村民委员会', '5', 'False', 'True', '许家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218005', '9529e8241a984e2abb6209a37b1fe49f', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22789', '511603399000', '观塘镇', '4', 'True', 'True', '观塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603399000', 'bde20f14fa7c45c7a89ba783d68cb8e8', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22790', '511603105001', '观新路社区', '5', 'False', 'True', '观新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105001', 'a6796aeb831d401a91d99403a3340b9a', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22791', '511603105002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105002', '62f5a973ed5a46879343867da3988517', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22792', '511603105031', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105031', 'c7e7a2ab613c4a229b800a78df1dce1e', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22793', '511603105201', '八里村', '5', 'False', 'True', '八里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105201', '07452ab4da6f4529bf5e4e3c32184ca4', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22794', '511603105203', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105203', '7846610a9c244aedbe1a26e7591ec0ce', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22795', '511603105207', '碧峰村', '5', 'False', 'True', '碧峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105207', '7c6d335db76740b79ad09a9d54e1e32b', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22796', '511603105209', '九桥村', '5', 'False', 'True', '九桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105209', '79faffb426d5438e84847ae6f8852063', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22797', '511603105210', '新立村', '5', 'False', 'True', '新立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105210', '22872ed305ad494987b7e504a61e1d4a', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22798', '511603105212', '继光村', '5', 'False', 'True', '继光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105212', '0aa033f457464dce8d0a574da76ce960', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22799', '511603105215', '望坝村', '5', 'False', 'True', '望坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105215', '94add7113e2048ceb766f1c9895499fa', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22800', '511603105216', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105216', '10655cc5b474406baad4475b4660ff43', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22801', '511603105220', '京东村', '5', 'False', 'True', '京东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105220', 'e43d0fb913de47cb9f2cb1704a2f510c', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22802', '511603105222', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105222', 'd1b49462eea24fc59673713e17969bb5', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22803', '511603105223', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105223', '9b8db10f78c54eb8b4a1ffda2f0de9d4', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22804', '511603105226', '伍通村', '5', 'False', 'True', '伍通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105226', '7af2c8e3412d481fb230b9b48ec2d317', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22805', '511603741000', '虎城镇', '4', 'True', 'True', '虎城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603741000', '67f9b2c8e8c64ce1a9af6a35f8dc673b', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22806', '511603107343', '百佛社区', '5', 'False', 'True', '百佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603107343', '4909489c14244c1dadb2eee71e4fef56', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22807', '511603107568', '书台村', '5', 'False', 'True', '书台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603107568', 'f74c46cd22574fb4b12b1ce88fd631a7', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22808', '511603107755', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603107755', '6792307ba9ef4d33943ea82aba694e94', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22809', '511603108002', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108002', '89b3368ea5894e4e83e8a0f0dfa2a552', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22810', '511603108003', '紫龙村', '5', 'False', 'True', '紫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108003', '96a2895d84c94a9a93f9a918428a2efe', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22811', '511603108004', '新风村', '5', 'False', 'True', '新风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108004', 'bb8141e25103464c9c3848595692fe2f', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22812', '511603108010', '茶花村', '5', 'False', 'True', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108010', '8015b69294404472995401a3cd3ddf09', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22813', '511603108013', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108013', 'cda79b4a774340cf959aa3231dccce62', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22814', '511603108016', '洪远村', '5', 'False', 'True', '洪远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108016', '53cc794c0935467780f0b76028cb96ea', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22815', '511603108018', '胜果村', '5', 'False', 'True', '胜果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108018', '05dd69025db64e7eb15108c714f0ed2a', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22816', '511603108019', '关寨村', '5', 'False', 'True', '关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108019', 'c132e6d3bbbf4d09b1ffd1f88a7409b8', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22817', '511603749000', '广兴镇', '4', 'True', 'True', '广兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603749000', 'cf25a50d54c3408c9fd2b121cf11c760', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22818', '511603104022', '广安市前锋区广兴镇来龙村村民委员会', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104022', '5d583af28eb644f4bc8ae57049141261', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22819', '511603104127', '广安市前锋区广兴镇光辉村村民委员会', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104127', '1f5a0f596cb44965aba9be9a87de2d6d', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22820', '511603104417', '广安市前锋区广兴镇梭石村村民委员会', '5', 'False', 'True', '梭石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104417', '3f802beaa1314ee8a74c5e011b2fbfc7', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22821', '511603104600', '广安市前锋区广兴镇柏林村村民委员会', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104600', 'f90cccde71144231a4c5352ac4b7fd60', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22822', '511603103001', '广龙社区', '5', 'False', 'True', '广龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103001', '428063bb77b94de997d208510cdcc8d0', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22823', '511603103200', '桥角村', '5', 'False', 'True', '桥角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103200', '20db33f3ac614ecf954b7703e2437fe7', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22824', '511603103202', '六堡村', '5', 'False', 'True', '六堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103202', '4d63bb14fb5a41c0ad0afc32e5030864', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22825', '511603103203', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103203', '88cc6724093946089fe95369737e1f3e', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22826', '511603103205', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103205', 'cccc063f12864ed6a1a88d43b7b3d6d3', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22827', '511603791000', '龙塘街道', '4', 'True', 'True', '龙塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603791000', '97d33ec94b074d5ca5bcd09c67d34c52', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22828', '511603003032', '广安市前锋区龙塘街道金寺村村民委员会', '5', 'False', 'True', '金寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003032', 'b6dacd72ab4a47bd838e84c3513529f1', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22829', '511603003040', '小井村', '5', 'False', 'True', '小井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003040', 'd7de419fb9454b9285bd5b115ebcac24', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22830', '511603003082', '广安市前锋区龙塘街道长红村村民委员会', '5', 'False', 'True', '长红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003082', '6da83550d65b4e8ebc274f6600d14370', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22831', '511603003372', '广安市前锋区龙塘街道玉龙村村民委员会', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003372', 'ba03f8851a4d4532a8919d2f89ebbe8e', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22832', '511603003480', '广安市前锋区龙塘街道红桥村村民委员会', '5', 'False', 'True', '红桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003480', '667c5af0e4804e8c804f73fcb77848f1', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22833', '511603003661', '广安市前锋区龙塘街道优良村村民委员会', '5', 'False', 'True', '优良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003661', '8dce6381ec77494dae416f5a474a924a', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22834', '511603003886', '广安市前锋区龙塘街道花盆村村民委员会', '5', 'False', 'True', '花盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003886', '5cf2c3dffaf24749b32107a4719a67a6', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22835', '511603003950', '广安市前锋区龙塘街道长胜村村民委员会', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003950', '213ee159fefb4e619ca8524ec12048f5', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22836', '511603791215', '玉堂社区', '5', 'False', 'True', '玉堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791215', '6f3bbea1a7e944c781a596b42924f292', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22837', '511603791403', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791403', '32918f342f2a4e1385dc29e596e18b6b', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22838', '511603791488', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791488', 'f95a6d7d9f1340dc99338cad6faa78ff', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22839', '511603791923', '油库路社区', '5', 'False', 'True', '油库路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791923', '3622b8d1aac64e2982046655777acf6f', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22840', '511603791971', '双寨村', '5', 'False', 'True', '双寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791971', '144386b6a7344a308019db8e5384af68', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22841', '511603791975', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791975', '5479130d058a4633afd07ce81b1fa864', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22842', '511681000000', '华蓥市', '3', 'True', 'True', '华蓥市', 'gashys.sczwfw.gov.cn', '139bfc9bb3e74202a39113adbd6f536e', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22843', '511681394000', '古桥街道', '4', 'True', 'True', '古桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681394000', '5b3213af14a242f29617867245bf46b5', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22844', '511681002001', '古桥社区', '5', 'False', 'True', '古桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002001', '1e32b2ff47534dbe815863c3da0d442f', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22845', '511681002200', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002200', '56f87b86394d4900ac54df857d99d1ea', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22846', '511681002202', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002202', '4fbfc36e43e24c95a52cdf3d99673734', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22847', '511681002204', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002204', '832b81951cce4fe7818a5a1ed39ab56c', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22848', '511681002205', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002205', 'bc13ac41c58e4839937e245c04d3fe87', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22849', '511681001000', '双河街道', '4', 'True', 'True', '双河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681001000', '3a0ba5a9dcae460d851f1efbc088a77b', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22850', '511681001001', '明光路社区', '5', 'False', 'True', '明光路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001001', 'ac56107c70e946de82e5b75e2dac970f', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22851', '511681001002', '红星路社区', '5', 'False', 'True', '红星路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001002', '7dd9fa5f967e4931b0fadec9c0089c55', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22852', '511681001005', '东风路社区', '5', 'False', 'True', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001005', '05198658e56f4f0c8d8e25925d7b3bdf', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22853', '511681001006', '蓥光路社区', '5', 'False', 'True', '蓥光路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001006', '8b161bc344fe47968c75410a1e081781', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22854', '511681001007', '清溪路社区', '5', 'False', 'True', '清溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001007', '8cd949b821f140718033072f178215c8', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22855', '511681001008', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001008', 'df14753233714b18b3e5be38bac1f2a7', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22856', '511681001009', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001009', 'cf240c36a02845b68426e2daf55b7c8c', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22857', '511681001010', '石岭岗路社区', '5', 'False', 'True', '石岭岗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001010', '0adaf28dc7824b0f86b92b44d4d763ce', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22858', '511681001011', '广华大道社区', '5', 'False', 'True', '广华大道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001011', '8746c250ad764648a6b491524f852d17', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22859', '511681001013', '杜家坪社区', '5', 'False', 'True', '杜家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001013', 'f6d998c9c041417284147a1e20bb2918', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22860', '511681001014', '文化路社区', '5', 'False', 'True', '文化路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001014', '8378713c1bfc467f85fb00cff0ab15ac', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22861', '511681001015', '栋梁社区', '5', 'False', 'True', '栋梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001015', '319171cf03d043ee84d709038e975d1f', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22862', '511681001016', '果子社区', '5', 'False', 'True', '果子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001016', 'f1342843e2d8443fb6db6bf30a1555e2', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22863', '511681001211', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001211', 'd1abb7a4462345efb5a6f9f2ee4eb7a9', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22864', '511681001213', '招勋村', '5', 'False', 'True', '招勋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001213', '6d416dc4b56f477982e4911272f4c2ce', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22865', '511681001217', '民太村', '5', 'False', 'True', '民太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001217', 'ccddc15e8e9149af8c4c744864c4ef65', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22866', '511681104000', '明月镇', '4', 'True', 'True', '明月镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681104000', '79bb292f640f4023a2c09f5aded03f6a', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22867', '511681104215', '沱湾社区居委会', '5', 'False', 'True', '沱湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104215', '42c8d1058b1748fc855fc57b68d57936', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22868', '511681104203', '竹河村', '5', 'False', 'True', '竹河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104203', '4b2fdf1d991b49d6ada1e95cd06b0a04', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22869', '511681104205', '人和寨村', '5', 'False', 'True', '人和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104205', 'd9dd84abb36140e59e5e45eada1b9bb2', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22870', '511681104207', '长田坎村', '5', 'False', 'True', '长田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104207', '41c96846ef5142019f1832b61991aee9', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22871', '511681104209', '白鹤咀村', '5', 'False', 'True', '白鹤咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104209', '86c2988c361f43c6acffabfbd03e644a', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22872', '511681104219', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104219', '60790aa9ffb14b88853a0ff625df7602', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22873', '511681104221', '刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104221', '6f5949cd8fe645378c1b84b84574e38e', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22874', '511681104487', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104487', '1fb1571edab24b4c9c03b5d905d8dda5', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22875', '511681104984', '明月镇街道社区', '5', 'False', 'True', '明月镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104984', 'f866a9bff8624f989c57b4e49e33de3c', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22876', '511681123000', '红岩乡', '4', 'True', 'True', '红岩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681123000', '0d505bee85b14ae6918ce1dc8ecc8145', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22877', '511681200201', '南湾村', '5', 'False', 'True', '南湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200201', 'a40055954f3647b68fc83b0ea31d8d3e', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22878', '511681200202', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200202', '9331c652e07f468aafc2c40f148957a0', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22879', '511681200204', '高顶村', '5', 'False', 'True', '高顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200204', '3fa6f20cbe624ae9bec3cbb523c1a5d1', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22880', '511681200207', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200207', '9685aef21f414acfa59955604a40dc87', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22881', '511681229000', '禄市镇', '4', 'True', 'True', '禄市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681229000', '9235116858524f6f9229e6337e1bdde0', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22882', '511681102001', '禄市镇街道社区居委会', '5', 'False', 'True', '禄市镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102001', 'c14a9fb087ce4f6f8576c89d548a6f54', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22883', '511681102202', '山门口村', '5', 'False', 'True', '山门口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102202', '3d8074f917b8417a9ebc8fd1b1f298d1', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22884', '511681102204', '姚家塝村', '5', 'False', 'True', '姚家塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102204', '634304cb0eda4b14878cb05119f1c6a8', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22885', '511681102205', '三圣寨村', '5', 'False', 'True', '三圣寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102205', '4a5199cf8c07415995b4775d5f0cc2d7', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22886', '511681102206', '走马岭村', '5', 'False', 'True', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102206', '5c9437993e27467d95dd936ca063fbfe', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22887', '511681102208', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102208', 'a546b394895e4691b288ce8c8f01177d', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22888', '511681102210', '大坡老村', '5', 'False', 'True', '大坡老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102210', '63768713f36142d8a495686431194b4e', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22889', '511681102212', '月亮坡村', '5', 'False', 'True', '月亮坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102212', 'aeafaad6a35a47ebb533777e3260eb5c', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22890', '511681256000', '阳和镇', '4', 'True', 'True', '阳和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681256000', '1696bd819365466d8555b5d4cf43b0a4', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22891', '511681105001', '阳和镇街道社区', '5', 'False', 'True', '阳和镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105001', 'b7fec4b464444e8bb4d68d0867765256', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22892', '511681105202', '楼房沟村', '5', 'False', 'True', '楼房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105202', '5cd38954be7847d68b4fae47464d7380', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22893', '511681105204', '蔡家湾村', '5', 'False', 'True', '蔡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105204', '2ad844b605f4407b82764b165fab5386', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22894', '511681105206', '祝家坝村', '5', 'False', 'True', '祝家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105206', '9eba4a6d16b44951854f0d7002774fcb', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22895', '511681105209', '鸽笼山村', '5', 'False', 'True', '鸽笼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105209', '9f40a5cc114c4cd4a1f189b9b5473db3', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22896', '511681105212', '偏岩子村', '5', 'False', 'True', '偏岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105212', 'f718149223244e279ce5cf55adba2aa6', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22897', '511681105214', '观城村', '5', 'False', 'True', '观城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105214', '01e555133ccb43caaf798a7e954d470a', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22898', '511681105215', '龙山寨村', '5', 'False', 'True', '龙山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105215', '3170c767a4ee4f71b0427304db8afe34', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22899', '511681105217', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105217', '919a406194bf4404b1dee912ae299c5e', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22900', '511681350000', '天池镇', '4', 'True', 'True', '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681350000', 'fc069f753bb840ea90e29732c5a7dc61', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22901', '511681350116', '绿水洞社区居委会', '5', 'False', 'True', '绿水洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350116', '905be7d8052246e08b6de21e4f463d61', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22902', '511681350198', '王家坝村委会', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350198', '5726dcb395004dcfbd16ebc4397f3ca4', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22903', '511681350441', '老屋嘴村委会', '5', 'False', 'True', '老屋嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350441', 'd490819c85e14958a9e01ee41fc5f586', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22904', '511681350626', '仁和村委会', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350626', 'e1e98f36976f461cad0ac547bfcd91bc', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22905', '511681350735', '伍家坳村委会', '5', 'False', 'True', '伍家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350735', 'c0db24ead54a4d55bed095768f16287a', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22906', '511681350982', '码头村委会', '5', 'False', 'True', '码头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350982', '7328c7c064b0427e84e726c129182c15', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22907', '511681350999', '华光社区居委会', '5', 'False', 'True', '华光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350999', 'fc229c7beaa34a1c8297ab46e9866a3c', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22908', '511681379000', '溪口镇', '4', 'True', 'True', '溪口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681379000', 'd1b3f45a456d4a41a3d2c9419b0b1ced', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22909', '511681108001', '宝鼎路社区', '5', 'False', 'True', '宝鼎路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108001', '0e6b90712a3c4b28b959541da4a22fcb', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22910', '511681108002', '溪华路社区', '5', 'False', 'True', '溪华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108002', '4835708d18394c17aae8cbfdb645d8e2', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22911', '511681108007', '回龙桥社区', '5', 'False', 'True', '回龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108007', '3c314af3276240ee8d6d98202a7dfbf3', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22912', '511681108201', '觉庵村', '5', 'False', 'True', '觉庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108201', '7a22cda491304db9b7da418fbd87c765', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22913', '511681108204', '顺天寨村', '5', 'False', 'True', '顺天寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108204', 'a15d5ff9728d42cb84791f39f4811452', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22914', '511681108206', '袁家坝村', '5', 'False', 'True', '袁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108206', '569920f87bdd4713a023b0346a278e7a', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22915', '511681108207', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108207', '43b0ab2c01c34fc0a8f979fc51356477', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22916', '511681108208', '渔槽村', '5', 'False', 'True', '渔槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108208', '3be77a9024b64f838a4c21fd9f7715d0', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22917', '511681603000', '华龙街道', '4', 'True', 'True', '华龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681603000', '50ccd53af4b040c4b37d5279cc8c6d02', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22918', '511681003200', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003200', '82795f5f083f40c394f3cf22c0290dd9', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22919', '511681003203', '廨院社区居委会', '5', 'False', 'True', '廨院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003203', '74874ef7b96247bfb5831e902e9f8d92', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22920', '511681003204', '上坝桥村', '5', 'False', 'True', '上坝桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003204', '4f60fe99f3d542e9a6b64c2e7d540992', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22921', '511681003205', '柏木山村', '5', 'False', 'True', '柏木山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003205', '98c89657c3844998a57291727f8aa5b2', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22922', '511681003206', '东方村', '5', 'False', 'True', '东方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003206', '4d183dfe1d57466c8b27deabe423922f', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22923', '511681003207', '石堰墙村', '5', 'False', 'True', '石堰墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003207', 'd9ec6971ab3c441d85fa9466a1a8f248', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22924', '511681003208', '射红庙社区居委会', '5', 'False', 'True', '射红庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003208', '31ec25bd67ac403481dfe3613f80ff48', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22925', '511681832000', '庆华镇', '4', 'True', 'True', '庆华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681832000', '794d0e2093674f91a7fd0a18458c7af3', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22926', '511681109001', '江华社区', '5', 'False', 'True', '江华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109001', '05538f0a64a64d4d90b9f238a118e585', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22927', '511681109201', '邱家嘴村', '5', 'False', 'True', '邱家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109201', '5c31dd0cd6f2469d927328a5df4cb657', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22928', '511681109203', '天龙山村', '5', 'False', 'True', '天龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109203', '6cb91be1314044cea91a69e70b230fc8', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22929', '511681109205', '石佛沟村', '5', 'False', 'True', '石佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109205', '165cb7fc18ee4d11a060d19ea35ebfa7', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22930', '511681109206', '斜滩村', '5', 'False', 'True', '斜滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109206', 'b448a525640443238a727281fe13a081', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22931', '511681109208', '铜鼓寨村', '5', 'False', 'True', '铜鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109208', '78d5281854f6492ca399d0aa119a4937', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22932', '511681109210', '土坝子村', '5', 'False', 'True', '土坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109210', '082cac8c8a8d42b8bb6c729e5588f928', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22933', '511681109216', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109216', '5f0548f6aafb48a58afb7d6876266040', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22934', '511681109219', '左家坪村', '5', 'False', 'True', '左家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109219', '07614f0405c84b8a97e6c96dc31c20eb', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22935', '511681109220', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109220', '8321cb645ae548248e1c7c86aee444dd', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22936', '511681878000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681878000', '258bc995543346e1b37639123f5eeb35', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22937', '511681103001', '永兴街镇道社区', '5', 'False', 'True', '永兴镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103001', '5e3b2fe2feb94dabb32f4af1c3a82850', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22938', '511681103203', '河心村', '5', 'False', 'True', '河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103203', 'b4482559695f48f9a45145ab1942f1f4', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22939', '511681103205', '乐山寨村', '5', 'False', 'True', '乐山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103205', 'f4c55a412d624d459572eead2834f8f3', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22940', '511681103208', '大佛山村', '5', 'False', 'True', '大佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103208', 'c2c24de4651d46e6a38d160ec9be3454', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22941', '511681103209', '褒先寺村委会', '5', 'False', 'True', '褒先寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103209', '2e04bd1c599a4c3f89d48a6cfe33efc2', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22942', '511681103212', '清溪口村', '5', 'False', 'True', '清溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103212', 'a5932a17be2d48c48b10ea792cf479f7', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22943', '511681103214', '造甲沟村', '5', 'False', 'True', '造甲沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103214', '6bb2d52bf86e4cd9b4a2ab2e5c258095', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22944', '511681103217', '马架坪村', '5', 'False', 'True', '马架坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103217', '12de9948aade42c8bc040d4431b5db73', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22945', '511681900000', '高兴镇', '4', 'True', 'True', '高兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681900000', '1accec7292e847a2a4336372a408c06b', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22946', '511681106003', '金光社区居委会', '5', 'False', 'True', '金光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106003', '755c743fe2c5413d96dca401ae3ddca8', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22947', '511681106212', '过江村委会', '5', 'False', 'True', '过江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106212', '4e7c8ae38e3a431db0cac4e4eb50f8d4', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22948', '511681106213', '大屋嘴村委会', '5', 'False', 'True', '大屋嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106213', '183aa37d20d34ea9bb5cd3d2a26a4f6a', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22949', '511681106214', '李子垭村委会', '5', 'False', 'True', '李子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106214', 'd7f54692a10444ff808dd487061eb87f', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22950', '511681106216', '高坪村委会', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106216', 'ca0df44490dc4da1928ec8709f47038c', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22951', '511681106217', '骑龙村委会', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106217', '89fd89dbbe6f4117a6228bb4bf2934d8', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22952', '511681106218', '跳石沟村委会', '5', 'False', 'True', '跳石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106218', '64e7e350863a48108b63bb327b659a83', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22953', '511681106001', '高兴镇街道社区', '5', 'False', 'True', '高兴镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106001', 'd8c6f4e95e52417fbe5b2f57f1ed7409', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22954', '511681106002', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106002', '648cc925b71f48c2a5435091d4fefcde', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22955', '511681106201', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106201', 'b2c8392ca76245e9aca99b4d686e7f74', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22956', '511681106202', '马家嘴村', '5', 'False', 'True', '马家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106202', 'a17dd273fd754e579dc7d48580d036c0', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22957', '511681106203', '谭家桥村', '5', 'False', 'True', '谭家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106203', '1796e8cc942a499fb26e2e40904e51c2', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22958', '511681106205', '枧子沟村', '5', 'False', 'True', '枧子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106205', 'cdc85abac263424bb2c66caba2932d2a', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22959', '511681106206', '宋家垭村', '5', 'False', 'True', '宋家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106206', '27462b4588e647c9a355a71f3657358b', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22960', '511681106209', '花庙嘴村', '5', 'False', 'True', '花庙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106209', 'f7b2314a0bf640468823955947f90c4e', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22961', '511681106210', '高峰岩村', '5', 'False', 'True', '高峰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106210', 'f5df9833a6eb4b01bb78be5ffec244ba', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22962', '511621000000', '岳池县', '3', 'True', 'True', '岳池县', 'gasycx.sczwfw.gov.cn', '11dfd01c6cfc4171b73d564e7b13a29b', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22963', '511621001000', '九龙街道', '4', 'True', 'True', '九龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621001000', '8de6681ad0a543aca041859236cc4652', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22964', '511621001001', '公园路社区', '5', 'False', 'True', '公园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001001', 'c252060aedb24e16bde07fa23f78f342', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22965', '511621001002', '园田社区', '5', 'False', 'True', '园田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001002', '28fe6ad74ae5426b95570d0a0c8a45ee', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22966', '511621001003', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001003', '7c4d08474185400f920587d0613d328b', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22967', '511621001004', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001004', '7ec53b869df446d5ac12f79e457db049', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22968', '511621001005', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001005', 'b50723db63554ce4b2e475e27c4c2749', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22969', '511621001006', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001006', 'b8f975648d0e425c9d1eb277b4cdc259', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22970', '511621001007', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001007', '7f87f28b0cda40f5b2728d2e280ea1a0', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22971', '511621001008', '安公桥社区', '5', 'False', 'True', '安公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001008', '97b3ca6b5e4d45d0a16255e18003a3f6', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22972', '511621001009', '文星桥社区', '5', 'False', 'True', '文星桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001009', '1962e0e73b6f41119866f0f32d4a6081', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22973', '511621001010', '成果社区', '5', 'False', 'True', '成果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001010', 'a49d894321614d93883f7ff768e3a62a', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22974', '511621001011', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001011', '71d31e70d055401dbf7ee34b87c17738', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22975', '511621001012', '五里牌社区', '5', 'False', 'True', '五里牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001012', '24fc7aa753ac4e80969de9756caffb60', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22976', '511621001013', '自生社区', '5', 'False', 'True', '自生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001013', '7401ad73eae14ef39bf09d4997865032', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22977', '511621001014', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001014', 'cf336258ef874fc581f4eed38647e91e', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22978', '511621001015', '龙湖社区', '5', 'False', 'True', '龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001015', '129174c6a4ef4f5286ea00f690e82d45', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22979', '511621001016', '民生桥社区', '5', 'False', 'True', '民生桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001016', '1697ec79617840f4978fe09e9afc0590', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22980', '511621001017', '莲花寺社区', '5', 'False', 'True', '莲花寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001017', '9f55338772934c4a889b35433c540149', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22981', '511621001018', '九龙堰社区', '5', 'False', 'True', '九龙堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001018', 'b708dc157b2c430ab067894dc3737bdf', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22982', '511621001019', '余家河社区', '5', 'False', 'True', '余家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001019', 'cbd4d2e5249f4ca4958de8fc3c281fa0', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22983', '511621001203', '金弹场村', '5', 'False', 'True', '金弹场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001203', 'f71a39e026464b93af1584a199533a41', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22984', '511621001218', '赵椿桥村', '5', 'False', 'True', '赵椿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001218', 'cfab5adf37874af693f8c7166d45a17e', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22985', '511621001221', '花朝门村', '5', 'False', 'True', '花朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001221', '5a8085831829418fa43967d07a0d9adf', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22986', '511621001229', '福寿寨村', '5', 'False', 'True', '福寿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001229', 'cb972d30205042249215580dbb273f2f', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22987', '511621001231', '花园坪村', '5', 'False', 'True', '花园坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001231', '70774d08d7cd4022b42aa88ef9318864', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22988', '511621001233', '五里堆村', '5', 'False', 'False', '五里堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001233', '6f946efaf4b541b0a7af99bd93ce5661', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22989', '511621001237', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001237', '2ecbed1ac3314dd498eb847313168fc6', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22990', '511621001243', '千佛寺村', '5', 'False', 'True', '千佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001243', '1b3f4f9525b546278e5c497b830dc97b', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22991', '511621001249', '北城村', '5', 'False', 'True', '北城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001249', 'e121cb1be7934221909b0bb5270b6d47', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22992', '511621001250', '双井村', '5', 'False', 'True', '双井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001250', 'adc4c51b2fa844eda5f441967c008bc3', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22993', '511621001251', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001251', 'dda13ee0b72540a1bbe18f3a70af5fcd', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22994', '511621001252', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001252', '5b58161777a04f83910da954f624b335', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22995', '511621001253', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001253', '2554a4757c0f422dadc32a4eeb3f0d93', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22996', '511621001254', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001254', '7815cfbeacc449ad84a91f85ec36bd89', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22997', '511621001255', '姜山寺村', '5', 'False', 'True', '姜山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001255', '96094fc8fff1444fbd0e92a16d9ed635', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22998', '511621001256', '龙藏山村', '5', 'False', 'True', '龙藏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001256', '30303edca8144fa0b54df4adac68c2cd', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22999', '511621001257', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001257', '540ab573e18a445eb28a5d0f4b2ca9bc', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23000', '511621002000', '朝阳街道', '4', 'True', 'True', '朝阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621002000', '8c188f295fe7403086f969b88fceeb69', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23001', '511621002001', '玉皇观社区', '5', 'False', 'False', '玉皇观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002001', '878d7c3fc1e643d8ab8a23bf2473240c', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23002', '511621002002', '新平桥社区', '5', 'False', 'False', '新平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002002', '12b88013c7e94c11a9abc4cf1c207422', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23003', '511621002003', '麻柳桥社区', '5', 'False', 'False', '麻柳桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002003', '0ffb5ce6f82842388c5be41b40c8c6c3', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23004', '511621002004', '白塔社区', '5', 'False', 'False', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002004', 'd1a4362d31ec48b6800cb076691bca2a', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23005', '511621002201', '三合寨村', '5', 'False', 'False', '三合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002201', '91e5c5e03db149409f49a62c7e1eabc4', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23006', '511621002203', '火盆山村', '5', 'False', 'False', '火盆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002203', '269a624d8a864336a7d8411a90736d0a', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23007', '511621002205', '杜家桥村', '5', 'False', 'False', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002205', '9672d561d88448acbd05b9bce43618ad', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23008', '511621002208', '胡家岩村', '5', 'False', 'False', '胡家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002208', 'dc332e8f3c7c43489ff6103739694892', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23009', '511621002212', '白鹤桥村', '5', 'False', 'False', '白鹤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002212', 'de4998d715624176be80494f435354a0', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23010', '511621002213', '长河村', '5', 'False', 'False', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002213', '5c216c9b501c48dc86922635621f3612', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23011', '511621002214', '长坡村', '5', 'False', 'False', '长坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002214', '4f63da2a1d084106af2dfff43c2bce5b', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23012', '511621002217', '川王庙村', '5', 'False', 'False', '川王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002217', '7f41f45457694404bf7a32ed23457b82', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23013', '511621002219', '遇仙桥村', '5', 'False', 'False', '遇仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002219', '416ba530e3434d808a3cb5b2d4ef1d01', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23014', '511621002221', '长滩寺村', '5', 'False', 'False', '长滩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002221', '99a0b48e72ed4236833320aa178b3483', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23015', '511621002222', '万塔山村', '5', 'False', 'False', '万塔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002222', 'a4956aa685dd4b17a9173dea74462593', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23016', '511621002225', '窑灌厂村', '5', 'False', 'False', '窑灌厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002225', '00f3c333228c4c059561ce18f5d11953', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23017', '511621002229', '秦家店村', '5', 'False', 'False', '秦家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002229', 'aec1cdda58644d2585080da07541c2e2', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23018', '511621002231', '观音庵村', '5', 'False', 'False', '观音庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002231', '2e90cc99ba244155986dc7c63a65be2c', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23019', '511621002232', '肖家店村', '5', 'False', 'False', '肖家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002232', 'd2800393718a4d0bb724fdea7abccf00', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23020', '511621002233', '龙马村', '5', 'False', 'False', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002233', '22f21c44be294c18baf21b7c82428efd', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23021', '511621002236', '天王庙村', '5', 'False', 'False', '天王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002236', 'f2d03102ffdf4c9ba1cecd9cae59eac6', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23022', '511621002238', '齐心村', '5', 'False', 'False', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002238', '396dfb1c3a6148d78dbffb172c67b424', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23023', '511621002239', '柏树山村', '5', 'False', 'False', '柏树山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002239', 'dbfa6b19e2ad41b8a3003885426a4416', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23024', '511621101000', '花园镇', '4', 'True', 'True', '花园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621101000', 'c8bd823a5d0c448e8fcaa95fbd787354', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23025', '511621101002', '义兴社区', '5', 'False', 'True', '义兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101002', '5152b61102ec4f0ba0254d5b63cafcd3', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23026', '511621101234', '王家场村', '5', 'False', 'True', '王家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101234', '37ca6c4959384624bccb4377007564d5', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23027', '511621101239', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101239', '9b2d04f1eb3e4ddda25b14864943d63d', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23028', '511621101245', '漏山寺村', '5', 'False', 'True', '漏山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101245', '2c53e10d05324536a183c1b642103972', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23029', '511621101246', '大峰山村', '5', 'False', 'True', '大峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101246', '889dd0ca445e4ce5bb62608e1d6e8e2b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23030', '511621101247', '翠湖村', '5', 'False', 'True', '翠湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101247', 'eb10f4c060b64cceb332a4539115f7dd', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23031', '511621101248', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101248', 'bdbb8ee5eefa47299100cea9e7fa0adf', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23032', '511621101249', '桃尔山村', '5', 'False', 'True', '桃尔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101249', 'a13a490462c140e0aa85d0746808d6ad', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23033', '511621101250', '万寿桥村', '5', 'False', 'True', '万寿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101250', '7fbb12619fe84018add9de14db25a4da', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23034', '511621101251', '镇龙村', '5', 'False', 'True', '镇龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101251', '1415bf75733b492dab23ae68eea4c0be', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23035', '511621101001', '自生社区', '5', 'False', 'False', '自生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101001', '12c653da04a046f1ab5316e7d33e9e0b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23036', '511621101202', '杨家坡', '5', 'False', 'False', '杨家坡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101202', '75c6cf8672424b8d990a5b0e4cb83d83', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23037', '511621101204', '响水滩', '5', 'False', 'False', '响水滩', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101204', 'e95400d21ba94d1a90159562db324b3b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23038', '511621101205', '临江寺', '5', 'False', 'False', '临江寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101205', '3e5c38031de647ffb98a8a2e0b6d85c9', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23039', '511621101206', '磨滩河', '5', 'False', 'False', '磨滩河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101206', '22f356e545cc4a17804e904229acc2e3', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23040', '511621101207', '花朝门', '5', 'False', 'False', '花朝门', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101207', '15e065ac42ef476094a5b6c1a93c93b6', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23041', '511621101209', '桑树垭', '5', 'False', 'False', '桑树垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101209', 'c70a01a5ff9b433c8e2ef7ab39b5374b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23042', '511621101210', '官大田', '5', 'False', 'False', '官大田', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101210', '0e7782413dfa463e910d6536869b7386', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23043', '511621101211', '马家井', '5', 'False', 'False', '马家井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101211', 'ad2995a1793d4a3f8c3a30cfddf7ed8b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23044', '511621101213', '肖家井', '5', 'False', 'False', '肖家井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101213', '223eb1d91e544a5c99407909ca867b4a', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23045', '511621101214', '唐家巷', '5', 'False', 'False', '唐家巷', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101214', '4933c853ce5d4c13a5ea56c68f7eb7b1', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23046', '511621101216', '万寿寺', '5', 'False', 'False', '万寿寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101216', 'a76f77c7c701420692253a76c8f97f18', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23047', '511621101218', '挖断山', '5', 'False', 'False', '挖断山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101218', '516a677dba044f1087a4572024006776', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23048', '511621101219', '五元坟', '5', 'False', 'False', '五元坟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101219', '9dc1a558e14f43ddae718b85757244f7', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23049', '511621101221', '三元村', '5', 'False', 'False', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101221', 'e3b78501412d4a7d8baa1f881c20e1df', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23050', '511621101223', '茶园村', '5', 'False', 'False', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101223', 'd76869e546e0469fac2a3ca36ce42ac4', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23051', '511621101224', '苏麻沟', '5', 'False', 'False', '苏麻沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101224', 'ecd930b8df2146a4bcbf9bdde012b7ea', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23052', '511621101225', '松马鞍', '5', 'False', 'False', '松马鞍', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101225', '8c8de7ca331e42539725660f8903bc17', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23053', '511621101227', '伍家沟', '5', 'False', 'False', '伍家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101227', 'ca153c91dc3446b8a069746ddae250d8', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23054', '511621101229', '奶山坡', '5', 'False', 'False', '奶山坡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101229', '581e120c59ce4427af8033f94644db3c', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23055', '511621101230', '金鳌寺', '5', 'False', 'False', '金鳌寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101230', 'ab24ab619a18473d889ea6bfbf6a2b0a', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23056', '511621101232', '太平沟', '5', 'False', 'False', '太平沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101232', '64dc08f68c7047ee9b4c68e66230c259', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23057', '511621101233', '红坡盖', '5', 'False', 'False', '红坡盖', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101233', 'd80e4bb3191746b99b427b0c6688f0cb', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23058', '511621102000', '坪滩镇', '4', 'True', 'True', '坪滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621102000', '53674301b0b04e9c9dbc95b259f97d02', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23059', '511621102002', '越江社区', '5', 'False', 'True', '越江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102002', '510895c89d7340f98062f8e593502cc7', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23060', '511621102003', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102003', 'bd31505d125d4fa3a32932dedbdd8fdb', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23061', '511621102212', '马鞍寨村', '5', 'False', 'True', '马鞍寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102212', '01d2b0c2b791416398d91a15ba9b1f9e', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23062', '511621102227', '石盘堰村', '5', 'False', 'True', '石盘堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102227', 'e82d857ee6b04f87a5b2524a0333e8ef', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23063', '511621102229', '了解庵村', '5', 'False', 'True', '了解庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102229', '4b71dfa99ded480185622378d0d29424', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23064', '511621102230', '白沙坨村', '5', 'False', 'True', '白沙坨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102230', 'f1d41c1bb03a4d0f974075039bd2d8b6', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23065', '511621102231', '福兴寺村', '5', 'False', 'True', '福兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102231', '7715bde537fc491889c9d5c717176104', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23066', '511621102234', '白羊盖村', '5', 'False', 'True', '白羊盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102234', 'a6d8e53820ff4525879d14646f6b762f', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23067', '511621102235', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102235', '9aea753bb5204984beecffe3fbb16c92', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23068', '511621102236', '保华村', '5', 'False', 'True', '保华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102236', 'e53b40bbecfd4d6fbcddff880dea448b', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23069', '511621102204', '石牌楼村', '5', 'False', 'False', '石牌楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102204', '6c617f819eeb46f6a033d383d29763f3', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23070', '511621102205', '大坪桥村', '5', 'False', 'False', '大坪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102205', 'ebc73419e9ef4ba0ba6fd3f129a4cc2b', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23071', '511621102207', '芭蕉湾村', '5', 'False', 'False', '芭蕉湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102207', '5b9f52f2a0424c12b85ae449b19bddb0', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23072', '511621102210', '保华寺村', '5', 'False', 'False', '保华寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102210', '42bfdf26060145528d3a9167eb491594', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23073', '511621102211', '冉家店村', '5', 'False', 'False', '冉家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102211', '5c15b899547143b0bf72d5e884fca1ae', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23074', '511621102213', '义学堂村', '5', 'False', 'False', '义学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102213', '9cb997c23cdc4ea996ff14a21a34a373', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23075', '511621102214', '帅陀寺村', '5', 'False', 'False', '帅陀寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102214', 'bb56259abb5d4d2a8f06943064bf5dd4', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23076', '511621102216', '小龙沟村', '5', 'False', 'False', '小龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102216', '0c3838b13b954cd1929007607ad12dc3', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23077', '511621102218', '水月寺村', '5', 'False', 'False', '水月寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102218', '0460ddc05ffd4cf1926a87946096dbee', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23078', '511621102220', '高坑村', '5', 'False', 'False', '高坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102220', 'f69ef3865d7047deaeb760439cdd20e7', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23079', '511621102221', '何家坝村', '5', 'False', 'False', '何家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102221', '505e8fa84c7646a5a8a09663370e9ffe', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23080', '511621102222', '莲花寺村', '5', 'False', 'False', '莲花寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102222', 'da6c41a1eb8046359a26d64ae7baacc1', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23081', '511621102223', '关口村', '5', 'False', 'False', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102223', 'eff5a939707144f787749fcad191e717', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23082', '511621102224', '双堰塘村', '5', 'False', 'False', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102224', '0fb579c0c4bb48f49a5439ea5259fbf7', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23083', '511621102226', '陆家沟村', '5', 'False', 'False', '陆家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102226', 'a2ea0b6ba5404f99bda7057f5d07bc8b', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23084', '511621103000', '龙孔镇', '4', 'True', 'False', '龙孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621103000', 'd469159720b84235b1b9e528113b1e8f', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23085', '511621103002', '排楼社区', '5', 'False', 'False', '排楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103002', 'eb5c2b66087344e5a23cd9f91abda799', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23086', '511621103224', '花院墙村', '5', 'False', 'False', '花院墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103224', 'c4ca99f9abe14bc5b6f5bd90e0522e22', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23087', '511621103226', '朝阳寺村', '5', 'False', 'False', '朝阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103226', '718209d0a17b484280bbdafdd0fae69f', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23088', '511621103228', '龙井沟村', '5', 'False', 'False', '龙井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103228', '17b1c68f7a8242368bfeddfd61a0a856', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23089', '511621103230', '雪山寺村', '5', 'False', 'False', '雪山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103230', 'cee78ba459a34594a434e966561cf45c', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23090', '511621103233', '三王庙村', '5', 'False', 'False', '三王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103233', 'c817b1ed94824f388d2cb6228e32475c', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23091', '511621103235', '洪恩寺村', '5', 'False', 'False', '洪恩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103235', 'aa9bf101f1fa442f834f945ea5a32a87', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23092', '511621103237', '双龙村', '5', 'False', 'False', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103237', '9e76e7fc5ee84b889fabbec2f717be60', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23093', '511621103238', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103238', '3bf6bfcb94374cd5b9ea6272e6e36766', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23094', '511621103239', '雷锋寨村', '5', 'False', 'False', '雷锋寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103239', 'ccee1649066949d8b41aa69f38b8c3a2', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23095', '511621103623', '冯家坝村', '5', 'False', 'False', '冯家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103623', 'a100cef60cbe457e88f94de77de1dcc7', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23096', '511621104000', '镇裕镇', '4', 'True', 'True', '镇裕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621104000', 'fef4e6231f2141e48bf0c63a258a00e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23097', '511621104001', '裕安社区', '5', 'False', 'True', '裕安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104001', 'b7fd882f377740b5bf585468368a4bc1', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23098', '511621104216', '酢坊村', '5', 'False', 'True', '酢坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104216', 'a2db7f9b515242db9a7a3e7a1c0bad84', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23099', '511621104217', '石鼓村', '5', 'False', 'True', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104217', 'd984a78ace334d3288075863d5ac6fb4', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23100', '511621104218', '高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104218', '843a005f31674d39b0abba1c9a14f17b', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23101', '511621104221', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104221', '150b981cbe4346bb87f639ee5aef97be', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23102', '511621104201', '瓦店子', '5', 'False', 'False', '瓦店子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104201', 'ab6a4ae64729419286a6617684fe8f09', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23103', '511621104202', '香炉山', '5', 'False', 'False', '香炉山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104202', '9f61dd275513401abb73ba98330c5876', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23104', '511621104203', '丁家石盘', '5', 'False', 'False', '丁家石盘', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104203', '440f68e7207a412cab27d234f24f66e0', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23105', '511621104208', '七龙寺', '5', 'False', 'False', '七龙寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104208', '88697b3d1386472188e2a5840765e207', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23106', '511621104209', '尹家沟', '5', 'False', 'False', '尹家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104209', '5655b2cf8d2d478389db58fc10037bf3', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23107', '511621104210', '斋公坝', '5', 'False', 'False', '斋公坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104210', '543f1d6e94b741f596da390f0a7cce2c', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23108', '511621104212', '油榨溪', '5', 'False', 'False', '油榨溪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104212', '414a0861d7da49638f24db98e7d5a722', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23109', '511621105000', '白庙镇', '4', 'True', 'True', '白庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621105000', '81721d7264ae4245838ac5dd7c4f4829', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23110', '511621105002', '六角丘社区', '5', 'False', 'True', '六角丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105002', '3a30a870547d4e63b0f797189a5edb90', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23111', '511621105159', '安宁寺村', '5', 'False', 'True', '安宁寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105159', 'aba95e7d1de349a1a00dc616530681ab', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23112', '511621105226', '粽粑村', '5', 'False', 'True', '粽粑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105226', 'c4a213cdfc65423faf6532a68a3d2347', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23113', '511621105229', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105229', '2165b933ebed400f81bb7b94eff142b6', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23114', '511621105231', '画龙村', '5', 'False', 'True', '画龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105231', '4360341d6502414f88cb219e34a21c89', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23115', '511621105233', '金龙寺村', '5', 'False', 'True', '金龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105233', '08debb400f9b4f6390d517c47138b13a', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23116', '511621105235', '合兴村', '5', 'False', 'True', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105235', 'f200601b9ae04dcc91298c287189184c', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23117', '511621105236', '桐麻山村', '5', 'False', 'True', '桐麻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105236', '6c92abd22b874a65b9e4bb93b921cd3f', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23118', '511621105238', '皂角树村', '5', 'False', 'True', '皂角树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105238', '040c6aa0400741d5a0e0666197ab3c4b', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23119', '511621105244', '大龙山村', '5', 'False', 'True', '大龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105244', '2956576932ca45df930b118a8efb8549', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23120', '511621106000', '酉溪镇', '4', 'True', 'True', '酉溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621106000', '546ada5b36b94765b4b3965daf798d12', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23121', '511621106003', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106003', 'bc6cf53fdc574332a2aafcd8c62ce005', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23122', '511621106004', '恐龙社区', '5', 'False', 'True', '恐龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106004', '08e6c20bdf8e446a986e7c11cabecbfb', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23123', '511621106201', '安子沟村', '5', 'False', 'True', '安子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106201', 'b85c53d74647410d92354c73dbba5578', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23124', '511621106209', '寇家坝村', '5', 'False', 'True', '寇家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106209', '8f258289351a414391a9b3798c7352ea', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23125', '511621106214', '桥村坝村', '5', 'False', 'True', '桥村坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106214', '28cca4673a9f4cce85cc64e8cc59a151', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23126', '511621106222', '黑水河村', '5', 'False', 'True', '黑水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106222', '4991569766f94c09a71847b2450fcb53', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23127', '511621106223', '平安寺村', '5', 'False', 'True', '平安寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106223', 'ec6a7ac9bcf34a3ca39477853129cb75', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23128', '511621106226', '二圣庙村', '5', 'False', 'True', '二圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106226', 'e65302040edf4d688729abbd0e59da01', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23129', '511621106229', '老山村', '5', 'False', 'True', '老山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106229', 'a3d8fa42d66f46378dfcb6a66d83b4d3', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23130', '511621106230', '林场村', '5', 'False', 'True', '林场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106230', '7d7331132bd8493fad29814ad676eeaa', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23131', '511621106232', '补家坝村', '5', 'False', 'True', '补家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106232', '832f4630452749d6932b9eaf23f22064', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23132', '511621106234', '唐家盖村', '5', 'False', 'True', '唐家盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106234', '97902614f94d4b49822110471533a7b4', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23133', '511621106237', '河北滩村', '5', 'False', 'True', '河北滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106237', '43674abcc31b4760ad21b73bfe52a03d', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23134', '511621106238', '秀观音村', '5', 'False', 'True', '秀观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106238', 'cd762f86b66f4327b88124a302893de3', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23135', '511621106240', '黄花岭村', '5', 'False', 'True', '黄花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106240', '93f4be8ab05e457aa5f6edfc4b97784d', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23136', '511621106242', '林擒山村', '5', 'False', 'True', '林擒山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106242', 'c8609486632a4bf9bc88ed485bb008d0', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23137', '511621106204', '刘仁沟村', '5', 'False', 'False', '刘仁沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106204', 'ab866f60bdfd4912b4c948af63eda749', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23138', '511621106205', '双石沟村', '5', 'False', 'False', '双石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106205', '0a2961cb93a64e0682b4390951232b5e', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23139', '511621106207', '螺蛳岩村', '5', 'False', 'False', '螺蛳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106207', 'a8035f0a071b40b89faff7b4920f3c89', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23140', '511621106208', '石猪奄村', '5', 'False', 'False', '石猪奄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106208', '26421548f3ae496a8b74964af14a6212', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23141', '511621106210', '野猫滩村', '5', 'False', 'False', '野猫滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106210', '1a5cae6a6f7d406fa5ed5d0d0dfd134f', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23142', '511621106212', '黄家堰村', '5', 'False', 'False', '黄家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106212', '65805d9ee23745bfb8aae57597cd0cee', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23143', '511621106213', '刘家塘村', '5', 'False', 'False', '刘家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106213', 'c036a6b4d5794d6e80e9b0c5137aebea', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23144', '511621106215', '药铺村', '5', 'False', 'False', '药铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106215', '7131b5ef642c4096a67f5a81e1925b99', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23145', '511621106218', '火场村', '5', 'False', 'False', '火场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106218', 'a2eee92d8b0a4a419e82274a2e063770', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23146', '511621106219', '刘家坝村', '5', 'False', 'False', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106219', '375beaf1f8d346f8beca70fc71118277', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23147', '511621106221', '学堂沟村', '5', 'False', 'False', '学堂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106221', 'ff449cb68cd54ca785dc13799f9051c1', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23148', '511621107000', '同兴镇', '4', 'True', 'True', '同兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621107000', '00273d3bc9e345db81357c9d0a07cac2', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23149', '511621107001', '果兴社区', '5', 'False', 'True', '果兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107001', '3df34689739648799db3e144c6c4cd8a', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23150', '511621107202', '尹家坝村', '5', 'False', 'True', '尹家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107202', '7223a778cd34448d82e08f374b883eb1', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23151', '511621107203', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107203', '4711799f0947494ab4904b82cb8a8595', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23152', '511621107213', '四兴村', '5', 'False', 'True', '四兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107213', '4cf463c4d5064ed499acc93cdc47aade', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23153', '511621107214', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107214', '0cd27fa3c8554c61872c124a5010d88e', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23154', '511621107215', '齐兴村', '5', 'False', 'True', '齐兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107215', '4d9ec48c306542caad0e9947ffdb6e60', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23155', '511621107216', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107216', 'bb13d218cf8a42f08399c3802379b19a', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23156', '511621108000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621108000', '71e4961c30734a6da116c375b3ca2e4c', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23157', '511621108844', '兴旺社区', '5', 'False', 'True', '兴旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108844', 'cef903bc7df84860979149884d42ec28', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23158', '511621108202', '大仓沟村', '5', 'False', 'False', '大仓沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108202', '8aa45eb88b584fadbb08ca0e30ce4dc1', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23159', '511621108207', '陈家梁村', '5', 'False', 'False', '陈家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108207', 'c6ab2a067f01443da59ed636f6e9e6a0', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23160', '511621108212', '陈家坡村', '5', 'False', 'False', '陈家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108212', '0e08bf38bc384f80be2e0034cb413bd4', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23161', '511621108298', '五通庙村', '5', 'False', 'False', '五通庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108298', '78bf9a821dca41d1a06523496269ff75', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23162', '511621108950', '断碑村', '5', 'False', 'False', '断碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108950', '9281781f1a584093b953b92c0b52fe30', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23163', '511621109000', '秦溪镇', '4', 'True', 'True', '秦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621109000', 'c617d5545d5e4c9c90f4446adaa8a6e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23164', '511621109001', '清溪社区', '5', 'False', 'True', '清溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109001', '6b226a57217542e3846207bdc24ee22a', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23165', '511621109222', '穿石孔村', '5', 'False', 'True', '穿石孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109222', '7b60cb3f4fe64ba58ad7d466b2c2bfae', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23166', '511621109224', '檬子桥村', '5', 'False', 'True', '檬子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109224', '1be912a3396a4ca98725f6adf9ddd6f9', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23167', '511621109225', '朝门村', '5', 'False', 'True', '朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109225', 'd3af393336ab4e758b7820eb89f8b68a', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23168', '511621109227', '柏杨沟村', '5', 'False', 'True', '柏杨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109227', '3984d6210a694b2e859bf7dfe2a12bf5', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23169', '511621109229', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109229', '8adda8db91a748409d36e27f2adb3bb8', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23170', '511621109230', '仙谭寺村', '5', 'False', 'True', '仙谭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109230', '93acd424c38c4d1fbcf247d22d191965', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23171', '511621110000', '顾县镇', '4', 'True', 'True', '顾县镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621110000', 'ec73346f2d4941ad98f26705f1e81836', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23172', '511621110002', '金城山社区', '5', 'False', 'False', '金城山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110002', '8e5df532c8ed4c90bcc0f5762cb0b505', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23173', '511621110003', '双龙社区', '5', 'False', 'False', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110003', '992776c0a0844c27bbf967c318f3a6a5', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23174', '511621110004', '顾东社区', '5', 'False', 'False', '顾东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110004', 'ee6a0cc5bb334c0abd76427c6d9f69fe', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23175', '511621110238', '东板村', '5', 'False', 'False', '东板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110238', '68dcae9371f74e7e81bba4c8f63832a8', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23176', '511621110249', '将军村', '5', 'False', 'False', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110249', 'f096258af4bd4de5919d2fc4f0f2decb', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23177', '511621110250', '长田村', '5', 'False', 'False', '长田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110250', 'd62545ec781b43c3a7e39e90286f89a9', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23178', '511621110258', '白羊庙村', '5', 'False', 'False', '白羊庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110258', 'fba338a5375644eabf692e6938c27bc3', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23179', '511621110260', '中和庙村', '5', 'False', 'False', '中和庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110260', 'aead8f0ff40e4c71839872180651c5f5', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23180', '511621110262', '保全寺村', '5', 'False', 'False', '保全寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110262', '23a67ea886d74a3c9e92ad6a930944fe', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23181', '511621110268', '桃花沟村', '5', 'False', 'False', '桃花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110268', '085b5ccaa89f40c78c9b865617ff2121', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23182', '511621110269', '新三好村', '5', 'False', 'False', '新三好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110269', '2bebabd08db5474597fe1203eee5878e', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23183', '511621110270', '青云堂村', '5', 'False', 'False', '青云堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110270', '45d836a2aa7c40e58f093ad95fe3668b', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23184', '511621110271', '双鄢村', '5', 'False', 'False', '双鄢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110271', '0d2f663571854a318dfb8003cfea250d', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23185', '511621110272', '大园岽村', '5', 'False', 'False', '大园岽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110272', '8615981e61634613818a3d45f7d5e4f9', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23186', '511621110273', '观桥村', '5', 'False', 'False', '观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110273', '89f10211bdd041fbbc9498c4e6bb915c', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23187', '511621110274', '羊山湖村', '5', 'False', 'False', '羊山湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110274', '067434568a984682a68dadcae8caabb4', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23188', '511621110275', '两会桥村', '5', 'False', 'False', '两会桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110275', 'c227a677bff1417fb0ad456f0d66270d', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23189', '511621110276', '赵佰庙村', '5', 'False', 'False', '赵佰庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110276', '309b2dc9ce5c4894aa46203d12c4d80a', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23190', '511621110277', '龙马桥村', '5', 'False', 'False', '龙马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110277', '3d0678ec43ee4bf985b85c3d4cfa5bd4', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23191', '511621110278', '高桥村', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110278', 'e0fbe40dbc4f4e75a5d11f6ffb1a760e', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23192', '511621110206', '桐子树村', '5', 'False', 'False', '桐子树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110206', '74d67f1e02cc4b66a6cda6868aa6cf5a', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23193', '511621110208', '李家堂村', '5', 'False', 'False', '李家堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110208', 'be8168394214454e82329052f39c2213', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23194', '511621110209', '付家坳村', '5', 'False', 'False', '付家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110209', '32f8e8b0fe994c37b04489d858ca91f2', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23195', '511621110210', '蒙家湾村', '5', 'False', 'False', '蒙家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110210', '1377b0a1e16a4c83994e94d7729e0715', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23196', '511621110211', '大园岽村', '5', 'False', 'False', '大园岽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110211', 'd223e32cb20d459bbe08268ca988debf', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23197', '511621110214', '石庙沟村', '5', 'False', 'False', '石庙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110214', '04c6208b22df472eace5b46deb4b9c76', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23198', '511621110216', '偏旗山村', '5', 'False', 'False', '偏旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110216', '9ff1f908cacb4308ae3eb0967458acd8', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23199', '511621110217', '南岳庙村', '5', 'False', 'False', '南岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110217', 'e5a94d9b5b7a421db3c1e86ec46aaa98', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23200', '511621110218', '朝阳村', '5', 'False', 'False', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110218', '2cf1afea81a846d5ab0a24733ed25e88', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23201', '511621110219', '火烧坡村', '5', 'False', 'False', '火烧坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110219', 'c71c8cd15a5f470f864b465269f767f4', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23202', '511621110220', '胡家庙村', '5', 'False', 'False', '胡家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110220', 'c2ad2c51258c4b5889fac3e13881f38f', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23203', '511621110221', '石鹤嘴村', '5', 'False', 'False', '石鹤嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110221', 'f27cc3ce20c94024b2ec98689a6058de', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23204', '511621110222', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110222', '4405e76b1cbd41e78e1d0fa4b615d3de', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23205', '511621110223', '姜家庙村', '5', 'False', 'False', '姜家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110223', '4adf8c576c43428082a2fd1df1d918bd', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23206', '511621110224', '汪家沟村', '5', 'False', 'False', '汪家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110224', '3091d8ff581a4aa98706b5acdbe4652e', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23207', '511621110225', '小门路村', '5', 'False', 'False', '小门路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110225', '9e3e2b2b206d4525a3251163a544286d', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23208', '511621110227', '小羊山村', '5', 'False', 'False', '小羊山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110227', 'dd7ce89d2f9d4f37b498fcba9e657a66', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23209', '511621110228', '梁家坳村', '5', 'False', 'False', '梁家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110228', 'd49a83021776493bb30552a55b77100c', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23210', '511621110229', '马家村', '5', 'False', 'False', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110229', '2d574141543a41d1bb0f7c2237d49dfe', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23211', '511621110231', '真武桥村', '5', 'False', 'False', '真武桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110231', '3cdd05d509c944b6b685eebb91c4d748', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23212', '511621110233', '大梨村', '5', 'False', 'False', '大梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110233', '79d860c03ea242d297166f29f3a2ef67', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23213', '511621110234', '冯家坳村', '5', 'False', 'False', '冯家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110234', '4299cd6574f94102b1e7c567608e64f7', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23214', '511621111000', '苟角镇', '4', 'True', 'True', '苟角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621111000', '1b7e72d92e3849b3956a4614c7900ce7', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23215', '511621111251', '石城村', '5', 'False', 'False', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111251', '1d5d18e3da1841a2868da7464dff8d7a', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23216', '511621111252', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111252', 'ba1a9072cb21478bb887a7cfecaca194', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23217', '511621111202', '羊子山村', '5', 'False', 'False', '羊子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111202', 'b373b70ac4a842b19f29b6239e4244ee', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23218', '511621111205', '花庙子村', '5', 'False', 'False', '花庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111205', '1c49856670494f3a905ae3df2b0b2fef', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23219', '511621111206', '倒碑村', '5', 'False', 'False', '倒碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111206', '1ccb64b30d4b4d6aaa95fe13d42bb863', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23220', '511621111208', '红土地村', '5', 'False', 'False', '红土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111208', 'adb7bc1480d1423b988fe5365d69fe70', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23221', '511621111209', '烂朝门村', '5', 'False', 'False', '烂朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111209', 'e0bdc676a95f4a54ad230faeb126adbe', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23222', '511621111210', '懒土地村', '5', 'False', 'False', '懒土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111210', 'f477e746f1a843829152568506edcc58', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23223', '511621111212', '乡里祠村', '5', 'False', 'False', '乡里祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111212', '9649f3e30225487ca1bcbb8aa1df7f6b', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23224', '511621111215', '灯草行村', '5', 'False', 'False', '灯草行村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111215', '320df9d064f043e8b1277f032ec5d0af', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23225', '511621111217', '方石坝村', '5', 'False', 'False', '方石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111217', '11d9ea37c96d4ca9b635de3f53865c9b', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23226', '511621111219', '古坟梁村', '5', 'False', 'False', '古坟梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111219', '93961b3c39224baeb2c733b60b89e84e', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23227', '511621111220', '杨家桥村', '5', 'False', 'False', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111220', '7431d64f7a054b8d97766fc2295cd35a', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23228', '511621111221', '蛤蟆口村', '5', 'False', 'False', '蛤蟆口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111221', 'f9c62bc621c7403aa6fc717b3e51b5b2', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23229', '511621111223', '墨斗溪村', '5', 'False', 'False', '墨斗溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111223', '5153544395b148bdadd39ba5ba644f96', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23230', '511621111224', '马应山村', '5', 'False', 'False', '马应山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111224', 'dd975627f87d43bfaba1c45c3716a69f', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23231', '511621111226', '庵堂沟村', '5', 'False', 'False', '庵堂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111226', '8b2b9ca008e74fa69c91e006b7f623ef', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23232', '511621111229', '双土地村', '5', 'False', 'False', '双土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111229', 'f202d90580054112894be57e5405f468', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23233', '511621111230', '回龙庙村', '5', 'False', 'False', '回龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111230', 'bd24028371ab4bc3ac36473068390cf2', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23234', '511621111231', '安家坝村', '5', 'False', 'False', '安家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111231', '0becdeebfe314f6fa0a892dc833f0277', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23235', '511621111234', '圣德山村', '5', 'False', 'False', '圣德山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111234', 'edc3b4ee82944e53980b7a5cd1417201', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23236', '511621111235', '熊家沟村', '5', 'False', 'False', '熊家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111235', '338e73b763bd4706ab609ec836d6e616', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23237', '511621111236', '凉水井村', '5', 'False', 'False', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111236', '19fae508f9cd422095a85acbbb53150e', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23238', '511621111238', '回龙寺村', '5', 'False', 'False', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111238', '197cee6dbfd1429eb7d0bb0c19468e01', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23239', '511621111239', '吴家坡村', '5', 'False', 'False', '吴家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111239', '2388e9f3db7740b0a85a9a78f013fac1', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23240', '511621111241', '高岩头村', '5', 'False', 'False', '高岩头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111241', 'f4d0df16ffb245f1a633287cf26ea3b8', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23241', '511621111243', '风门坳村', '5', 'False', 'False', '风门坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111243', '0a7d1a334d6243939011e554dd7e9685', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23242', '511621111244', '安乐寨村', '5', 'False', 'False', '安乐寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111244', '173b9e333e7c463bbaf4cad91a305d20', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23243', '511621111246', '走马坪村', '5', 'False', 'False', '走马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111246', '087663dda4614d2b9acc333b3477e906', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23244', '511621111247', '长五间村', '5', 'False', 'False', '长五间村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111247', '6493db87dfab4d71a216dd619f34d5f4', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23245', '511621111249', '四方井村', '5', 'False', 'False', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111249', '5d628b2ebcef4556b3d9c60816d2e4f1', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23246', '511621112000', '天平镇', '4', 'True', 'True', '天平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621112000', 'b739ae3148dc48f3b6f7c001fd5ecc48', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23247', '511621112001', '滨河社区', '5', 'False', 'False', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112001', '4006c37c2bcc4d9c9c7b79a9b60b6420', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23248', '511621112201', '蒋家庙村', '5', 'False', 'False', '蒋家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112201', '4b727e2bccd84c688cda37933a27a8a6', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23249', '511621112203', '垭口村', '5', 'False', 'False', '垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112203', 'd1563a1cf0cc44f3b1cfd27d72fde36e', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23250', '511621112206', '胜利村', '5', 'False', 'False', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112206', '67f5a5e52f4245289244a241bf7b5058', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23251', '511621112208', '土地坳村', '5', 'False', 'False', '土地坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112208', '802a7c6f6337416faf76d63c360a8170', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23252', '511621112209', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112209', 'e36fe282594d4b798be552d244169c5f', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23253', '511621112210', '金龙庙村', '5', 'False', 'False', '金龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112210', '0a9009e432164c9d8984afa52ddabf38', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23254', '511621112211', '五圣庙村', '5', 'False', 'False', '五圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112211', 'ca629e4ad5474d32948fadd95d8bb2be', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23255', '511621112215', '八块田村', '5', 'False', 'False', '八块田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112215', '38b4c100d4a94a529f03404056e4a78a', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23256', '511621112220', '长河扁村', '5', 'False', 'False', '长河扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112220', '774ade1123144e04afece024a37cfb8d', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23257', '511621112224', '先锋观村', '5', 'False', 'False', '先锋观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112224', '0201b9ca25ea4d0cb2fd14ac965a4e20', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23258', '511621112227', '英角村', '5', 'False', 'False', '英角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112227', '7aee7eba34d649edbe0d538d10e28383', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23259', '511621112229', '李家坝村', '5', 'False', 'False', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112229', 'a371c443429041c9a10f093f74f7519f', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23260', '511621112231', '金龟桥村', '5', 'False', 'False', '金龟桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112231', '190be27080744cc7bf42214428349c98', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23261', '511621112234', '水口村', '5', 'False', 'False', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112234', 'c3f2136f271a4e419c8496955295c00a', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23262', '511621112235', '蒋山镇村', '5', 'False', 'False', '蒋山镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112235', 'cb48044c91d442c6a2784aa1515b9de6', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23263', '511621112236', '安东村', '5', 'False', 'False', '安东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112236', '25962b70e48e4b1ba1c845026a1f4945', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23264', '511621112237', '龙王滩村', '5', 'False', 'False', '龙王滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112237', 'ab53484c16a944cb9256f37ebc166533', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23265', '511621112238', '三元寨村', '5', 'False', 'False', '三元寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112238', 'c42589bccd0d4a44ad234c900c01711e', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23266', '511621112239', '新中村', '5', 'False', 'False', '新中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112239', 'f7ca2983f3f64748a405f42899d3a8dd', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23267', '511621112213', '黎家沟村', '5', 'False', 'False', '黎家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112213', 'ac91035c3ae6427fb06fd3d145cbcc1a', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23268', '511621113000', '石垭镇', '4', 'True', 'True', '石垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621113000', '442b4c0f52da424286c6c6192ab31d1d', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23269', '511621113003', '温家堡', '5', 'False', 'True', '温家堡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621113003', 'a4694ba90c9b4e509c9b75759fe35c74', '442b4c0f52da424286c6c6192ab31d1d', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23270', '511621113213', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621113213', '9e1c2d6f99b14697bf1a08da911d1c54', '442b4c0f52da424286c6c6192ab31d1d', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23271', '511621114000', '乔家镇', '4', 'True', 'True', '乔家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621114000', '71fbcb17ad31464cb755e718cdd4cf41', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23272', '511621114201', '杨坝村', '5', 'False', 'True', '杨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114201', 'e65550bf2c16436abfbc80d0db98b795', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23273', '511621114202', '太阳石村', '5', 'False', 'True', '太阳石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114202', 'db36e8589d6f45b38979ac34a0e1a041', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23274', '511621114214', '韩婆岭村', '5', 'False', 'True', '韩婆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114214', '8ba7eac84e32426ca553821a92a84d8b', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23275', '511621114002', '灵官庙村', '5', 'False', 'False', '灵官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114002', 'ddbf885b22bd49ebb57258f49fd70afe', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23276', '511621114213', '韩婆岭村', '5', 'False', 'False', '韩婆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114213', '4fc62ace8c9e42129a2721c49e932e7a', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23277', '511621115000', '罗渡镇', '4', 'True', 'True', '罗渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621115000', '586cd9acc8364e9bb0050a3e5358b7e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23278', '511621115003', '赛龙社区', '5', 'False', 'True', '赛龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115003', 'c9a0911b97de42f58ca89c8c89143ad2', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23279', '511621115004', '大佛社区', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115004', '7aaa551111fe4da083dd61bc46e6efe1', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23280', '511621115218', '顺梁寨村', '5', 'False', 'True', '顺梁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115218', 'cdece361554a46b3966638c19523fc23', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23281', '511621115219', '井淹院村', '5', 'False', 'True', '井淹院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115219', '6b627ce9c5d9441c94d18543bb60b3b0', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23282', '511621115221', '花柳溪村', '5', 'False', 'True', '花柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115221', '9aa68e3f77684ac7b06092f66346afda', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23283', '511621115222', '天神堂村', '5', 'False', 'True', '天神堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115222', '167d1c6752874a65bf23c537c9ed4519', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23284', '511621115226', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115226', '7248bec0aeaf4b758ad7a273f4a2921d', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23285', '511621115227', '老人坪村', '5', 'False', 'True', '老人坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115227', 'cbba6098eaef45808dec1143b4063b57', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23286', '511621115228', '赵家坪村', '5', 'False', 'True', '赵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115228', 'ec6108d399f842fe9bd0fedd3db79840', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23287', '511621115229', '红花园村', '5', 'False', 'True', '红花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115229', 'ce589db64c524e4ba097c51144691ba5', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23288', '511621115230', '十字路村', '5', 'False', 'True', '十字路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115230', '2eb5f1aee9474939870ac06ed1cd0e50', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23289', '511621115233', '园艺场村', '5', 'False', 'True', '园艺场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115233', '4093fb12fe7148ae8df432e17e2cd70b', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23290', '511621115240', '大佛寺村', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115240', 'c60749c1205048ffbb031edcc160b29e', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23291', '511621115243', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115243', '1b79667a325c4f4c8d1b842b743c13ef', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23292', '511621115244', '香山村', '5', 'False', 'True', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115244', '619ea36131774c38851e5e71769913cd', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23293', '511621115247', '三官店村', '5', 'False', 'True', '三官店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115247', 'bd4ed68dc2664758a89aff91278b05d1', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23294', '511621115249', '罗善桥村', '5', 'False', 'True', '罗善桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115249', '69c28e22222947be8b7fcae15d5258c9', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23295', '511621115250', '河畔沟村', '5', 'False', 'True', '河畔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115250', '8263640590034c18a993b49698c6653e', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23296', '511621116000', '裕民镇', '4', 'True', 'True', '裕民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621116000', 'c850eaf1def84fc18fa9a1cc201dd61e', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23297', '511621116693', '古迹山村', '5', 'False', 'True', '古迹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621116693', '65579c95643142b8ae6da2f69e20023d', 'c850eaf1def84fc18fa9a1cc201dd61e', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23298', '511621117000', '中和镇', '4', 'True', 'True', '中和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621117000', '53b8f2304d594d54918fd1c8e9d8e5e6', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23299', '511621117221', '天全村', '5', 'False', 'False', '天全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117221', 'cfee6c01735040189b2c4c1e60431b50', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23300', '511621117222', '渠河村', '5', 'False', 'False', '渠河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117222', 'f95bf6bc938a446c9105988a46f33891', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23301', '511621117223', '金顶山村', '5', 'False', 'True', '金顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117223', '393ab7b016de4038abf8ad46090e3bcd', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23302', '511621117224', '太阳坪村', '5', 'False', 'True', '太阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117224', '3aea4dd76ca7495db2656ae85c070e7b', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23303', '511621117201', '羊头坝村', '5', 'False', 'False', '羊头坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117201', '70f212eddd214c3da83320c9c60e3747', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23304', '511621117204', '山陵湾村', '5', 'False', 'False', '山陵湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117204', 'e21feece51ef43d8b94683262f3ec0f1', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23305', '511621117206', '凉风垭村', '5', 'False', 'False', '凉风垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117206', '1298b6111e004561a3cfe184446addce', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23306', '511621117207', '大庙山村', '5', 'False', 'False', '大庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117207', '82ccb46f94c4407b8a08f64c060169af', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23307', '511621117209', '长梁子村', '5', 'False', 'False', '长梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117209', '6566060b184643deadd2fe8172c196f8', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23308', '511621117210', '智光嘴村', '5', 'False', 'False', '智光嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117210', '3ce9b0a9700842e2a37be2b1ef871c5c', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23309', '511621117214', '金顶山村', '5', 'False', 'False', '金顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117214', '4e2cf980fc614840bfb8bfad70f9e9e3', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23310', '511621117215', '甘家梁村', '5', 'False', 'False', '甘家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117215', 'ac8563cef2464643bd2f01f2d095fc7c', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23311', '511621117217', '马家桥村', '5', 'False', 'False', '马家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117217', '4daa86de7b0c45b6a58b721c223e7302', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23312', '511621117218', '资阳坪村', '5', 'False', 'False', '资阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117218', 'bb6b06660a2b4fd0a4c50780e9004053', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23313', '511621117220', '二郎庙村', '5', 'False', 'False', '二郎庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117220', '2b7117d3d9c446438270d582023a6316', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23314', '511621118000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621118000', '8e65cecc232f4cbb9fc6f2417cdfb1ca', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23315', '511621118001', '永胜社区', '5', 'False', 'True', '永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118001', '481ce6e9994d4d408eeb394dbbdf4460', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23316', '511621118202', '大石坝村', '5', 'False', 'True', '大石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118202', '363698e19b3d41c483158b484bd97ddc', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23317', '511621118204', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118204', '5d7469a56d49460db111a5a7a4422eaf', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23318', '511621118205', '杜家寺村', '5', 'False', 'True', '杜家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118205', '998bf3b5ec36495597ec711e459bd40a', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23319', '511621118206', '贺家堂村', '5', 'False', 'True', '贺家堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118206', 'ef12c54f183d49bd90bbd3edf338bf4b', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23320', '511621118207', '红关寨村', '5', 'False', 'True', '红关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118207', '7529e5b515654c1fa234fcce4a19797f', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23321', '511621118208', '黄家梁村', '5', 'False', 'True', '黄家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118208', 'c93a3a2a8300486aa3541d58dc33470c', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23322', '511621118212', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118212', 'bc3ecaef64694a3384ee142c3b59ffaf', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23323', '511621118216', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118216', '66335b67e6fc4a3698c293e735261c7c', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23324', '511621118222', '黄桷树村', '5', 'False', 'True', '黄桷树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118222', 'fda76efacb6242d09c3ee51300f3b4ce', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23325', '511621118224', '梁家垭村', '5', 'False', 'True', '梁家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118224', 'baf7f019a9014426a9e95a44a2c940ea', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23326', '511621118226', '和溪村', '5', 'False', 'True', '和溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118226', '1b413389dbb641df82a9c12cf3763dbc', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23327', '511621118227', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118227', '48f0cd44e19b4b6ba05c1c9349a9952a', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23328', '511621118228', '梓桐寺村', '5', 'False', 'True', '梓桐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118228', 'c7f96d119d974c2693398d9e114288a8', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23329', '511621121000', '临溪镇', '4', 'True', 'True', '临溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621121000', 'b6dfdd3237c94c328173a3ccfa1c1616', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23330', '511621121001', '双石桥社区', '5', 'False', 'True', '双石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121001', '8a0d98a8670a4f62b4710ebacbb13edb', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23331', '511621121201', '转东桥村', '5', 'False', 'True', '转东桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121201', '643c4a33560c412eb8d8deabd34e577a', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23332', '511621121202', '筒车桥村', '5', 'False', 'True', '筒车桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121202', '81d892cc2a0e4e4f8dbbb6606c3b3b1c', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23333', '511621121205', '白鹤山村', '5', 'False', 'True', '白鹤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121205', '3aa4e051924c47939c9cc67c63b0f638', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23334', '511621121206', '龙摊子村', '5', 'False', 'True', '龙摊子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121206', '9a4484f4bc084b44b6fef9fd2a11fe8c', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23335', '511621121208', '红庙子村', '5', 'False', 'True', '红庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121208', 'bc7d1f6c35134360a75c68681c62f591', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23336', '511621121210', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121210', '3eb7a30b4a2c4cf1ba85b78efccfa49e', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23337', '511621122000', '西板镇', '4', 'True', 'True', '西板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621122000', '391696baf2a047c7a2f95e4d84c1dd20', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23338', '511621122001', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122001', '6db909a337114c04844b2c659639dbdb', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23339', '511621122201', '真武山村', '5', 'False', 'True', '真武山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122201', 'b6a526db7bdf4fc6a74dc4ca9deab571', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23340', '511621122202', '高峰池村', '5', 'False', 'True', '高峰池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122202', '5897ec05f1b24ab3a6b9c63ce922b170', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23341', '511621122204', '牛场寨村', '5', 'False', 'True', '牛场寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122204', 'bfc8acfe8afa4080b36cb0a0b5da8ed3', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23342', '511621122207', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122207', 'b2397fbe647e450a9ca8443e087f33a5', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23343', '511621122208', '老罐溪村', '5', 'False', 'True', '老罐溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122208', '4c11aa64fe2f4ce88164e7003e5616d5', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23344', '511621122211', '鼓楼坡村', '5', 'False', 'True', '鼓楼坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122211', '66b63ecbdbd14d0badccf644a6984011', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23345', '511621122214', '金子沟村', '5', 'False', 'True', '金子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122214', 'b793ba9cc6a745a6a723dbb1569865e7', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23346', '511621122218', '河堰口村', '5', 'False', 'True', '河堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122218', 'a5cffb35824b4e918890f5e831f0d109', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23347', '511621122220', '老关寨村', '5', 'False', 'True', '老关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122220', 'e93e6d0739f8440fa73131b80964dd83', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23348', '511621122221', '高岩山村', '5', 'False', 'True', '高岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122221', '61a9b6dcf4d34d9dac934835088a53d5', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23349', '511621123000', '齐福镇', '4', 'True', 'True', '齐福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621123000', '6007d8434284457d98b1041357ec3f77', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23350', '511621123001', '姚市桥社区', '5', 'False', 'False', '姚市桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123001', '7803a3be66e74fb2bf078cb9472b9117', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23351', '511621123205', '水口店村', '5', 'False', 'False', '水口店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123205', 'b0bd637670364540af1441ed8b5c60f2', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23352', '511621123206', '伍家河村', '5', 'False', 'False', '伍家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123206', '50dff67b43af43d1ab70018da934d844', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23353', '511621123209', '两河口村', '5', 'False', 'False', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123209', '0b0be914b669476d9d08302a76ce5595', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23354', '511621123210', '白马庙村', '5', 'False', 'False', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123210', '7a0b7aa6d7bb4217808c662e424030d3', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23355', '511621123214', '齐头岩村', '5', 'False', 'False', '齐头岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123214', '4349ea0b0b5a4f43af7cce2eef7eacd5', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23356', '511621123216', '魏家沟村', '5', 'False', 'False', '魏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123216', 'c9202aa77a4e4260b0f99f09787566f0', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23357', '511621123222', '屈家坝村', '5', 'False', 'False', '屈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123222', '89b95368eee144aeb5e0eae31b742f67', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23358', '511621123223', '莲花屋基村', '5', 'False', 'False', '莲花屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123223', 'fb90a6d98abb43779697b406a34c68b5', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23359', '511621123225', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123225', '95c8bd9d33bc40ab9455a10f00648041', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23360', '511621123226', '官庙村', '5', 'False', 'False', '官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123226', 'f915cbe8ed5e41939170c50bc1f2a1ed', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23361', '511621124000', '伏龙镇', '4', 'True', 'True', '伏龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621124000', '07b7df1710724a1698ec506042e7d881', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23362', '511621124001', '腾龙社区', '5', 'False', 'True', '腾龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124001', 'd2a8320281a64a0fae8820f9e78313af', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23363', '511621124201', '打鱼滩村', '5', 'False', 'True', '打鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124201', 'e7afe29a78884cb3859a7696ae3a9622', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23364', '511621124204', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124204', '8d0b500101bb4a8d8ee6ead0b3bfe891', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23365', '511621124205', '走马岭村', '5', 'False', 'True', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124205', '741caddffbd24e37a1fc2a9e30fc0ff8', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23366', '511621124207', '碑梁子村', '5', 'False', 'True', '碑梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124207', '56cd4c4b7f2e430f8f98618687f04996', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23367', '511621124209', '龙堂庙村', '5', 'False', 'True', '龙堂庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124209', '61fbc992563b46cc926cfd5235c4d3c7', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23368', '511621124210', '关家嘴村', '5', 'False', 'True', '关家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124210', 'a4ad2eebd60f41cda2170f673624319a', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23369', '511621124212', '任家坪村', '5', 'False', 'True', '任家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124212', 'ad933b88c30d4436b41e9b2798a6a66c', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23370', '511621124215', '沈家沟村', '5', 'False', 'True', '沈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124215', '2a220d98f7be461f9b7303d221889a5b', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23371', '511621124216', '白杨湾村', '5', 'False', 'True', '白杨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124216', '8b67fc80e3e94c88a630623a5562416f', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23372', '511621124221', '三夹沟村', '5', 'False', 'True', '三夹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124221', 'd7192504d9f1440eb09f948abc359752', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23373', '511621124223', '青鸟石村', '5', 'False', 'True', '青鸟石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124223', '6f035de89c5042ef8e9a557900e3fde6', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23374', '511621124226', '谭家院村', '5', 'False', 'True', '谭家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124226', '9193bc4ca01e40a9a4013d5ccb3ed43e', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23375', '511621124228', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124228', '9969416027124c989631444434331b22', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23376', '511621124229', '芝阳寨村', '5', 'False', 'True', '芝阳寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124229', 'fab1e918db0e443eaa116250b3a981d9', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23377', '511621212000', '黄龙乡', '4', 'True', 'True', '黄龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621212000', 'feb26cb31e7149c6b5b7041253289805', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23378', '511621212211', '铺芽山村', '5', 'False', 'False', '铺芽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212211', 'eafe93c3bf834590ae4aa4910b62164b', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23379', '511621212202', '小白岩村', '5', 'False', 'False', '小白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212202', 'd77bfd65d65148bd9342a801feaf4174', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23380', '511621212204', '石马山村', '5', 'False', 'False', '石马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212204', 'c30369ec56da428687bf2ef020a45104', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23381', '511621212207', '滑石板村', '5', 'False', 'False', '滑石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212207', '9c18f54ccd1e486cb54bbbabfd62db71', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23382', '511621212208', '铺芽山村', '5', 'False', 'False', '铺芽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212208', '864b74a95e8d4b85a5ee21ca5c1da9e1', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23383', '511621212209', '玉瓶寨村', '5', 'False', 'False', '玉瓶寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212209', '61be4eedcdba41dbb6ea4a9a5a9eec51', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23384', '511621212210', '大地坝村', '5', 'False', 'False', '大地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212210', 'fe955c0647cd405ab7ecad968024a513', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23385', '511621216000', '鱼峰乡', '4', 'True', 'True', '鱼峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621216000', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23386', '511621216001', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621216001', '78ae070003884ddfbc98e78380db2e1a', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23387', '511621216217', '鱼峰山村', '5', 'False', 'False', '鱼峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621216217', '9b68e8997c81492aa248fe0bd7c63cdf', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23388', '511621426000', '普安镇', '4', 'True', 'False', '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621426000', '2c8b0840d0f24238acb5081a4e77378e', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23389', '511621216216', '新庙子村', '5', 'False', 'False', '新庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621216216', '7095ac5a5f724cf8858f6b5830ad927b', '2c8b0840d0f24238acb5081a4e77378e', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23390', '511621306000', '岳池县经开区', '4', 'False', 'True', '岳池县经开区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621306000', '19e9ec6e42314476bc5b2faf175af40d', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23391', '511621312000', '岳池县高新区', '4', 'False', 'True', '岳池县高新区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621312000', '3da51f82d2164778a71a84b39f259247', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23392', '511622000000', '武胜县', '3', 'True', 'True', '武胜县', 'gaswsx.sczwfw.gov.cn', '3fe653bc681146a2990e11c5bdd47088', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23393', '511622100000', '沿口镇', '4', 'True', 'True', '沿口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622100000', 'd24cacfeb9d847e8ae8afa98110a6c68', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23394', '511622207001', '新建街社区', '5', 'False', 'True', '新建街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207001', '8d39e604bc0c4c35a1d5fdd13832672e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23395', '511622207201', '长伸沟村', '5', 'False', 'True', '长伸沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207201', 'b3cd9f40c9584f5ca770bca1c6108d02', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23396', '511622207204', '晏家坝村', '5', 'False', 'True', '晏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207204', '99d4bbad39a7498d9fc484d0afeb921d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23397', '511622207205', '凉山村', '5', 'False', 'True', '凉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207205', '9cca5526c7934e1d89df8458316be744', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23398', '511622207207', '马军村', '5', 'False', 'True', '马军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207207', '037694f0051c460190ce82cff01133f3', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23399', '511622207209', '竹溪村', '5', 'False', 'True', '竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207209', 'bf9efe09038b4a0db882b524cdfd393e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23400', '511622207210', '文龙村', '5', 'False', 'True', '文龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207210', '8b4c79760c5446349d4adf96cd43db57', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23401', '511622207211', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207211', '17ef82c7b767498092e83a7f4f69a034', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23402', '511622100001', '解放路社区', '5', 'False', 'True', '解放路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100001', '22d77e2e989a44a1ba1827e3ea744bdb', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23403', '511622100002', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100002', '50026320af414a9e91d73408a7b0f328', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23404', '511622100003', '建设北路社区', '5', 'False', 'True', '建设北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100003', '6fda44d8d5f346af8b22eb3a9ac37a0f', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23405', '511622100004', '定远社区', '5', 'False', 'True', '定远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100004', 'bd4c5dd58cac45c8aba6533d3dbca053', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23406', '511622100005', '印山社区', '5', 'False', 'True', '印山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100005', 'f489bffbbb854109a10175c2fd650bee', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23407', '511622100006', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100006', '03a7fbb46b2d4ae3bf7efb92bde803ba', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23408', '511622100007', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100007', '1d94f3bdc18f43a395dd84b55d159f2d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23409', '511622100008', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100008', 'd7ecac8b5582425b8259299caf2d3934', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23410', '511622100009', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100009', '6c8d32f8572848e78e021193144114ca', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23411', '511622100010', '迎宾社区', '5', 'False', 'True', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100010', 'd8dc6ce8c758499dbb1f604cdf26e90c', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23412', '511622100011', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100011', '14c06ffb06184b97ae3783ad2027ac68', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23413', '511622100012', '金鸡岭社区', '5', 'False', 'True', '金鸡岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100012', '154068c558e94ba1b8046b4d7e769662', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23414', '511622100201', '武中村', '5', 'False', 'True', '武中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100201', '6684816786ab41dab91b980a28a88f00', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23415', '511622100203', '白鹤观村', '5', 'False', 'True', '白鹤观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100203', '659284db5efe45699c694fa41b80f33c', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23416', '511622100204', '唐家山村', '5', 'False', 'True', '唐家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100204', '6f1396ee3355427096f852e231eb37f8', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23417', '511622100206', '马颈寨村', '5', 'False', 'True', '马颈寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100206', '33c62f921a72469cb316b9b607e53a0e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23418', '511622100210', '叶家山村', '5', 'False', 'True', '叶家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100210', '9bce65995af24cadb394e833b6a6e909', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23419', '511622100212', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100212', '85da3af436364b1ebede709607dcdaa5', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23420', '511622100214', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100214', 'eea8dc071a204c85ad95ba9565d1254f', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23421', '511622100215', '中滩村', '5', 'False', 'True', '中滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100215', '0deffb8f1dcf4b879204a55704153c1e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23422', '511622100218', '长凤村', '5', 'False', 'True', '长凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100218', 'ba97ad8fa74e4eaa96118c96daefde0a', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23423', '511622100219', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100219', '027e8a498b3f45d880a6107debd8d99d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23424', '511622100221', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100221', '8b95be52b79f4467a9e59bbdff3160c2', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23425', '511622100223', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100223', '57772dcdf495435aba8b1cb600d8ebd3', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23426', '511622100224', '方湾村', '5', 'False', 'True', '方湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100224', '64cb6e7b0eaa4b86abe6575d1ff1718e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23427', '511622100226', '百兴村', '5', 'False', 'True', '百兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100226', '1ce23beea9474ea8aaa884bc3a36c13d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23428', '511622100228', '泰山村', '5', 'False', 'True', '泰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100228', '4c29053025bf46c692ca15f9963df708', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23429', '511622100230', '金银坎村', '5', 'False', 'True', '金银坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100230', 'fb8dce09edae4372a3883d424477ead6', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23430', '511622100232', '白滩村', '5', 'False', 'True', '白滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100232', '28f64f6dddd84ce391db34d3c12add21', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23431', '511622100233', '江家坝村', '5', 'False', 'True', '江家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100233', '93a4abc452e84b689a5a12679d3d497e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23432', '511622100236', '金狮村', '5', 'False', 'True', '金狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100236', '0b27d07bc3bd4cc7b8ec56b4c9389f8f', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23433', '511622100237', '天灯堡村', '5', 'False', 'True', '天灯堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100237', '467caf55383b45a1b191b0f375a8fedd', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23434', '511622100238', '黑岩村', '5', 'False', 'True', '黑岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100238', 'e20fe54e3f2a40348b264751754b3d31', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23435', '511622100241', '青华寨村', '5', 'False', 'True', '青华寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100241', '2b6b25af4f154a23aa71474c31422451', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23436', '511622101000', '中心镇', '4', 'True', 'True', '中心镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622101000', 'b7adb7f7fb934f67bacdcd9f5583d773', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23437', '511622101001', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101001', '69898c4730ef42f5a57f2e9cb62fc0e4', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23438', '511622101002', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101002', '564a1560c17a423b89157ce7bfc65bc1', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23439', '511622101003', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101003', '14ae0461318d4f01937df1b3f7bd57f2', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23440', '511622101201', '环江村', '5', 'False', 'True', '环江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101201', '021ebd7d24044599a11c29194c0cfdd4', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23441', '511622101204', '大通村', '5', 'False', 'True', '大通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101204', '8f10f72e77a748ce8b50a924af3b5d07', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23442', '511622101206', '水文村', '5', 'False', 'True', '水文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101206', '3657c22f413340f6b0aeec06d6b60a70', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23443', '511622101208', '天印村', '5', 'False', 'True', '天印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101208', '46789e557c74447a9ef31819511c6eb6', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23444', '511622101210', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101210', '99f6be29e8b545ef85f68c8de35ae241', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23445', '511622101212', '响田坎村', '5', 'False', 'True', '响田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101212', 'd87fba78cc0b45faae9f2f440f2a3401', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23446', '511622101215', '道马村', '5', 'False', 'True', '道马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101215', '42642ea0984b40b2bee4c2bec2ef39ac', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23447', '511622101216', '平静村', '5', 'False', 'True', '平静村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101216', 'eefab64b509443eab3e3b0955536ba4c', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23448', '511622101218', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101218', '7d16eae150a54f479cfbb2148cb6534e', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23449', '511622101220', '鸡公山村', '5', 'False', 'True', '鸡公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101220', 'b6e6dc2f517e4359b051ea9a417b4902', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23450', '511622101221', '锡壶沟村', '5', 'False', 'True', '锡壶沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101221', '68f4cb388a63427a9eb61f557b4c00a7', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23451', '511622101225', '普建村', '5', 'False', 'True', '普建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101225', 'b6a509e3bcc046e8ad6796fb7d3421a1', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23452', '511622101226', '大中坝村', '5', 'False', 'True', '大中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101226', '366444ceab514313a11cb46ff93e1c4b', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23453', '511622101230', '练山湾村', '5', 'False', 'True', '练山湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101230', '9080d958adbd4c1fb6aeaeb1dd14202d', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23454', '511622101231', '狮子口村', '5', 'False', 'True', '狮子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101231', 'd16b985d4ca346c19cc3a124b8feaf01', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23455', '511622102000', '烈面镇', '4', 'True', 'True', '烈面镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622102000', '407deba65c8b4af8a9429fd067fc262a', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23456', '511622214001', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214001', 'd54f49605d1b44d19a1bafb380620725', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23457', '511622214201', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214201', '26d7700d32484d1698e737a40bc7ad89', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23458', '511622214204', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214204', '9cbe52901285448e94dfada37d40f24e', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23459', '511622214206', '关坝村', '5', 'False', 'True', '关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214206', 'e54208ed91ab4f9b9c4e100e1cf031c5', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23460', '511622214207', '土主村', '5', 'False', 'True', '土主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214207', '78ca5f6a4b3540648d3d1d6ee257cd61', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23461', '511622214209', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214209', 'c99517f7130e4bc09e67d23a07a24073', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23462', '511622214210', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214210', 'ad756239e7aa49ba9126b1e438d3d846', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23463', '511622102001', '中山社区', '5', 'False', 'True', '中山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102001', '63f85955bfa44c7e967c672beddce6b3', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23464', '511622102002', '烈渝路社区', '5', 'False', 'True', '烈渝路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102002', '552d2d3d8d8b4e699a9ec4dc7090a500', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23465', '511622102003', '东关社区', '5', 'False', 'True', '东关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102003', 'c486d65a09e842fcae289cdd4997d41d', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23466', '511622102104', '新烈社区', '5', 'False', 'True', '新烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102104', 'b27cdeca4aa143878b43746e3e8ada39', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23467', '511622102201', '狮子桥村', '5', 'False', 'True', '狮子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102201', '9435f06bf0594b32aff99fcef06e7ecc', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23468', '511622102202', '望水垭村', '5', 'False', 'True', '望水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102202', '6b2d0ef0411d439ea613a76edf9cf4bf', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23469', '511622102203', '高梯村', '5', 'False', 'True', '高梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102203', '67fc9afe19684725afca105224ad0e53', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23470', '511622102204', '高原村', '5', 'False', 'True', '高原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102204', '9ebd0cb3fad44aabab1028b712722b6c', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23471', '511622102207', '顺天寨村', '5', 'False', 'True', '顺天寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102207', '28a47846d2aa472181b83716d63c67aa', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23472', '511622102210', '红花坝村', '5', 'False', 'True', '红花坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102210', '1f8961d8688342499e8e15823781da03', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23473', '511622102211', '白鹤山村', '5', 'False', 'True', '白鹤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102211', '5db18376a9d44c93b381b3b52aa495a6', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23474', '511622102215', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102215', '7df20dd80e214ddca2205c0dc662575d', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23475', '511622102216', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102216', '99ead2d1b5ec4a9b949303ae33403088', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23476', '511622102218', '窑罐村', '5', 'False', 'True', '窑罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102218', '551711cf8b2c4c56a0a88f70dd004a7c', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23477', '511622102222', '汉初村', '5', 'False', 'True', '汉初村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102222', 'bed1481d92b84135a2dd775524ca775d', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23478', '511622102223', '石龙滩村', '5', 'False', 'True', '石龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102223', '671d435f629d42f2847afc82d8f45c3f', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23479', '511622103000', '飞龙镇', '4', 'True', 'True', '飞龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622103000', 'b4912f3933354cd18d3a8a74a91eacdf', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23480', '511622209001', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209001', '8d276590dec14307932990fe6d044e9d', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23481', '511622209203', '黄林堡村', '5', 'False', 'True', '黄林堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209203', '4b2e243bd4b94c75bf5c74c7ac7d584c', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23482', '511622209205', '白坪村', '5', 'False', 'True', '白坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209205', '8a1de825e3fe4bedb415ebe08788e69f', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23483', '511622209207', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209207', 'cd85c3d78eee4ebe98b1e6460474b369', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23484', '511622209208', '水磨滩村', '5', 'False', 'True', '水磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209208', '26929c6719eb437091eaeeddf5fad0ff', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23485', '511622209210', '裕丰村', '5', 'False', 'True', '裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209210', '0d1e7d6d7208429d8d4624b1a7277c0d', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23486', '511622209213', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209213', '91381370b1a04f4f83b722ddc6c190ef', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23487', '511622209215', '长安村', '5', 'False', 'True', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209215', '314eecbc63f1466e9dcba1f2e78d48a5', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23488', '511622103001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103001', '4d0f2ce83b94454e9f06c907e219ff2a', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23489', '511622103201', '莲花坪村', '5', 'False', 'True', '莲花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103201', '5efe43aac7c7455db2eccae2ad58d8de', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23490', '511622103202', '梅托村', '5', 'False', 'True', '梅托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103202', 'b78e6ca492f24581a34eab381a78fad7', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23491', '511622103203', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103203', 'a42b68c41e9a4f988a9f3595b4072f74', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23492', '511622103204', '五排水村', '5', 'False', 'True', '五排水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103204', 'edf373b4d8f940429a941722d8e6b925', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23493', '511622103206', '五家岩村', '5', 'False', 'True', '五家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103206', '73532ff8df0449a1850a1f53b324a380', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23494', '511622103210', '河尔口村', '5', 'False', 'True', '河尔口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103210', '8210aa494f1347b2bb196bd4628d8c91', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23495', '511622103212', '卢山村', '5', 'False', 'True', '卢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103212', '68545bed1e7b4077ad0365e9df282be4', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23496', '511622103214', '木井村', '5', 'False', 'True', '木井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103214', '3990d500be404d13bdad6c4632754057', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23497', '511622104000', '乐善镇', '4', 'True', 'True', '乐善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622104000', 'c353e42d22e9438e8311f9871e4dfdde', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23498', '511622104223', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104223', '36b306c99c4048d9911944bfdbbba9a9', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23499', '511622204201', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204201', 'e2ae4300a0b744809025bdeb644cbf34', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23500', '511622204202', '午台山村', '5', 'False', 'True', '午台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204202', '4e6f215c436f4a848a8ebfd27dfef264', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23501', '511622204204', '平竹村', '5', 'False', 'True', '平竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204204', 'b078c9e8c99b4cf0901a8b3f0f6470cb', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23502', '511622204207', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204207', '673fafec74af40d5a876ea555050c708', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23503', '511622204208', '白羊村', '5', 'False', 'True', '白羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204208', '69e5e4cf43ef4b879b4962d5e24dc238', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23504', '511622204209', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204209', '4d75957be67946249ee34705af9ee7ee', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23505', '511622104001', '武乐路社区', '5', 'False', 'True', '武乐路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104001', '0917d3612c604801ad71e6071f11391b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23506', '511622104201', '园山村', '5', 'False', 'True', '园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104201', 'e482a9c1a4014eb39063603986ac2a88', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23507', '511622104202', '红朝门村', '5', 'False', 'True', '红朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104202', '2cf0ff19e5484438b050bcfb3aa9956b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23508', '511622104203', '棕柿桥村', '5', 'False', 'True', '棕柿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104203', '95a2dcb0d3204642b784e9b50e8b8c62', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23509', '511622104204', '水洞湾村', '5', 'False', 'True', '水洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104204', '60bd9a42f4494465bdfd42e7c3f12ff8', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23510', '511622104207', '观音寨村', '5', 'False', 'True', '观音寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104207', '4ee8b5cc506442648870f1464af4f405', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23511', '511622104210', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104210', '9b46ce10f69f4b9d98661904fdc48dff', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23512', '511622104211', '松树林村', '5', 'False', 'True', '松树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104211', '62218b8bad494e70ac413b1f58f4db8b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23513', '511622104213', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104213', '25d36d44468245abae1235fc4384397b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23514', '511622104216', '石碾村', '5', 'False', 'True', '石碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104216', '66fcb8d40ac84f7c99f734642029040e', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23515', '511622104218', '普兴村', '5', 'False', 'True', '普兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104218', '9f3e61740dfc46c4b881f63164831c09', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23516', '511622104220', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104220', 'b26a3998bea74b51b118005e6bd371a8', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23517', '511622104221', '七郎村', '5', 'False', 'True', '七郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104221', 'b32e82967bea4242be9140842f5ca295', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23518', '511622105000', '万善镇', '4', 'True', 'True', '万善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622105000', 'fa6d4db4de8149ddb0309e77466df347', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23519', '511622105213', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105213', '468b04152c5f4f65a41dfb4cd7cf8ada', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23520', '511622213203', '吊楼村', '5', 'False', 'True', '吊楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213203', '7c5a644160ad491d8d4219ef8a6b9f75', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23521', '511622213204', '干坝村', '5', 'False', 'True', '干坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213204', 'baacdcecb4634207a23822e124ad55d5', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23522', '511622213206', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213206', '5a8ccede79d44439997fccf4409b9c57', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23523', '511622213207', '红垭村', '5', 'False', 'True', '红垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213207', '694fa8961a2d41f7bb6d6385f09f0567', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23524', '511622213208', '钟鸣村', '5', 'False', 'True', '钟鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213208', 'b332f4c43a974114bb962eabc0031120', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23525', '511622213210', '石屏村', '5', 'False', 'True', '石屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213210', '268746bd62984ff3b007f8a450854f03', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23526', '511622105001', '万渝路社区', '5', 'False', 'True', '万渝路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105001', 'a60c10fc19f749e09f74d6cb956aef27', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23527', '511622105202', '羊城村', '5', 'False', 'True', '羊城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105202', '975d1385772f43c399c411ec0b1904ee', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23528', '511622105203', '伏虎村', '5', 'False', 'True', '伏虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105203', 'b86aabc1f0ab4bd7aadb1ea72a666b6f', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23529', '511622105204', '金乐村', '5', 'False', 'True', '金乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105204', 'bd9a250f6a1b4ebfb1d773ad4f72b024', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23530', '511622105207', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105207', 'd9df0581fd594bc395fb91ef10a7c274', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23531', '511622105210', '安堂村', '5', 'False', 'True', '安堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105210', '04a346da86884f8babb2faac064031e1', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23532', '511622105211', '降龙村', '5', 'False', 'True', '降龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105211', '3c66b95dc1634e47806607e21394b69a', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23533', '511622106000', '龙女镇', '4', 'True', 'True', '龙女镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622106000', '3ead03a1f4b54dc28d4742841a515d4f', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23534', '511622106001', '龙发路社区', '5', 'False', 'True', '龙发路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106001', '424ba38a238d40c1ab52179ea5259b5d', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23535', '511622106201', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106201', '90316a2287c141dfaa7a61470eaa1a17', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23536', '511622106205', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106205', '180f64b787074d0da8f3c475aa884bf6', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23537', '511622106207', '飞虎村', '5', 'False', 'True', '飞虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106207', 'f72689c60f224fb2aac3a085de435ec3', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23538', '511622106208', '高妙村', '5', 'False', 'True', '高妙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106208', '3c169656e7e24aea814a03a503633846', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23539', '511622106212', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106212', '8545a0f0c8f4467b9264dd80f62df1fd', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23540', '511622106213', '郁马坪村', '5', 'False', 'True', '郁马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106213', 'e53bbaf92a1340b2ac810e65a4c7db09', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23541', '511622106214', '芋子溪村', '5', 'False', 'True', '芋子溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106214', '4e47898931c1436eb1958ca6aa599376', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23542', '511622106216', '青岩村', '5', 'False', 'True', '青岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106216', 'fda9dba496764083b103b89ca57a4fe7', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23543', '511622106217', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106217', 'e00368aa3ea544e88e1a708cdeb977d5', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23544', '511622106219', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106219', '4323452dd35142b7b0eaf7e73ea8485f', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23545', '511622106220', '九树村', '5', 'False', 'True', '九树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106220', '5c90f9f5b3ae46f68eed481825fe1f0b', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23546', '511622106223', '花楼村', '5', 'False', 'True', '花楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106223', '14d542fd10354ea88279e87b90c40a5d', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23547', '511622106224', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106224', 'ae0fc64a241b489bbe520f4df560b6da', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23548', '511622107000', '三溪镇', '4', 'True', 'True', '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622107000', '610915ff88554ac49b6afbbdaa0a0965', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23549', '511622107001', '天桥路社区', '5', 'False', 'True', '天桥路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107001', '169d752978794f858edee01b167d5aa8', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23550', '511622107201', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107201', '49feb49489a740b1b5a30bdc3e078c29', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23551', '511622107203', '花岭村', '5', 'False', 'True', '花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107203', '62730554a35c47e4bd47ea0d789eaffc', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23552', '511622107204', '明灯村', '5', 'False', 'True', '明灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107204', '792bc897dd5843da86faf1b094bc5aa4', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23553', '511622107206', '箩蔸岩村', '5', 'False', 'True', '箩蔸岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107206', '7109464a77a946c3a320dcdb68cc0476', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23554', '511622107209', '长深村', '5', 'False', 'True', '长深村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107209', 'ca9b4c410174450a9874fa2113275417', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23555', '511622107211', '谷花村', '5', 'False', 'True', '谷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107211', '774834c81a9f44f5ae832549dc31cfb8', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23556', '511622107214', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107214', 'afaa05bc6381407ca95c009e8e7a241a', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23557', '511622107216', '沈家龙村', '5', 'False', 'True', '沈家龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107216', '0a9d73010ec8491984a7454d0bd435a8', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23558', '511622107217', '一号桥村', '5', 'False', 'True', '一号桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107217', '17324122e07a4a56b0665f5e127343d6', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23559', '511622108000', '赛马镇', '4', 'True', 'True', '赛马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622108000', '4fe7c5c629dc46f9a9149e1e88d787d4', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23560', '511622215201', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215201', '7d3aa34e41e54d158c5c9ab468434b0a', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23561', '511622215202', '老鹰岩村', '5', 'False', 'True', '老鹰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215202', '84019945e96b4a75b5a6c582ced62e83', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23562', '511622215205', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215205', '4876dcf1703b428f8655567ad20eb5a3', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23563', '511622215206', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215206', 'fbed195a58774b5fbac686b5d372e26d', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23564', '511622215207', '猫耳沟村', '5', 'False', 'True', '猫耳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215207', '5acda0f222ce404880baa0daeb27165d', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23565', '511622215209', '花墙村', '5', 'False', 'True', '花墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215209', 'ce7bc0fb0f4d4c68b06eb9ed2d791175', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23566', '511622215210', '乌木沟村', '5', 'False', 'True', '乌木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215210', 'f5c7600bf03841d782fb144eb97f15f6', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23567', '511622108001', '赛烈路社区', '5', 'False', 'True', '赛烈路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108001', '2732d423d1624aca955a8c9df5847419', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23568', '511622108002', '赛遂路社区', '5', 'False', 'True', '赛遂路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108002', 'c8bb97093f69490fa176471a86cf93f3', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23569', '511622108203', '李子坑村', '5', 'False', 'True', '李子坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108203', 'fefe5a0785624ff3a353fabdeacec6be', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23570', '511622108204', '雀林村', '5', 'False', 'True', '雀林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108204', 'd16564f8dba74a10888851f617d45582', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23571', '511622108206', '西沟村', '5', 'False', 'True', '西沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108206', '3d3564b4d22d43b58019be3d10055c59', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23572', '511622108209', '茶盘村', '5', 'False', 'True', '茶盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108209', '29292fd70a8a4555a26dec87d4e93f99', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23573', '511622108210', '白兔坪村', '5', 'False', 'True', '白兔坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108210', '9782ec2b270145d4844d2bafaa42d33b', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23574', '511622108212', '尼姑庵村', '5', 'False', 'True', '尼姑庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108212', 'f52bbf76501c4569af5f9a7aade44eb6', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23575', '511622108214', '白石岩村', '5', 'False', 'True', '白石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108214', '97317b0330cd43429bb65b41055c61a6', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23576', '511622108216', '永钟村', '5', 'False', 'True', '永钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108216', 'b2a79c3b1aad4f7dae178ac62cadc8f4', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23577', '511622108217', '堰塘湾村', '5', 'False', 'True', '堰塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108217', '4dea9bb1137d4ba0892dbc0c6c79ad55', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23578', '511622108220', '天星桥村', '5', 'False', 'True', '天星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108220', '02a0d508969a4021a1fa66abf5d356dd', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23579', '511622108222', '文雅桥村', '5', 'False', 'True', '文雅桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108222', 'e11c54567a3445db92e0e0147fbccfb9', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23580', '511622108223', '应家沟村', '5', 'False', 'True', '应家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108223', '7e3e8da296c14f6c90442bd7ea364131', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23581', '511622108224', '水口湾村', '5', 'False', 'True', '水口湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108224', '93a5c5d293064981815049c8c7918f9d', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23582', '511622109000', '胜利镇', '4', 'True', 'True', '胜利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622109000', '0360995b8915468c851ec11389cb3ded', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23583', '511622109001', '兴胜社区', '5', 'False', 'True', '兴胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109001', '1d5655af746b48febaacc923080bcf20', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23584', '511622109201', '自生桥村', '5', 'False', 'True', '自生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109201', '62a8dbb24def4d78a9ce9b40be001792', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23585', '511622109203', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109203', 'e6a875214cf4483f9e9abd1bedc7fd43', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23586', '511622109206', '十块田村', '5', 'False', 'True', '十块田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109206', 'eaa35902c1e642f7b952e43850fde27d', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23587', '511622109207', '柿花场村', '5', 'False', 'True', '柿花场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109207', '5fedbd69c1fe48ab9bfe77d2fe006bd3', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23588', '511622109210', '三叉沟村', '5', 'False', 'True', '三叉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109210', 'aee0ec70b04d4f0993b3294af3ccbdad', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23589', '511622109211', '红树村', '5', 'False', 'True', '红树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109211', 'f3d30dae2d644dbdaf0ae4836c83a56b', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23590', '511622109212', '五谷湾村', '5', 'False', 'True', '五谷湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109212', '831f234cadf84cce9853a5cf914a5856', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23591', '511622109213', '穿岩村', '5', 'False', 'True', '穿岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109213', '494db49550914015ab3d9889694ddf18', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23592', '511622109215', '白鹤碑村', '5', 'False', 'True', '白鹤碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109215', '1ab81ddc501d4c8bb60c20bc6fceadf9', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23593', '511622109216', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109216', '211fc59709db40bdaffd3fbf5c5b00e7', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23594', '511622109218', '嘉乐村', '5', 'False', 'True', '嘉乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109218', '227f101dbaca474f8a9e9cb8acaa723b', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23595', '511622109219', '吊井龙村', '5', 'False', 'True', '吊井龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109219', '6103dd049d8a454d8acf94ce2b4f1d3b', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23596', '511622109220', '观音塘村', '5', 'False', 'True', '观音塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109220', 'cbdd781916ac4a8baa08184fba77c6e0', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23597', '511622109222', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109222', '940fa58850ce414cad6b3d20559d19d8', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23598', '511622109226', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109226', 'fdc73f194e364f2786ecc889a3279f2f', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23599', '511622110000', '金牛镇', '4', 'True', 'True', '金牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622110000', 'd18f138eff20497e8d746aa93b24a58d', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23600', '511622110001', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110001', 'a57ea39b3c9c4e409254b07765200675', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23601', '511622110201', '沙牛滩村', '5', 'False', 'True', '沙牛滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110201', '273f3ca841f9427a8046f6abb23bc62e', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23602', '511622110202', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110202', '1adbf8a9e2b541a6b5d4f62e7c270b30', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23603', '511622110204', '石院墙村', '5', 'False', 'True', '石院墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110204', '9f916bbc635442b2b0b9df8cc8c29536', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23604', '511622110206', '雷波寨村', '5', 'False', 'True', '雷波寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110206', '4140dbdecdf04000aec904960194e281', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23605', '511622110208', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110208', '9cf2d7df64a64a778bb1c8e5bbc1aac7', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23606', '511622110210', '望乡坪村', '5', 'False', 'True', '望乡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110210', 'd969e08b77014ebdb7951bdd5addda73', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23607', '511622110212', '敖滩村', '5', 'False', 'True', '敖滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110212', '95b8db72dc954b58ba5d019ed448ece9', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23608', '511622110215', '桂花湾村', '5', 'False', 'True', '桂花湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110215', '43dbade6960e4a21ad5abb8c0f646f50', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23609', '511622110217', '老街村', '5', 'False', 'True', '老街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110217', '35d3cdb2d8a143bf90ababd51bcbcb68', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23610', '511622111000', '清平镇', '4', 'True', 'True', '清平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622111000', '00ae09424c24479da38b5ef93635488c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23611', '511622111001', '清中路社区', '5', 'False', 'True', '清中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111001', '4a1ae4d1ec204bfcae6b05d82d24c881', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23612', '511622111202', '华家坪村', '5', 'False', 'True', '华家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111202', 'ac3b123a810a49bab1328475045d7dd4', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23613', '511622111203', '大水井村', '5', 'False', 'True', '大水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111203', '5583a76554dd4c7abab2c9a5340c7279', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23614', '511622111205', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111205', '8e1b9f6e7a2748e28a6f243b6a999004', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23615', '511622111208', '陈家寨村', '5', 'False', 'True', '陈家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111208', '616e7139a3434f7c9bffa437bc5332bd', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23616', '511622111209', '会云村', '5', 'False', 'True', '会云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111209', 'a8338b77125a41449544932306d87608', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23617', '511622111211', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111211', '9c85e043866040e0a762ec3235482ff6', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23618', '511622111212', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111212', 'f65fc06bf8f146e4afa46521a7028747', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23619', '511622111214', '大堡村', '5', 'False', 'True', '大堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111214', 'b37355894e7746e595f9f830c1f05d41', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23620', '511622111218', '棕湾村', '5', 'False', 'True', '棕湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111218', '5e8a0864fb78428fa099a96a372dc385', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23621', '511622111220', '林山村', '5', 'False', 'True', '林山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111220', '1689af58a472491198f6f562308d1e6e', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23622', '511622112000', '街子镇', '4', 'True', 'True', '街子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622112000', 'e719846d56774b138ad072126af9712c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23623', '511622112217', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112217', 'c54caff16ea4497a8ca53395763cc6ac', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23624', '511622210202', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210202', '7b6d3693dcdc4c70adb24721aac125d7', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23625', '511622210204', '西寨村', '5', 'False', 'True', '西寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210204', 'd73dd260fe42422393b53a5d913f6709', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23626', '511622210205', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210205', '97bf6d1b30ed45c18c292235a8c5c4db', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23627', '511622210208', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210208', '1fff91634cab46558346c6668aabaa6e', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23628', '511622210209', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210209', '476420c8e9614b5587972ef23711e5ea', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23629', '511622210211', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210211', 'c7f769694cd84f4194a625f4eaf43993', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23630', '511622112001', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112001', '652ff7090fb7445caeb00b63606dcc24', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23631', '511622112202', '米市村', '5', 'False', 'True', '米市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112202', '3091ba5632df4f3a9dec953c3c10ce7a', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23632', '511622112205', '字库村', '5', 'False', 'True', '字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112205', 'ca0a4a43dc2542cfba6cd75195a47c35', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23633', '511622112206', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112206', 'ddaa2f86f6214065b483e337f6cae1ec', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23634', '511622112208', '九石坎村', '5', 'False', 'True', '九石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112208', '3ef2fc4a1e194c50a8b3b5571a515e66', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23635', '511622112209', '何家寨村', '5', 'False', 'True', '何家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112209', 'f685ec966efc4a2393b684b6a965396d', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23636', '511622112210', '山河片村', '5', 'False', 'True', '山河片村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112210', 'e74bbad818464e259644dffa5d8a6744', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23637', '511622112211', '张家滩村', '5', 'False', 'True', '张家滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112211', '3f7674e7003b42809eb386bd04cba795', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23638', '511622112214', '青龙湾村', '5', 'False', 'True', '青龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112214', '20e337c4f0e94d33bd0aec7200596335', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23639', '511622112216', '九湾村', '5', 'False', 'True', '九湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112216', 'ac7f23241b734f87b5c6d3ae39dc4d14', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23640', '511622113000', '万隆镇', '4', 'True', 'True', '万隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622113000', 'a1cf22e8a6b64618b4c830e1a5c4693b', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23641', '511622211001', '鸿发社区', '5', 'False', 'True', '鸿发社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211001', '956a1167eff54d5d99a5085b3d971375', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23642', '511622211201', '新学村', '5', 'False', 'True', '新学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211201', 'c7d8f93643324309ac81f466d7cc1983', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23643', '511622211203', '万洞桥村', '5', 'False', 'True', '万洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211203', 'ea416fe0712f4de3a33b869d03f0e617', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23644', '511622211205', '合众村', '5', 'False', 'True', '合众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211205', 'ab86edc520dc4e5d83a3503117302153', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23645', '511622211206', '石栏村', '5', 'False', 'True', '石栏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211206', '60707a706896434abc1fe0e3af09da7d', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23646', '511622211208', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211208', 'b5a2482a06134e84a859fb25baf0e5be', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23647', '511622211209', '罗湾村', '5', 'False', 'True', '罗湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211209', 'b56a6bceba4148b2baeeee731f1f73ad', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23648', '511622113001', '沿兴社区', '5', 'False', 'True', '沿兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113001', '68057438b2c743bfa44966d106fb979d', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23649', '511622113202', '黄桩村', '5', 'False', 'True', '黄桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113202', '4b785406be1248dfa9ff3944164211cf', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23650', '511622113203', '阳河村', '5', 'False', 'True', '阳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113203', 'a191248df804402bbc834585644fd869', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23651', '511622113206', '马道村', '5', 'False', 'True', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113206', 'a937f0935d6b4d41be9c84b0ea541ea6', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23652', '511622113207', '古福村', '5', 'False', 'True', '古福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113207', 'c8aa1948428f4bf9aeb5d7fbff587755', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23653', '511622113209', '桐柏村', '5', 'False', 'True', '桐柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113209', 'c130e66a52c1493aa5c96e5cbf34b629', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23654', '511622113212', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113212', '28de23bfd7154a4fb3a4c77780d0e7cd', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23655', '511622113213', '飞来石村', '5', 'False', 'True', '飞来石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113213', '9d2b8ea1355949eebe83ea53e11cfa77', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23656', '511622113214', '湖果村', '5', 'False', 'True', '湖果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113214', '0273a086d0e64f4cabc1305e0f6ceafa', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23657', '511622114000', '礼安镇', '4', 'True', 'True', '礼安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622114000', 'ef10ebfe13e049dbb0241f5cd1cd7636', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23658', '511622114001', '跃进门社区', '5', 'False', 'True', '跃进门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114001', 'd1a8c7b55f284775b31d5a5128817326', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23659', '511622114201', '葵树村', '5', 'False', 'True', '葵树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114201', '2983360461cb491dae6d93af7dfd7b91', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23660', '511622114203', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114203', '616a5fc505254c4ba5cd47829b5c4d73', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23661', '511622114206', '观音坝村', '5', 'False', 'True', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114206', '8bc77d18eb764657a3279117055013f3', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23662', '511622114207', '半边街村', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114207', 'ccb792837482445c840c235ee8407914', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23663', '511622114208', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114208', '389a43a9670c4c9dbf1359d104f33f27', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23664', '511622114209', '越江村', '5', 'False', 'True', '越江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114209', '81cbd4290fc7457fa92f6a6923675631', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23665', '511622115000', '华封镇', '4', 'True', 'True', '华封镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622115000', '07bad344f4a24ae699f1bf5f28cb20d8', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23666', '511622115207', '佛寿村', '5', 'False', 'True', '佛寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115207', 'a6ed1dafe6684d99aaf76655881af439', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23667', '511622115001', '沿华路社区', '5', 'False', 'True', '沿华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115001', 'bbedb9b8eacc4910964a5b8c7a059e2b', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23668', '511622115201', '石梯坎村', '5', 'False', 'True', '石梯坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115201', '6f5f08fea7d84555857373ad08164dfc', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23669', '511622115202', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115202', '345f750bfc0d46ee96fb24f632883bd1', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23670', '511622115205', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115205', '72009ee1e128421b8bd6d1ff004ad6fd', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23671', '511622115209', '先锋岭村', '5', 'False', 'True', '先锋岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115209', 'cf0ce6e498d543d19bbdf8aa76875aed', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23672', '511622115210', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115210', '51bf90bbf91c4d66bda2726475db7f3e', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23673', '511622115213', '永寿寺村', '5', 'False', 'True', '永寿寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115213', 'b9914aa7d2fb4a94a0d84918642d9e2e', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23674', '511622116000', '宝箴塞镇', '4', 'True', 'True', '宝箴塞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622116000', '9c1d8dcd62b442d2934343775cad6556', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23675', '511622116001', '灵龙社区', '5', 'False', 'True', '灵龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116001', 'bf3dd3dac1f341d8874a43bfbd107cac', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23676', '511622116201', '农林村', '5', 'False', 'True', '农林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116201', '3a1d28d54c3c405fb233a33274426c0d', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23677', '511622116202', '小池口村', '5', 'False', 'True', '小池口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116202', '6f6658bf16f44bbb9225f2264e4688cc', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23678', '511622116203', '农山村', '5', 'False', 'True', '农山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116203', 'fa3032428ad345499cf7732dabe1b106', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23679', '511622116205', '金斧村', '5', 'False', 'True', '金斧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116205', '5ca6e00a98444a199f446e520a40b7a3', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23680', '511622116206', '安堂坡村', '5', 'False', 'True', '安堂坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116206', '2f20192ac946413090f686fef966600b', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23681', '511622116209', '方家沟村', '5', 'False', 'True', '方家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116209', 'd58d448e4ad0460dbb527394528b67f8', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23682', '511622116212', '狮子冲村', '5', 'False', 'True', '狮子冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116212', '66e0a4159a42484fa1872821360a1393', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23683', '511622116214', '山旺村', '5', 'False', 'True', '山旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116214', '175ebdf02df54e73bb0031d4130a3cfb', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23684', '511622200000', '鸣钟镇', '4', 'True', 'True', '鸣钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622200000', 'dfeef0ae78e34b3b8aacc8a23f422f1c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23685', '511622200001', '金钟社区', '5', 'False', 'True', '金钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200001', '7af065eb11354e9f92477fb10378d713', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23686', '511622200201', '独巍山村', '5', 'False', 'True', '独巍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200201', '7e2d2f3526784d37b84eea01cdbcd98d', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23687', '511622200202', '申家洞村', '5', 'False', 'True', '申家洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200202', 'cc31f47d980841408282813c0e92ab9e', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23688', '511622200204', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200204', '1baf400a582b49f3b6f8c5024b3b3977', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23689', '511622200206', '龙庙村', '5', 'False', 'True', '龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200206', '5587f965692c422494ed0d014fc95457', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23690', '511622200211', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200211', '277bc7037b204f669b55daa42b79a7b0', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23691', '511622200212', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200212', '93a913c390eb4e4e95a6a1ac9500fbe2', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23692', '511622200213', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200213', '3ca0bee4d88f48eeb56f6b03b7d743ce', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23693', '511622200214', '龙鳌村', '5', 'False', 'True', '龙鳌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200214', 'ef6de4badcf045d09299a033e2cc1f15', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23694', '511622200216', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200216', 'a8b37b08ada247969893d802764473be', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23695', '511622201000', '真静乡', '4', 'True', 'True', '真静乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622201000', '107702f438dd469eb7e1a92357f1c98c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23696', '511622201203', '银子宝村', '5', 'False', 'True', '银子宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201203', '3f4940eb6eaf47d48a4a4976599f3353', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23697', '511622201001', '福寿社区', '5', 'False', 'True', '福寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201001', 'bb4bb6cfd95a42438c55042e9ec424ce', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23698', '511622201201', '真静村', '5', 'False', 'True', '真静村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201201', '299acb2f2128414191e64af84f01651d', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23699', '511622201204', '深水井村', '5', 'False', 'True', '深水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201204', '0974a2530b2744c6953d04e3e1010876', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23700', '511622201205', '龙堡山村', '5', 'False', 'True', '龙堡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201205', '3292168b961c435fbea7c3eda76f7fdb', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23701', '511622201206', '书岩村', '5', 'False', 'True', '书岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201206', '768fda35d84e4179a1a2b130235b23f6', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23702', '511622201209', '海钟村', '5', 'False', 'True', '海钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201209', '45fb39dd1cb1433c95970cbbd1fbdf64', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23703', '511622202000', '猛山乡', '4', 'True', 'True', '猛山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622202000', '2838b0ab828d47c7be1a905b40aec539', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23704', '511622202001', '义和街社区', '5', 'False', 'True', '义和街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202001', '6affe77f16244cafa986cb5be24f8eca', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23705', '511622202201', '白楼村', '5', 'False', 'True', '白楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202201', '05b068dc69824e71bec09c00f037db7f', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23706', '511622202204', '石花村', '5', 'False', 'True', '石花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202204', '442a0dfab85c4098acfb34114483b828', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23707', '511622202206', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202206', '4f557e23190446e4bcff26a7752246be', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23708', '511622202207', '万民村', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202207', '184a5ecf25814a7a9de8b0795664691b', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23709', '511622202209', '猛山村', '5', 'False', 'True', '猛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202209', '92c1136e9a094b1dba572c3aad36a88f', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23710', '511622202212', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202212', 'ffd3cd684171438d95b5a5124e43792d', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23711', '511622203000', '双星乡', '4', 'True', 'True', '双星乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622203000', 'b766fba8270647669b626504dbea0875', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23712', '511622203001', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203001', '8fc9b4e707684482aa722243671a7e38', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23713', '511622203201', '双狮村', '5', 'False', 'True', '双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203201', '401fcbc68b944ab1ac928c14f4821e8d', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23714', '511622203204', '东梁寨村', '5', 'False', 'True', '东梁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203204', 'aab3880cce6f4fa2aa5fb849b3eee824', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23715', '511622203205', '柏老村', '5', 'False', 'True', '柏老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203205', '534e3a4ae7d346d1926e9899b5df99d6', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23716', '511622203206', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203206', 'b8bed1d7fb9242a6b83c7fa62e5d9ef8', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23717', '511622203208', '三喜村', '5', 'False', 'True', '三喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203208', '85ae58e752f145c3a2ce9b19b0f25df9', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23718', '511622203210', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203210', 'fd44e521d53f41b69135ada521bfe4c2', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23719', '511622203212', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203212', '769b4a9df0484629be57af4d0b24d8b6', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23720', '511622205000', '石盘镇', '4', 'True', 'True', '石盘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622205000', 'afa01d7090044c70b6f50fd1007e2e02', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23721', '511622205212', '黄石村', '5', 'False', 'True', '黄石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205212', 'cb2f9cf79a2f4820aa3c057cd4794e32', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23722', '511622205001', '石鼓路社区', '5', 'False', 'True', '石鼓路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205001', '16911e708bb94f55bf33a8cca595671f', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23723', '511622205202', '钱树村', '5', 'False', 'True', '钱树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205202', 'd8b51e15b2024ce39f00b20c9434ca02', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23724', '511622205205', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205205', 'dbc05f0878a74ca0b9fd6ee51c29f611', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23725', '511622205207', '高石寨村', '5', 'False', 'True', '高石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205207', 'bad078b931cd408e94c540ee3f3e50e9', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23726', '511622205209', '海鱼村', '5', 'False', 'True', '海鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205209', '74672f5efcbe4f689e0dd3d22b77a9a5', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23727', '511622205210', '凉亭村', '5', 'False', 'True', '凉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205210', '766d5f3da2ad49cca4e6ef74bb2d8482', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23728', '511622205214', '天游村', '5', 'False', 'True', '天游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205214', '32f6de7f0204463f9a197bae3ded88b8', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23729', '511622205215', '保堂村', '5', 'False', 'True', '保堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205215', '186351d65c714088b6f85d29dda6c57d', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23730', '511622208000', '鼓匠乡', '4', 'True', 'True', '鼓匠乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622208000', '43304162c9464746b107bc24c41d9564', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23731', '511622208001', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208001', '141a7cf700634b9cbc681aec52d1ae37', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23732', '511622208201', '芋子塘村', '5', 'False', 'True', '芋子塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208201', '6baf35944eaf470c8c4b60fc7a6487b9', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23733', '511622208202', '七里半村', '5', 'False', 'True', '七里半村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208202', 'd2e181e88484473c83565d36dc4d946b', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23734', '511622208203', '万水村', '5', 'False', 'True', '万水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208203', '2cc9e044178a49f78b11f72d3f07f1aa', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23735', '511622208207', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208207', '6bec00f0948d4532a8f6d4ca7b80c875', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23736', '511622208208', '三洞桥村', '5', 'False', 'True', '三洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208208', '800b3cded7ce4f19b2d8ce64479d1f15', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23737', '511622208211', '星桥村', '5', 'False', 'True', '星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208211', '18896ede09924169a59914947967bef3', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23738', '511622208213', '八洞桥村', '5', 'False', 'True', '八洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208213', '5931006f67e5430e9e1a660be3955b0e', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23739', '511622208214', '大田湾村', '5', 'False', 'True', '大田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208214', '34fb5f1faf4e4934a83671f78e3004be', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23740', '511623000000', '邻水县', '3', 'True', 'True', '邻水县', 'gaslsx.sczwfw.gov.cn', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23741', '511623000439', '高滩镇', '4', 'True', 'True', '高滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623000439', 'caed211420914261972aa3a61809ae00', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23742', '511623109001', '镇北社区', '5', 'False', 'True', '镇北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109001', 'a2b869fcfff743c3b533fa894733f47d', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23743', '511623109002', '镇南社区', '5', 'False', 'True', '镇南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109002', 'fa4097c4540f45e5baf701e08613096f', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23744', '511623109003', '平安寨社区', '5', 'False', 'True', '平安寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109003', '4acc9bc07f674175b486a2069b9abea7', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23745', '511623109004', '高明社区', '5', 'False', 'True', '高明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109004', '524f350755d64fbf9886a4cb4c1adf95', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23746', '511623109005', '子中社区', '5', 'False', 'True', '子中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109005', '51020fcae56e416fa3e9538fb9d3791d', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23747', '511623109201', '马鹿村', '5', 'False', 'True', '马鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109201', 'd3867934635f4ed492b388bab0ed5e56', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23748', '511623109203', '跑马村', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109203', '6f1ecaca4eea46b39da01e2786c4fcbb', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23749', '511623109205', '石马河村', '5', 'False', 'True', '石马河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109205', 'ecd937e9189f4bf4b08a2c40bfabdc7f', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23750', '511623109207', '接龙场村', '5', 'False', 'True', '接龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109207', '8845f404d64347a7b2b3464f4f47b413', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23751', '511623109209', '余家坪村', '5', 'False', 'True', '余家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109209', '8963d34e8eea42cea3fa35cd7cf516cd', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23752', '511623109211', '青童庵村', '5', 'False', 'True', '青童庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109211', '7cd5cd153027436187a29ec2fe92f9ea', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23753', '511623109216', '保家村', '5', 'False', 'True', '保家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109216', '9ba5ef0a722e4f00bf08cd6d31aa2e56', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23754', '511623109217', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109217', 'bbd72538f558454499fed9545c3ce37d', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23755', '511623109218', '西乐村', '5', 'False', 'True', '西乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109218', '2d9010fac29c4c4ab7c3241c478f5416', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23756', '511623109219', '长渠村', '5', 'False', 'True', '长渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109219', '07f2b3dd501443ce8696ae5ad7055912', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23757', '511623109220', '八家山村', '5', 'False', 'True', '八家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109220', 'd14141f2414f46338ffeee20d3b4b3e5', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23758', '511623144000', '鼎屏镇', '4', 'True', 'True', '鼎屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623144000', 'db441d4f475b404fa80faf37f653f6cc', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23759', '511623100001', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100001', 'd69e9a56e617458dbd5f5dcbd7aed865', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23760', '511623100002', '中街社区', '5', 'False', 'True', '中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100002', '564cdf209d234eeda89bb02227cb7021', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23761', '511623100003', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100003', '48312095695d48378d036f648876fee5', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23762', '511623100004', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100004', '958a079328a14d12a9d7430137266fff', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23763', '511623100005', '栀子湾社区', '5', 'False', 'True', '栀子湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100005', '70d361caef96416380e2cb503605c00f', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23764', '511623100006', '挞子丘社区', '5', 'False', 'True', '挞子丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100006', 'af4450d831b54c5aa65f6e330ee86420', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23765', '511623100007', '乌龟碑社区', '5', 'False', 'True', '乌龟碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100007', '04bc329656704158870154b86a28c515', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23766', '511623100008', '和平桥社区', '5', 'False', 'True', '和平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100008', '42bf79dbe2c8402ba1f8454e739f3011', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23767', '511623100009', '西坛社区', '5', 'False', 'True', '西坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100009', 'e420c035404e41a3a14754f76b170cdb', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23768', '511623100010', '东外社区', '5', 'False', 'True', '东外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100010', '7cf2854a50984f63ab9684340c8908d7', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23769', '511623100011', '灌沟社区', '5', 'False', 'True', '灌沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100011', '3b8a028e2c5848bfaad310591e689ccf', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23770', '511623100012', '南外社区', '5', 'False', 'True', '南外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100012', '6b6bc318b2c64acc93782398a8ff74d6', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23771', '511623100013', '北辰社区', '5', 'False', 'True', '北辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100013', 'a348aa80b6b94e6795b66497668dd40f', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23772', '511623100014', '南辰社区', '5', 'False', 'True', '南辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100014', '17b0b5775ca142a7add43d28e9120b91', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23773', '511623100015', '西辰社区', '5', 'False', 'True', '西辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100015', '985125e54e9b4a3998ea0cb1ded44b12', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23774', '511623100016', '东辰社区', '5', 'False', 'True', '东辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100016', '084c328774484a16b049c63c07e9b57a', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23775', '511623100017', '东苑社区', '5', 'False', 'True', '东苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100017', '304576cb51da481aa858f52e7fe0651b', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23776', '511623100018', '玉屏社区', '5', 'False', 'True', '玉屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100018', 'c92ff549e06548ad8d7fa529a3a34f10', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23777', '511623100019', '大佛寺社区', '5', 'False', 'True', '大佛寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100019', 'fbd508810ba04efd8b3c0a77c8664c0a', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23778', '511623100020', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100020', '38dfa6c024cb43f9a0ee12f8895f7aa9', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23779', '511623100021', '红店社区', '5', 'False', 'True', '红店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100021', '63102fedc4794f7a94e51d0ffdef9aaa', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23780', '511623100022', '红石社区', '5', 'False', 'True', '红石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100022', '1b4068cb9610481e8ab832c32117abd2', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23781', '511623100023', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100023', '5390fe0983fe4727bf5f16c9d2c98a56', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23782', '511623100024', '赵家桥社区', '5', 'False', 'True', '赵家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100024', '492ebae404024a91a79bf07a3ec51ed0', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23783', '511623100025', '双井社区', '5', 'False', 'True', '双井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100025', 'ec1bc9a492c146f4b8a72fc538db2444', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23784', '511623100202', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100202', '73355fa4348a4e388e70dea15ac56c3d', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23785', '511623100203', '五岔村', '5', 'False', 'True', '五岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100203', '86b321f5eab24c83a0d88834ef2c9fdf', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23786', '511623100204', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100204', '8765f74f85b244449d6f397af5b56d29', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23787', '511623100205', '滑桥村', '5', 'False', 'True', '滑桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100205', 'f9725690367c4208afd0311d0108f19e', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23788', '511623100206', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100206', '1dc5340792954cbfb074e1b122fea9ed', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23789', '511623100207', '姚家村', '5', 'False', 'True', '姚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100207', '7c482d14ee5f4029a12d012d6b3da331', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23790', '511623100208', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100208', '21b5a95d9d3545d5a762072aa1c20170', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23791', '511623100209', '东北村', '5', 'False', 'True', '东北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100209', '8f40a0f490f04cb3a42dfadbd60bbe35', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23792', '511623100210', '延胜村', '5', 'False', 'True', '延胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100210', 'a525b6265fa4400f91fa5e6170f6e8dd', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23793', '511623100211', '景佳村', '5', 'False', 'True', '景佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100211', '87243c30aa5d45b38b669bf5c21c3444', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23794', '511623183000', '牟家镇', '4', 'True', 'True', '牟家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623183000', 'c1fabae5472a42e5a1374fe96e3e271a', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23795', '511623106001', '牟家坪社区', '5', 'False', 'True', '牟家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106001', 'c989015676b744beac8d937d526cf3c8', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23796', '511623106201', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106201', '1b4580bfa14e4fb5b2d6f9b82378dfba', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23797', '511623106202', '狮台村', '5', 'False', 'True', '狮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106202', 'ad402283eeac4fcba027d946af18e672', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23798', '511623106203', '麻河村', '5', 'False', 'True', '麻河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106203', '953d96cf55bf4454ad0917fe9096f0cb', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23799', '511623106204', '凉垭村', '5', 'False', 'True', '凉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106204', '3d865bb2954643d0aaa71b8f2d589328', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23800', '511623106207', '跳狮村', '5', 'False', 'True', '跳狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106207', 'a4d1b78ac922401daf399ff103beb92d', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23801', '511623106209', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106209', 'c10fc133776b438c82406131150ab6ce', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23802', '511623106211', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106211', '0ff55514f09741648c5fa9b74c8281dc', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23803', '511623106213', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106213', '271083f4ae0944a686c7b84dc6d56c92', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23804', '511623106214', '乱石村', '5', 'False', 'True', '乱石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106214', '0e0d16ed57f34d168d1e7eb7f9a10146', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23805', '511623106215', '银丰村', '5', 'False', 'True', '银丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106215', '28e642708231470a914a91427e110e8a', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23806', '511623106216', '龙须沟村', '5', 'False', 'True', '龙须沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106216', '3133e479f0fe4cdf8752bbcadf6bcfc6', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23807', '511623208000', '袁市镇', '4', 'True', 'True', '袁市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623208000', 'ee4e2f2ffbf14c4fbe57812578a3eb84', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23808', '511623112003', '团坝社区', '5', 'False', 'True', '团坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112003', '675e02dff0df443e9e4dcae8b2c4dcab', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23809', '511623112004', '大光明社区', '5', 'False', 'True', '大光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112004', 'd691f1527d0244b09ae0e6059bd265bb', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23810', '511623112005', '袁庙社区', '5', 'False', 'True', '袁庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112005', '3da934560e9440589129891e888632af', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23811', '511623112006', '关河社区', '5', 'False', 'True', '关河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112006', '5cba7f5692164a6595739b84a9e2b559', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23812', '511623112007', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112007', 'b6997da014c245eb93a4d6281e897204', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23813', '511623112204', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112204', 'ab372b246d704c55b2326f7f1f4ce9e0', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23814', '511623112207', '万胜村', '5', 'False', 'True', '万胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112207', 'ff8427e1b32c43adb2cb7e870959e5c0', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23815', '511623112208', '天华村', '5', 'False', 'True', '天华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112208', 'fe059a0ad6b044268e84be9db97df769', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23816', '511623112211', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112211', '95001aa649fa40ae942dcfdd07d9e950', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23817', '511623112212', '石坎村', '5', 'False', 'True', '石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112212', '355a50a23ef54d2f9018a4ca84eb6c60', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23818', '511623112213', '重石寨村', '5', 'False', 'True', '重石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112213', '16449218bc7a482693b6ec23fc226c9b', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23819', '511623112214', '太阳红村', '5', 'False', 'True', '太阳红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112214', '18708e05af0046a0a994539ebbabe25e', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23820', '511623112215', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112215', '0fb23e17002b443fbb9fbb08f900d821', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23821', '511623112216', '卧龙坡村', '5', 'False', 'True', '卧龙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112216', 'c68e1947a231422ba3ce7a0b2030972c', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23822', '511623112217', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112217', 'cda9cc85333f4e75b962a06dfb74fd55', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23823', '511623112218', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112218', '7f97952b5db34a25b540a96feca6262f', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23824', '511623112219', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112219', 'e2cb2a6c9c8d453a8497e2c0d88a5a86', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23825', '511623112220', '中房村', '5', 'False', 'True', '中房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112220', '244c0d47bd4243989ff5adfe0ec4e70b', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23826', '511623112221', '护林村', '5', 'False', 'True', '护林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112221', '05d6cf30cff9428d94eb95ebae122d71', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23827', '511623112222', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112222', '78863f995d4748d19db1d76c1f73206e', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23828', '511623112223', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112223', '0b444fa1c6fb4cf19a91da81e0f79830', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23829', '511623112224', '黄陵寺村', '5', 'False', 'True', '黄陵寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112224', 'd7ce2b6cfff54decb9d27f337b88f294', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23830', '511623341000', '兴仁镇', '4', 'True', 'True', '兴仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623341000', 'bf6565f5f9334ea7b8c625ccf27b03b6', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23831', '511623116001', '古佛社区', '5', 'False', 'True', '古佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116001', 'c11732f784e74c25a23bca622834db8e', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23832', '511623116002', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116002', 'd483514386004b32b36f406261f478d6', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23833', '511623116003', '古邻社区', '5', 'False', 'True', '古邻社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116003', '4b12de2953a5479d996d931baae3bde6', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23834', '511623116004', '护邻社区', '5', 'False', 'True', '护邻社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116004', 'b3e0239864104d84aedb0cccc71ea9ad', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23835', '511623116203', '庙口村', '5', 'False', 'True', '庙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116203', '7d461dd1ed994903a0df67da74f45012', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23836', '511623116204', '笔架村', '5', 'False', 'True', '笔架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116204', 'eca029b670974e36bce56ff611dd1844', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23837', '511623116209', '马峰村', '5', 'False', 'True', '马峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116209', 'de005736894740c286d205b4b3499676', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23838', '511623116212', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116212', 'fd0fa7374686435d8fd9a8d9e2ad75ca', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23839', '511623116214', '丰隆村', '5', 'False', 'True', '丰隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116214', '7d47c14d370e40d7a6bab03f34de75fc', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23840', '511623116215', '川河村', '5', 'False', 'True', '川河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116215', 'bb3ae50b3a7f415b9614c039e0f6c63b', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23841', '511623116216', '岗家村', '5', 'False', 'True', '岗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116216', '6ab9c487730a4fc4bb896a328132d753', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23842', '511623116217', '银燕村', '5', 'False', 'True', '银燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116217', '5ea413d4fecd48888f1ad87cc8766111', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23843', '511623116218', '穿洞村', '5', 'False', 'True', '穿洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116218', 'ae3cf3a4bb9a4547a4a81d65682606df', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23844', '511623372000', '石滓镇', '4', 'True', 'True', '石滓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623372000', 'cb8b4092573b4a4da5e38c38694aa907', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23845', '511623118001', '石兴社区', '5', 'False', 'True', '石兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118001', '6c0127375e2e404fa6eecf60b396f1e9', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23846', '511623118002', '柳塘社区', '5', 'False', 'True', '柳塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118002', 'c0a7852b7a49458688cd81cf8ee88a3a', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23847', '511623118201', '中城寨村', '5', 'False', 'True', '中城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118201', '0d965c2f4a4149f2b9deaa9da46e0ebc', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23848', '511623118203', '大步口村', '5', 'False', 'True', '大步口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118203', '0b3c04b3e895418fb15e37d18d4b8342', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23849', '511623118204', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118204', '574dbcce402548c9b0d86e0b8fe2903c', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23850', '511623118205', '朱家寨村', '5', 'False', 'True', '朱家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118205', '1555fff26d8f43fc9e1e7ba879a69f6c', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23851', '511623118207', '六角村', '5', 'False', 'True', '六角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118207', '3f6ed633859f45ae8fae378246a8c7fd', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23852', '511623118208', '长龙村', '5', 'False', 'True', '长龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118208', '4b62afb663e74b9b8b7e0803a570596e', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23853', '511623118209', '大河坝村', '5', 'False', 'True', '大河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118209', '6aa5c090e8b945c88658adf418a043cb', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23854', '511623118210', '铁水河村', '5', 'False', 'True', '铁水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118210', '822162b015604382ba2ebb34602adafb', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23855', '511623118211', '八斗丘村', '5', 'False', 'True', '八斗丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118211', '17bdc9a179e449819ef8d9ad022c6550', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23856', '511623118212', '轿子顶村', '5', 'False', 'True', '轿子顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118212', '4f7fe56845b84fbd813593df1e4f1f1e', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23857', '511623388000', '丰禾镇', '4', 'True', 'True', '丰禾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623388000', 'adb41c128beb45eaac6361a59b3568e1', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23858', '511623113001', '东河社区', '5', 'False', 'True', '东河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113001', 'e50c6b5e15fa435ca080eaf0ab066248', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23859', '511623113002', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113002', 'a8b6151ff08d4294a8e4ce699a0abdd4', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23860', '511623113003', '兴丰社区', '5', 'False', 'True', '兴丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113003', '41e9aafbc03e43ed880ead65c332fb7d', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23861', '511623113004', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113004', '4bdfbedec6d94149aa0b1388a196d19a', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23862', '511623113005', '让水湖社区', '5', 'False', 'True', '让水湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113005', 'aeb3acfc8f36494bbd412b7c0015c30a', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23863', '511623113006', '长滩社区', '5', 'False', 'True', '长滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113006', 'cb26cc821dfd4e3ca93b087aa49422c7', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23864', '511623113201', '先进村', '5', 'False', 'True', '先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113201', 'e647dd2ab3584ef3a1e1b615e711f163', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23865', '511623113203', '丰光村', '5', 'False', 'True', '丰光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113203', '3206684202164610b08fa9574ed31a4e', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23866', '511623113204', '福利村', '5', 'False', 'True', '福利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113204', '45c417bc19444619b26013b4459cb61f', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23867', '511623113207', '吉安村', '5', 'False', 'True', '吉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113207', '3057585b7db6413cb14dd8c52a5dd0e1', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23868', '511623113208', '鱼鳞滩村', '5', 'False', 'True', '鱼鳞滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113208', '6e2a50a4cb1d4891bb3c68bd16a58186', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23869', '511623113209', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113209', 'f20dc50d54244dec9b8b57dc941cc210', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23870', '511623113210', '多罗寺村', '5', 'False', 'True', '多罗寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113210', '54dbf6c38a9f44319ec54d058911f007', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23871', '511623113211', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113211', '46b7e4e238a14ba982e13dbebd3dbf7c', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23872', '511623113212', '柏垭头村', '5', 'False', 'True', '柏垭头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113212', 'c9b3a3b0b2274110bf158cf386753191', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23873', '511623113217', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113217', '7c57c205b0e64dc59df35d5f65295e89', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23874', '511623113220', '五华山村', '5', 'False', 'True', '五华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113220', '5c9f3b3a66fc4ff5972a1a81a039d279', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23875', '511623113221', '泥汉坪村', '5', 'False', 'True', '泥汉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113221', '266742d577824962a4b79f47c3511efc', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23876', '511623113222', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113222', '65fe93c74f6347c59bcece7e630f2a18', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23877', '511623113223', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113223', 'a590f15020334e0e823ed06f1f171789', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23878', '511623113224', '小石桥村', '5', 'False', 'True', '小石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113224', '674b7f6d5aec47faa9a4061d7a1ffa86', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23879', '511623113225', '石树村', '5', 'False', 'True', '石树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113225', '972f6ffc4f0648bfb5e3bb05ac080ce8', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23880', '511623113226', '凉山村', '5', 'False', 'True', '凉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113226', 'f07bfdbfe592484596d4aacd7a3c218d', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23881', '511623113227', '邹石滩村', '5', 'False', 'True', '邹石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113227', 'a37a506806324caab42e59852741650b', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23882', '511623113228', '雨台寨村', '5', 'False', 'True', '雨台寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113228', '3a98aec377994f449fd0a5f69a503bc4', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23883', '511623113229', '高礅河村', '5', 'False', 'True', '高礅河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113229', 'd5a6cde51c1c4f458523d5f6bb0cacdd', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23884', '511623401000', '合流镇', '4', 'True', 'True', '合流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623401000', '76268ee253ee4a3cb5b2716f13bfd5c5', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23885', '511623107001', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107001', '66ed221b8e4e4882adefc0aed6f60fe1', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23886', '511623107003', '合流社区', '5', 'False', 'True', '合流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107003', 'dd3c38150dce4bbe8c3620584a8cb2b0', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23887', '511623107004', '四海社区', '5', 'False', 'True', '四海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107004', '0bbda9fdd13b4dd19eb106871b707aa5', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23888', '511623107202', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107202', '1fc388842ac148ef83b794ad8c3744e4', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23889', '511623107204', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107204', 'bd04fae43f3f47499ae4b9bf17408f79', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23890', '511623107205', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107205', 'a886b01cfc7f4b2d9745c7307d3c04d3', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23891', '511623107206', '后坝村', '5', 'False', 'True', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107206', 'cf6203392a1045cf9e7429ef4b6218ac', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23892', '511623107207', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107207', 'b62a1c123d36469c9f20af646ed1650d', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23893', '511623107209', '灯盏村', '5', 'False', 'True', '灯盏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107209', '72c95eb56df4424bb0a5245f12ba8fa7', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23894', '511623107211', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107211', '8b712c49fa4c43fab961475690362788', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23895', '511623107212', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107212', '91adf09a61684bb48d2311a9f81e2a80', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23896', '511623107213', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107213', '1321fd45705744a8bd2a21923541fde3', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23897', '511623107214', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107214', '699d5930233e4eee8a440393a37a00ea', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23898', '511623107215', '磺厂村', '5', 'False', 'True', '磺厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107215', 'ff673866d5ae4ed7ab78edd5538ca395', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23899', '511623432000', '八耳镇', '4', 'True', 'True', '八耳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623432000', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23900', '511623114002', '洞子口社区', '5', 'False', 'True', '洞子口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114002', '24138865ac2244d4a04638b030398e72', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23901', '511623114201', '河堰口村', '5', 'False', 'True', '河堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114201', '17aa20884fb64faf8fd27563622133f8', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23902', '511623114202', '瓦垭口村', '5', 'False', 'True', '瓦垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114202', '90f70d577a0b493d8b673a8914f8c45e', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23903', '511623114203', '野鸡口村', '5', 'False', 'True', '野鸡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114203', 'fd416ba0287541b683f4087b31dc28b1', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23904', '511623114204', '石凼村', '5', 'False', 'True', '石凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114204', '256ff2f6aa174ba3aeaaa53cf89adc02', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23905', '511623114205', '新业寺村', '5', 'False', 'True', '新业寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114205', '26e880b7d32a44d28833e872ac6c84ae', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23906', '511623114210', '插檐洞村', '5', 'False', 'True', '插檐洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114210', 'f00c2da3c747485e8a65f2aa7bbef222', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23907', '511623114212', '东方红村', '5', 'False', 'True', '东方红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114212', '69d7ca9dc2ce491e9927b123e481238b', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23908', '511623454000', '观音桥镇', '4', 'True', 'True', '观音桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623454000', '51c77a52d31942f484ec25b78bb6a1ad', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23909', '511623105002', '天宝寨社区', '5', 'False', 'True', '天宝寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105002', '86730b74ab444fa5a6391efd6dd2ac46', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23910', '511623105003', '冷家社区', '5', 'False', 'True', '冷家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105003', '2fded67bafda40fa9f586625fec3d113', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23911', '511623105202', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105202', '120af4f8131e43c2a6159aca97f7c997', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23912', '511623105206', '白羊寺村', '5', 'False', 'True', '白羊寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105206', 'f910c9b4707b4259917b051963d82f61', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23913', '511623105207', '大安寨村', '5', 'False', 'True', '大安寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105207', '41f50620e7fb4b7da35150703a433c97', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23914', '511623105208', '二洞桥村', '5', 'False', 'True', '二洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105208', 'b5af87f39f13445885936d547aeaebea', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23915', '511623105210', '香炉山村', '5', 'False', 'True', '香炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105210', '81bb9d5474f54b8899f93ebbbc8593aa', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23916', '511623105212', '六合寨村', '5', 'False', 'True', '六合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105212', '48f7b26a241f418fa21361db601dd7aa', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23917', '511623105214', '三板桥村', '5', 'False', 'True', '三板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105214', '94fbafd0b0c44995863a5e9eec59f834', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23918', '511623105216', '偏桥沟村', '5', 'False', 'True', '偏桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105216', 'ab897bf2283942cd95da9aabd1b76398', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23919', '511623105217', '樱花岭村', '5', 'False', 'True', '樱花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105217', 'de25e22d4cfd40d3a353fb34567b7875', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23920', '511623105218', '汤巴丘村', '5', 'False', 'True', '汤巴丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105218', 'a8b156b4b8e24852b64c34f965183739', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23921', '511623457000', '黎家镇', '4', 'True', 'True', '黎家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623457000', 'cf660135f74d4f3d91ee36c159bf9c70', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23922', '511623125001', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125001', '05e13b2d5ac34761b2580a83122fdeae', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23923', '511623125201', '药王顶村', '5', 'False', 'True', '药王顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125201', 'df36fbadb8e2400583fa02fd6622fa7f', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23924', '511623125202', '搭界寺村', '5', 'False', 'True', '搭界寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125202', '50dd6e30cf0d48e3bfef86091ddddc0d', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23925', '511623125203', '光华顶村', '5', 'False', 'True', '光华顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125203', '52bd8f15c69542b4bd5c08832cede88c', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23926', '511623125204', '斗篷石村', '5', 'False', 'True', '斗篷石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125204', '2022e631441d4162a895218fa93e10d6', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23927', '511623125205', '高峰场村', '5', 'False', 'True', '高峰场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125205', '0309bb7680ec43dbbaec6e866d2487b6', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23928', '511623125206', '金竹坪村', '5', 'False', 'True', '金竹坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125206', '80f3c504366c492480ffcbe6b19ac3c8', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23929', '511623471000', '梁板镇', '4', 'True', 'True', '梁板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623471000', '3fff8bdbe0c6434182af2fb0aa762ea9', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23930', '511623123201', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123201', '4f3315d9ae6f4ecca500f875162fa253', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23931', '511623123202', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123202', '8011ba2713a44491a37b7d2c49048126', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23932', '511623123203', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123203', 'c38e8e7f6d444f78a74b5438ffbd5c4e', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23933', '511623123204', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123204', 'f87b1a2abadb4d56952fe59803dd69c8', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23934', '511623123205', '高龙村', '5', 'False', 'True', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123205', 'fb22c81e65444eb59c9a92a026733414', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23935', '511623484000', '复盛镇', '4', 'True', 'True', '复盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623484000', '32a6cb879ff545ca8cace17c20638ba5', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23936', '511623124001', '新盛社区', '5', 'False', 'True', '新盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124001', '6f567067d34c4ade92283c34ae5602b6', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23937', '511623124201', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124201', '953eadea2712406cbbd637c074f0cbd6', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23938', '511623124202', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124202', '97e308b07da14f979a013c7ed01c2590', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23939', '511623124203', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124203', 'f5f8809c0c934456b189424e744154b4', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23940', '511623124204', '龙门桥村', '5', 'False', 'True', '龙门桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124204', 'f6c867291b7546af970c4b295c820558', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23941', '511623124205', '水磨滩村', '5', 'False', 'True', '水磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124205', 'db7106706c0b425a8c139821f6900a25', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23942', '511623124206', '六号桥村', '5', 'False', 'True', '六号桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124206', '098fb97c64aa4cdeb4ef70ecacac7eb9', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23943', '511623124207', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124207', '25088a96c46843a49665114d3630af75', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23944', '511623504000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623504000', '8354cec67de248e18c326f2db26c9125', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23945', '511623110001', '文昌街社区', '5', 'False', 'True', '文昌街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110001', '626d58d7f7e64b16a744e363932f8fb3', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23946', '511623110002', '新兴街社区', '5', 'False', 'True', '新兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110002', '80c7e3b724184e7e86ba36baef656a6c', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23947', '511623110003', '八角社区', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110003', '97be58b5d28d4520ba4e1410e0514523', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23948', '511623110004', '卫星社区', '5', 'False', 'True', '卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110004', 'ac90f393898e4dea86b0492c7be4826b', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23949', '511623110005', '风垭社区', '5', 'False', 'True', '风垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110005', 'cc701dea44f148bba13e1a59109e55fa', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23950', '511623110202', '农华村', '5', 'False', 'True', '农华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110202', 'd685b4ef8c054442996a11874f73481e', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23951', '511623110203', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110203', 'b02ff23b57db4c9492da51a0d02e8dcb', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23952', '511623110205', '打鼓山村', '5', 'False', 'True', '打鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110205', '56a2b2799b98491d8c6b52cced38cb7c', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23953', '511623110208', '补巴桥村', '5', 'False', 'True', '补巴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110208', 'e3d2ae93d729473193590cfbf833d50d', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23954', '511623110209', '解伟村', '5', 'False', 'True', '解伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110209', '43ac220b34a0485ea6df13bc0fa61481', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23955', '511623110212', '螺蛳沟村', '5', 'False', 'True', '螺蛳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110212', '8c241d6d5035440eae6bec9a6a0e5c2e', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23956', '511623110213', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110213', '83f6c3c22c2940e382922ecfee0f14a0', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23957', '511623110214', '马盐村', '5', 'False', 'True', '马盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110214', 'f4daa47f5b6c4fa5ae3e1254e78d4366', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23958', '511623110216', '羊鹿滩村', '5', 'False', 'True', '羊鹿滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110216', 'b4d95943c2504f0396ed5b97fa9003da', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23959', '511623110217', '里仁村', '5', 'False', 'True', '里仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110217', '6217e42540f24213a98fb23fe92835ff', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23960', '511623110218', '桂林村', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110218', '2f73881830724a608eb5c9e44ab2c005', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23961', '511623110221', '石鼓村', '5', 'False', 'True', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110221', 'd54768775c6744b4a422b29eae69b876', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23962', '511623110222', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110222', '538856bafe6d4a79ab76c11be3d6bde7', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23963', '511623110223', '杨柳沟村', '5', 'False', 'True', '杨柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110223', '5a09056181c74c72b1bac8c1f96d7773', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23964', '511623602000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623602000', '7791e1dc821840d1b5f8dc3c3176d06e', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23965', '511623117001', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117001', '9722b645239648a3866facc74ddc3bf3', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23966', '511623117002', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117002', '666f7a97f5824502a8f741899651b77e', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23967', '511623117202', '峡马村', '5', 'False', 'True', '峡马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117202', 'ed3eda3dcd714573b9d97e4517d85bf7', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23968', '511623117204', '岩河村', '5', 'False', 'True', '岩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117204', '23a7a8c2db2d4bedb8fd0e0a9b4f91ff', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23969', '511623117206', '寒安村', '5', 'False', 'True', '寒安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117206', '26f7909c2082441da619f75ffeb5cc99', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23970', '511623117209', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117209', 'f21e0af921024c6484cd40d55c3eb758', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23971', '511623117210', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117210', 'cf1481af65054291ab2f60db96b37430', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23972', '511623117214', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117214', 'cf402baaec4c4193b57437408168fac4', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23973', '511623649000', '三古镇', '4', 'True', 'True', '三古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623649000', '0c3295d4be234a0a9a9d17eaa5a04521', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23974', '511623119001', '新龙社区', '5', 'False', 'True', '新龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119001', '88a88e6e88ff494b979702dd11a4fc51', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23975', '511623119002', '龙头社区', '5', 'False', 'True', '龙头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119002', 'a08ba2761a9b4db19b821bfad03217d3', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23976', '511623119200', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119200', '735f5318c1164e328f49fb83409bf93b', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23977', '511623119201', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119201', 'e143b589ae5b43118ce3795b56cd39d4', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23978', '511623119204', '蒿子村', '5', 'False', 'True', '蒿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119204', 'f903d7c272c740b8bf2f2980a5a977c2', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23979', '511623119205', '三教村', '5', 'False', 'True', '三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119205', '498290127b6f47e69f300a40788080f0', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23980', '511623119207', '草子村', '5', 'False', 'True', '草子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119207', 'cf7f04a77b1741a6a891111e78a8ef49', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23981', '511623119210', '双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119210', 'ab6d3ece44dc4b2881cd646084347e87', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23982', '511623711000', '太和镇', '4', 'True', 'True', '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623711000', '460cd407a83247f1902d6d69af9d73a4', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23983', '511623121001', '箩筐坝社区', '5', 'False', 'True', '箩筐坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121001', '7b5ae621419043518f974c275735d3ff', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23984', '511623121002', '普新社区', '5', 'False', 'True', '普新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121002', 'afe5a271e7f748aeb68a157b9f152817', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23985', '511623121003', '新镇社区', '5', 'False', 'True', '新镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121003', '4bdfe88618824302b35d70e606aa7ac5', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23986', '511623121201', '葫芦坝村', '5', 'False', 'True', '葫芦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121201', '19fe65e8e4a042e787accc00ef9d783b', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23987', '511623121202', '刘家庵村', '5', 'False', 'True', '刘家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121202', '4b7cd3bd89a241629656cdd867bc2f6b', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23988', '511623121203', '秧田沟村', '5', 'False', 'True', '秧田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121203', 'ecc8509aa34341c79cfa39a0c560affa', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23989', '511623121204', '青杠坪村', '5', 'False', 'True', '青杠坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121204', '4ea905974c9c406dbe824d7251f00405', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23990', '511623121205', '高家庙村', '5', 'False', 'True', '高家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121205', 'cc1b844c7f874cf997e15159a63bcac9', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23991', '511623121206', '金盘村', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121206', '73df6b60fb534df689d822b43952d8e9', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23992', '511623121207', '天坡村', '5', 'False', 'True', '天坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121207', 'b6e9e669f4614c5dbe08f1c14204f1f8', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23993', '511623714000', '椿木镇', '4', 'True', 'True', '椿木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623714000', '97cf4847a9664d6d8cd4057c5146361a', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23994', '511623122201', '黄金扁村', '5', 'False', 'True', '黄金扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122201', '98db729e9a9945dba588625f69a5364f', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23995', '511623122202', '椿木坪村', '5', 'False', 'True', '椿木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122202', '021b3533cc5a4cd4b79e1888031771c7', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23996', '511623122203', '桐子湾村', '5', 'False', 'True', '桐子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122203', 'b8945b3c9f174479ba61e1596ccef51f', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23997', '511623122204', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122204', '28bd5ceadde84f059f60d8e17139c806', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23998', '511623122205', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122205', 'a5cb22650ba44a74bef2730692dbe1b4', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23999', '511623736000', '城南镇', '4', 'True', 'True', '城南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623736000', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24000', '511623102204', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102204', '63f44abbe8a54323a9f099b463fbabc3', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24001', '511623102205', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102205', 'b56942219ab74cea9292c2d51376b458', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24002', '511623102213', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102213', '29e8eaefb57c4727afb3eb0e4098c51f', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24003', '511623102214', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102214', 'ecd75ec16a834804905fc8496675607c', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24004', '511623102215', '磬明村', '5', 'False', 'True', '磬明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102215', '8bb2b895e3c74a54ab10683da4dc9865', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24005', '511623102217', '安丰村', '5', 'False', 'True', '安丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102217', 'cf3a6ffb3fcd4804ae5072d6416d3fe1', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24006', '511623102221', '云安村', '5', 'False', 'True', '云安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102221', 'b135d15d301447428fa64b74c36ab95d', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24007', '511623102222', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102222', 'b9aced4d373b4520a2d2f76761e89bcf', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24008', '511623102223', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102223', '83fcb2fa2ac9450a9cc8caaa16067c31', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24009', '511623102224', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102224', 'ff2fdfa6856a46838462c70b4d97e232', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24010', '511623102225', '西天村', '5', 'False', 'True', '西天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102225', 'a1f0e366539b4309ace7cef145ffb23f', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24011', '511623102226', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102226', 'cbf8929c77544adab206a3352da60373', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24012', '511623830000', '御临镇', '4', 'True', 'True', '御临镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623830000', '6f71426eefcb4f3180b1ef7a7aa5c92b', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24013', '511623111002', '幺滩社区', '5', 'False', 'True', '幺滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111002', 'cb12e0bcf32942b981b13ddabc1e8fdf', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24014', '511623111003', '雷公社区', '5', 'False', 'True', '雷公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111003', 'f392a97c5bd448e88783d7d7eaacd9a4', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24015', '511623111201', '沙石村', '5', 'False', 'True', '沙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111201', '5842c7a8e2084dc0af67f32413780064', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24016', '511623111204', '中庄村', '5', 'False', 'True', '中庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111204', '46eb19db83bb454c9623e53212184c71', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24017', '511623111205', '关堰村', '5', 'False', 'True', '关堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111205', 'c5806cf4ca424362a99f7e9d0a31d63c', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24018', '511623111206', '滑滩村', '5', 'False', 'True', '滑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111206', 'a0194b06f6874ec5b9c72af8013fb440', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24019', '511623111208', '杨家岩村', '5', 'False', 'True', '杨家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111208', 'c767915d17cc44a498ca253d63be6a33', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24020', '511623111210', '石子村', '5', 'False', 'True', '石子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111210', '8dd2fd3b300a49369dedbb1afc705d41', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24021', '511623111211', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111211', 'd17a17909f0b41d494a9f57ab2c39108', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24022', '511623111214', '茅白村', '5', 'False', 'True', '茅白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111214', '7a1e7ff6877943489329de0388711eb8', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24023', '511623111215', '礞石村', '5', 'False', 'True', '礞石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111215', 'b717f824a3a14cc28af0ec7aa7dd786e', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24024', '511623111218', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111218', '185761264a2b449ab0c23e6273ca0d38', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24025', '511623896000', '城北镇', '4', 'True', 'True', '城北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623896000', 'c66fea6ce8d94f8c9bbcf5306d32c143', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24026', '511623101202', '石花村', '5', 'False', 'True', '石花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101202', 'f646446463b344c6988757238019b5ea', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24027', '511623101208', '马林村', '5', 'False', 'True', '马林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101208', '7ca38cbb4718429c9890d2ae7461702d', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24028', '511623101212', '翠柏村', '5', 'False', 'True', '翠柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101212', '396574bc276744afa403b0a80bb7cfb7', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24029', '511623101219', '三重堂村', '5', 'False', 'True', '三重堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101219', '89fef4245507413b8f793bbb8f906d43', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24030', '511623101222', '小鱼滩村', '5', 'False', 'True', '小鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101222', '365510e4321c40728aa9a805f1b1a63c', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24031', '511623101225', '子母石村', '5', 'False', 'True', '子母石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101225', '87b4aa8f93f24ddeae600920bf4c185e', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24032', '511623101228', '罗锅铺村', '5', 'False', 'True', '罗锅铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101228', 'e221b76dc21d42038c612629a368fd67', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24033', '511623101229', '关门石村', '5', 'False', 'True', '关门石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101229', '0505607f6708432a831d03a65d032599', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24034', '511623101230', '秀峰村', '5', 'False', 'True', '秀峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101230', '6840e2c6a5d14187bd61642538ddeb91', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24035', '511623101231', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101231', '4ccb9f63c8ed4aabab36a3f03dcd980b', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24036', '511623101232', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101232', '7ec350097d634a4db7646b4a03fa17bf', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24037', '511623101233', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101233', '673412d63ce7426c8f44a71e8f85ab6e', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24038', '511623101234', '明新村', '5', 'False', 'True', '明新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101234', '6f47fd7e38c04fe98741bde2687d2699', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24039', '511623101235', '长安村', '5', 'False', 'True', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101235', '23ca69c64ce8465080921cf48cfa92e5', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24040', '511623101236', '北出口村', '5', 'False', 'True', '北出口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101236', '4715a04c3727422d8d5db6716b2d6fa1', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24041', '511623918000', '柑子镇', '4', 'True', 'True', '柑子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623918000', '4b15d38a1d41499389f4877dc6306e94', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24042', '511623103001', '印盒社区', '5', 'False', 'True', '印盒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103001', 'cf0d632f49c049d5a6f2c989e053f888', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24043', '511623103002', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103002', 'b2a95afb565345a79e58c7e854c1c65c', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24044', '511623103003', '龙安社区', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103003', '500ae970cb7a4e39ab092658624e31a1', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24045', '511623103202', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103202', 'f4b465c9d5484622801548d99832bf92', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24046', '511623103203', '断石村', '5', 'False', 'True', '断石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103203', '5c18b98992d84eb8b36399f2923f4c84', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24047', '511623103206', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103206', '6ca47f06ee434060a0fabbce8e5ac80d', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24048', '511623103208', '菜垭村', '5', 'False', 'True', '菜垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103208', '345825190b8d4458987a0ef39282dcf3', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24049', '511623103210', '栀子村', '5', 'False', 'True', '栀子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103210', 'eccc703e062d46cdab37e1e054bc39b4', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24050', '511623103212', '河堰村', '5', 'False', 'True', '河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103212', 'f4738ffede624e90bbcf8f7cc5a328ec', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24051', '511623103214', '渡槽村', '5', 'False', 'True', '渡槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103214', '6a76e6d092cb4756a2a873515d43928a', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24052', '511623103215', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103215', 'ed000ffbbb8641d086857d28cbed01cb', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24053', '511623103216', '夜光村', '5', 'False', 'True', '夜光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103216', 'e1b0835481464beeabdc0e53518076a1', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24054', '511623103217', '骑虎村', '5', 'False', 'True', '骑虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103217', '23b5e4601ab74206929ef9b94a8b5651', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24055', '511623103218', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103218', '7128fbf330a74e6abc5cde01241502a9', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24056', '511623103231', '岩屋村', '5', 'False', 'True', '岩屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103231', 'b2098b28b0524eb09582500229b0668e', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24057', '511623976000', '坛同镇', '4', 'True', 'True', '坛同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623976000', 'ee91d328bf2d461bb1a108ffd89410cc', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24058', '511623108001', '坛子坝社区', '5', 'False', 'True', '坛子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108001', 'b09adfeed12f4d038e873a1414f842b6', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24059', '511623108002', '陡水坡社区', '5', 'False', 'True', '陡水坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108002', '3dbf9c55efd44e5ab3b7a15f4c67d1e6', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24060', '511623108003', '黄桷冲社区', '5', 'False', 'True', '黄桷冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108003', 'eeeb86653b75443bb9dc14921b6e35cd', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24061', '511623108203', '滩口村', '5', 'False', 'True', '滩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108203', '5a3bafc2a0464ebdae68cf7eaef47c84', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24062', '511623108204', '罗家庙村', '5', 'False', 'True', '罗家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108204', 'cf58142c0aa8488d8ad7e8935b11fdac', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24063', '511623108207', '硫磺沟村', '5', 'False', 'True', '硫磺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108207', '9321032fc10d4fe79c9ae0578cef7242', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24064', '511623108208', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108208', '3933b1c930774e3d9e7ad80121c18ed5', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24065', '511623108209', '百灵庙村', '5', 'False', 'True', '百灵庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108209', '606add2eabae4f7f9a29df65d0919655', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24066', '511623108212', '石墙咀村', '5', 'False', 'True', '石墙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108212', '468d69c714f34d9eb14963b09bc453ac', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24067', '511623108213', '天才门村', '5', 'False', 'True', '天才门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108213', 'ea7e2ae652bc4ba9bd081cdb5dc06c87', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24068', '511623108214', '白羊坝村', '5', 'False', 'True', '白羊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108214', '264688b3e856469aacb6f6654cb6d5f7', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24069', '511623108216', '新拱桥村', '5', 'False', 'True', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108216', '2dba18898bd04b55b9ad8b083a596115', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24070', '511623108217', '蓼叶寺村', '5', 'False', 'True', '蓼叶寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108217', 'c511da0fffc34be8ac20b29362041db2', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24071', '511623108220', '九峰村', '5', 'False', 'True', '九峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108220', '97b31a01e086466eb2d672d27e997eb8', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24072', '511623108221', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108221', '024998608e9a42a7b091c178373b190b', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24073', '511623108222', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108222', '73bda50116bc4ec5b2e0ef6a0ab266cb', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24074', '511623108223', '方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108223', '2a1b501a37d8490483cc0fa1d2c8d25e', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24075', '511623108224', '镰刀湾村', '5', 'False', 'True', '镰刀湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108224', 'c54887a25ef74c1c87f5f0cbf4c8bf1e', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24076', '511623108225', '华蓥村', '5', 'False', 'True', '华蓥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108225', '0d5aad3bda41497399240d7df54729bd', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24077', '511623993000', '石永镇', '4', 'True', 'True', '石永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623993000', 'fea1e3a6a53d46d99b23a03f8ad609fa', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24078', '511623115002', '石稻场社区', '5', 'False', 'True', '石稻场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115002', 'c01d2a8ca7d644c498a0dae493508a63', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24079', '511623115003', '金狮社区', '5', 'False', 'True', '金狮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115003', 'f613c97dfadf4223bf593c7a3be08708', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24080', '511623115004', '同石社区', '5', 'False', 'True', '同石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115004', 'ce5daa73a38a43648e235e129dac95cb', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24081', '511623115005', '古路社区', '5', 'False', 'True', '古路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115005', '07bc5577baab46348fee8eebb960f705', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24082', '511623115205', '象鼓寨村', '5', 'False', 'True', '象鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115205', '89e4293df7524c8c9b51b6b4c38d3d1a', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24083', '511623115206', '石合场村', '5', 'False', 'True', '石合场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115206', '16f39432ff6340cf822cfd9b2f585972', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24084', '511623115208', '铺山村', '5', 'False', 'True', '铺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115208', '2739db19b535458aabbcbb6f5986628f', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24085', '511623115209', '邓家坡村', '5', 'False', 'True', '邓家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115209', '5883f6afbecb452a867e0d603cbd2aaf', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24086', '511623115210', '红花坪村', '5', 'False', 'True', '红花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115210', 'fe63bb20b2e24748b968568243f58def', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24087', '511623115211', '万秀桥村', '5', 'False', 'True', '万秀桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115211', '5e5122aea2e64484be4e47ac5522349f', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24088', '511623115212', '天台寺村', '5', 'False', 'True', '天台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115212', '2197562a61f843bd82503f5f77127110', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24089', '511623115213', '黄园村', '5', 'False', 'True', '黄园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115213', '988ba719958e4857945c339f0403cb38', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24090', '511623995000', '两河镇', '4', 'True', 'True', '两河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623995000', 'c282595a59ff41e089398f07ffe0144f', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24091', '511623120001', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120001', '8d5f6cc6cd7140ebab7e808b8fe28543', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24092', '511623120002', '荆坪社区', '5', 'False', 'True', '荆坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120002', '9758587cff854cc7b9fbecf0c0ac00e6', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24093', '511623120202', '合堂村', '5', 'False', 'True', '合堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120202', 'ddc73e2e4f5e4cf783a8b56003512e40', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24094', '511623120204', '庙堡村', '5', 'False', 'True', '庙堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120204', '1f7e5ed192224d9f875d4ee1d94da6b4', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24095', '511623120206', '五股村', '5', 'False', 'True', '五股村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120206', '2ffed57598df4741a34e293bcb5cd9be', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24096', '511623120208', '大滩村', '5', 'False', 'True', '大滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120208', '6ac5eb3db2624ce489b57bebd1ce5126', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24097', '511623120210', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120210', 'c3e866330fc74653852b7d5278189014', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24098', '511623120211', '对角村', '5', 'False', 'True', '对角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120211', 'cc3e3ebfb74149158bd3d8bc96c197ca', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24099', '511623120212', '石鸠村', '5', 'False', 'True', '石鸠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120212', 'd8ec718d1fdb408dbe83099a99611908', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24100', '511623120213', '梯子村', '5', 'False', 'True', '梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120213', '02f86e1dd6864705ae6ea99f6bc11851', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24101', '511624000000', '广安经开区', '3', 'True', 'True', '广安经开区', 'gasgajkq.sczwfw.gov.cn', '95b8b36b6fb14760bec57dc6bf58eb42', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24102', '511624310000', '奎阁街道', '4', 'True', 'True', '奎阁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624310000', 'a02ca319420347adbcef3bd26c9f4ccf', '95b8b36b6fb14760bec57dc6bf58eb42', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24103', '511624310322', '大地社区', '5', 'False', 'False', '大地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624310322', 'e4fea585c0064352b22a0a32c501e9b7', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24104', '511624001003', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001003', '534d8905d3394d7e9da95b5c6980c772', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24105', '511624001188', '奎阁社区', '5', 'False', 'True', '奎阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001188', 'e5fd8b23de194c98bbc8108a64948645', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24106', '511624001323', '药场社区', '5', 'False', 'True', '药场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001323', '2d1cabecc1e74d39927bdb697b7d452b', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24107', '511624001744', '台子社区', '5', 'False', 'True', '台子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001744', '46957e81f27a4d9baebba2ef27a706fe', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24108', '511624001980', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001980', '8dbcdcad83e0422abd23a0074218dd88', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24109', '511624106502', '沙坪社区', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106502', 'dd8005d207c945acbe3cb10e4cb1ec8c', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24110', '511624106768', '鹅凤村', '5', 'False', 'True', '鹅凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106768', '75ad6928226e42d4954bbecd6c16dfcc', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24111', '511624106952', '唬啸村', '5', 'False', 'True', '唬啸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106952', '576f2a4be5804fce912f47b8655c8869', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24112', '511624426000', '新桥街道', '4', 'True', 'True', '新桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624426000', 'aa42933dd7364cfc902413e7bf7c2191', '95b8b36b6fb14760bec57dc6bf58eb42', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24113', '511624002598', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624002598', '05ebbb01540c4fb384eb865687eb454e', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24114', '511624118073', '指路村', '5', 'False', 'True', '指路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624118073', 'd995b5d03603469091c9be11bcf7ab51', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24115', '511624118337', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624118337', '19b8ea967d614ab2b873ed35ff9742e8', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24116', '511624118833', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624118833', '2b66a2aa6987417f9863f0bf7cb7b7f9', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24117', '511624203418', '春雷村', '5', 'False', 'True', '春雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624203418', '2bf48225faa04f70814cec1157965357', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24118', '511624203669', '保和社区', '5', 'False', 'True', '保和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624203669', '3ee9b7899183443b924c2aa3d11635a8', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24119', '511624203967', '檀木社区', '5', 'False', 'True', '檀木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624203967', 'ee4629c49f984d7d8b816bb5234293d3', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24120', '511624643000', '护安镇', '4', 'True', 'True', '护安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624643000', '25ee04084afb445b8bba08c02bec5805', '95b8b36b6fb14760bec57dc6bf58eb42', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24121', '511624643036', '佛岩村', '5', 'False', 'False', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624643036', '7a69d72e470e4e2eb10748e918037ce8', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24122', '511624105166', '西牛村', '5', 'False', 'True', '西牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624105166', '011b1af2c0ea4e6587497671c3ae0cd8', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24123', '511624105311', '双碑村', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624105311', '6c80bb85c6b0422d85c7e1c2f92b9e16', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24124', '511624105723', '新路村', '5', 'False', 'True', '新路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624105723', 'bfbd5fb526b942ccbbf3be996628cef8', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24125', '511624106153', '杨房子社区', '5', 'False', 'True', '杨房子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106153', '2eacfbeba6774ae08a84d020e1717a5c', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24126', '511624106161', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106161', 'be2df411776142168ee2af089941fbf4', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24127', '511624106247', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106247', 'a33de9cdfa4d4de7b02668d32e0b2a1c', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24128', '511624106614', '民丰路社区', '5', 'False', 'True', '民丰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106614', '5f71ce43cb2546e2b68f4c093ab49a1d', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24129', '511624106729', '团柏村', '5', 'False', 'True', '团柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106729', 'b31b4b15ae1b4b5791961e3c7b2a0ed7', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24130', '511624106773', '老坡村', '5', 'False', 'True', '老坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106773', 'cf80008a4eef4be5bcf33f933867ee7f', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24131', '511625000000', '枣山物流商贸园区', '3', 'True', 'True', '枣山物流商贸园区', 'gaszsyq.sczwfw.gov.cn', 'e185097f72aa42e6a2265b279787c4cc', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24132', '511625100000', '枣山街道办事处', '4', 'True', 'True', '枣山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625100000', '2001fb74ede1435b9b8d5843c3120dc6', 'e185097f72aa42e6a2265b279787c4cc', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24133', '511602000569', '蛇龙社区党群服务中心', '5', 'False', 'False', '蛇龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602000569', '5c5ab85672e6452b849c49d2148ea809', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24134', '511602005882', '马石梯社区党群活动服务中心', '5', 'False', 'False', '马石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005882', '63102e76a1e847b8acfed63124528302', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24135', '511602007017', '旭岩社区', '5', 'False', 'False', '旭岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007017', '54e8ec892cb243d3a7c12fdf821227c7', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24136', '511602007050', '火山社区', '5', 'False', 'False', '火山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007050', '477c10d534e149749ef68d88d119354c', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24137', '511602007175', '彭兴社区便民服务中心', '5', 'False', 'False', '彭兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007175', '10201bc2674e4710b7028462b7c63de2', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24138', '511602007396', '枣山街道岳门社区党群服务中心', '5', 'False', 'False', '岳门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007396', 'ed3f0bdf26124dfabfd7db4857244fe3', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24139', '511602007600', '滴水岩社区', '5', 'False', 'False', '滴水岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007600', '1c02eac81fcc440ca1e4202eb34a1662', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24140', '511602007734', '木桥社区', '5', 'False', 'False', '木桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007734', 'c3b054dd1729436fbbddf43126712a11', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24141', '511602007851', '黎明社区居民委会', '5', 'False', 'False', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007851', 'c0e544dcb85d4c62b4e8f03d76fe8c45', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24142', '511602007977', '河西社区党群活动服务中心', '5', 'False', 'False', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007977', '65c3db4411f54f4993200e8cf26d0df1', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24143', '511602034376', '枣山街道插旗山社区居民委员会', '5', 'False', 'False', '插旗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602034376', '057302233393485c91dfbcb55f595580', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24144', '511602100051', '枣山街道天成社区', '5', 'False', 'False', '枣山街道天成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100051', 'f542f8f009674eabb9c5e097713aa24f', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24145', '511602100081', '枣山社区便民服务中心', '5', 'False', 'False', '枣山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100081', '4e1c9cd3cb0a4c698cd72bd8e935f0a7', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24146', '511602100176', '长乐社区党群活动服务中心', '5', 'False', 'False', '长乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100176', 'caa98cd3347640a9ad0f49887596cc4e', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24147', '511602100367', '神龙湖社区党群活动服务中心', '5', 'False', 'False', '神龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100367', '52fbbde67e1d4b699e6061963b70fd0f', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24148', '511602100392', '长生社区', '5', 'False', 'False', '长生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100392', 'bd67cbdf1c744e95a84c89d193ed7e93', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24149', '511602100916', '丁家寨社区', '5', 'False', 'False', '丁家寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100916', 'e268e5b3f7c8473ebce29b1bbb3f0ffe', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24150', '511602100946', '枣山街道玉皇观社区居民委员会', '5', 'False', 'False', '玉皇观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100946', '9056010ca2634ab19d118edecd03d51f', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24151', '511602200068', '枣山街道新店子社区便民服务中心', '5', 'False', 'False', '枣山街道新店子社区便民服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602200068', '1fcf216eae534356add26d3d301f96fa', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24152', '511602201051', '合力社区', '5', 'False', 'False', '合力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201051', 'ac4734539d73490c934b9ed4dc1d0bae', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24153', '511602201069', '金南社区党群服务活动中心', '5', 'False', 'False', '金南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201069', '19f456b0b5cb4dfb80b8df72c7b2b21c', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24154', '511602201146', '华龙社区党群服务活动中心', '5', 'False', 'False', '华龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201146', '899b5bf5af5240228cdc0b914db78941', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24155', '511602201152', '团结社区', '5', 'False', 'False', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201152', 'db3dc0eec2bb4be1b08a9251dc97e8ef', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24156', '511625557000', '穿石镇', '4', 'True', 'True', '穿石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625557000', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'e185097f72aa42e6a2265b279787c4cc', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24157', '511602121506', '土河村', '5', 'False', 'False', '土河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121506', 'a29d98788d6741afad8b75155dff3edf', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24158', '511602121611', '学堂村', '5', 'False', 'False', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121611', '661662e3f05947789aba7b5c6887ce4c', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24159', '511602201544', '凉水井社区', '5', 'False', 'False', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201544', 'b7fda23f77824f35ad7d05a0c0a1b4e2', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24160', '511602202495', '穿石孔社区', '5', 'False', 'False', '穿石孔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202495', 'fd99bbf3043847edaed5ce7266bf6031', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24161', '511602202503', '马山村', '5', 'False', 'False', '马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202503', '299aaf859720439f82595727373696c3', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24162', '511602202815', '石埝村', '5', 'False', 'False', '石埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202815', 'c2d96b2bd73b410bb2c0569c6c10b034', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24163', '511602202949', '月台村', '5', 'False', 'False', '月台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202949', '19638181b8924c4eaf30f34ddea81502', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24164', '511602203215', '芭蕉湾社区', '5', 'False', 'False', '芭蕉湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602203215', 'd9a52105dc124954bb448a90d8dbaa0d', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24165', '511602204215', '清凉寺社区', '5', 'False', 'False', '清凉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602204215', '1f5ea6070e264d079eeded5e5043549b', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24166', '511602207772', '汤家梁社区', '5', 'False', 'False', '汤家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207772', 'f7e911aefd804f40b0278022a6f75460', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24167', '511625761000', '红庙办事处', '4', 'True', 'True', '红庙办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625761000', '07253e890af347c1bce39d63f62300d8', 'e185097f72aa42e6a2265b279787c4cc', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24168', '511625100403', '吕家桥村', '5', 'False', 'False', '吕家桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625100403', '200babbc355a48e09137653fbbd0d8b1', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24169', '511625113208', '石马沟村', '5', 'False', 'False', '石马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113208', 'ac163c88cf3e46d18daf684cdf7b532d', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24170', '511625113224', '梨子园村', '5', 'False', 'False', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113224', '655b91012fb24f868777533939cae60f', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24171', '511625113226', '玉屏山村', '5', 'False', 'False', '玉屏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113226', '2fb04c1263ef46da8e2fc4bdd688ab62', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24172', '511625113230', '大邑山村', '5', 'False', 'False', '大邑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113230', '52dcb6e6804d4289a44f7f9da522e71c', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24173', '511625113231', '周锣铺村', '5', 'False', 'False', '周锣铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113231', '8b768a3c186e4a69909aaf60731842ab', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24174', '511626000000', '协兴园区', '3', 'True', 'True', '协兴园区', 'gasxxyq.sczwfw.gov.cn', '87367486b5024013986c2c35b8881b78', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24175', '511626102000', '协兴镇', '4', 'True', 'True', '协兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511626102000', 'af8fd1438db347b794edf28e8f1a1c67', '87367486b5024013986c2c35b8881b78', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24176', '511626102584', '协兴社区居委会', '5', 'False', 'True', '协兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102584', 'de2f9dd8f9b345b183ed68e25b9bac09', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24177', '511626102680', '金广社区居委会', '5', 'False', 'True', '金广社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102680', 'f9c91d1ef1da4283b5ecabb4f83188bb', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24178', '511626102911', '金狮社区居委会', '5', 'False', 'True', '金狮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102911', '3d8ee2da28db4eb28ae72cfb435e65b6', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24179', '511626102930', '华福社区居委会', '5', 'False', 'True', '华福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102930', 'e7b27e1e14cd42149d7e10eb85d60cfd', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24180', '511626102858', '牌坊社区委员会', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102858', '4fb846c4ad1c4d3d8d4463431833fe4f', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24181', '511626102221', '天星社区居委会', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102221', '5b1bf6c572be4821987e3785a2e5d705', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24182', '511626102369', '佛手山社区居委会', '5', 'False', 'True', '佛手山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102369', '87529c7b087a4a18a29a376f35e112b1', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24183', '511626102589', '四新村委会', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102589', 'bf52896b156b4a57b0810f9609c638a1', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24184', '511626102120', '堡寨村委会', '5', 'False', 'True', '堡寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102120', 'e262ac4532cc47d48a03ad53b2c4a965', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24185', '511626102862', '星光村委会', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102862', '0299a72f0cea4dc9ac67d8a6ee9d7d8b', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24186', '511626102243', '向前村委会', '5', 'False', 'True', '向前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102243', '35841657e9834ac2ab48717b457e1934', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24187', '511626102316', '春堡山村委会', '5', 'False', 'True', '春堡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102316', '4b7dff7d83cd4da79ff436861a900ad7', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24188', '511626103000', '浓溪镇', '4', 'True', 'True', '浓溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511626103000', '8e20fa8f4ad448089f3df04f860b5659', '87367486b5024013986c2c35b8881b78', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24189', '511626103075', '浓溪社区居委会', '5', 'False', 'True', '浓溪社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103075', '017f0d5596634c99ba577dbe267ad5ad', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24190', '511626103219', '燎原村委会', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103219', '703b7cffaec245a89f1fa28f9a9088dc', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24191', '511626103559', '围子村委会', '5', 'False', 'True', '围子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103559', 'd2c76b37fe9647d68e79cab45e700843', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24192', '511626103539', '新民村委会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103539', 'b7140626d2a841c391f04d066cc2650a', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24193', '511626103343', '友谊村委会', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103343', '555f72093383403d87f4e536f7307a5c', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24194', '511626103991', '全民村委会', '5', 'False', 'True', '全民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103991', '3c460f90c43b430fa7b3f9f006f20c3b', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24195', '511626103652', '龙顶村委会', '5', 'False', 'False', '龙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103652', '51006ccf51bf4c5f94717502e4784910', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24196', '511626103770', '大理村委会', '5', 'False', 'True', '大理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103770', 'dadf0a082e6d43889e42f1096415fd56', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24197', '511626103816', '笔架山村委会', '5', 'False', 'True', '笔架山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103816', '16fed2c3579740f28e437c4a5da177dc', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24198', '511626103725', '白云湖村委会', '5', 'False', 'True', '白云湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103725', 'e4f021bc7fe94d59877f3027d9c1f950', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24199', '511700000000', '达州市', '2', 'True', 'True', '达州市', 'dzs.sczwfw.gov.cn', '16ca461e2c824257a50dd0c7fab6f2de', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24200', '511781000000', '万源市', '3', 'True', 'True', '万源市', 'dzswys.sczwfw.gov.cn', '50c3f098b5c547bd8bbc184f4c77c470', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24201', '511781100000', '古东关街道', '4', 'True', 'True', '古东关街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781100000', '3d7412e4ff51492a8e0729c80a6c757c', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24202', '511781100303', '镇江寺社区', '5', 'False', 'True', '镇江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100303', 'd7267893fc614d93a7ea7dfbb3c6fb78', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24203', '511781100001', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100001', '45d953bee8854d999e77492bd579322c', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24204', '511781100002', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100002', '9c8a7a68faa741f98b302244527935b2', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24205', '511781100003', '古马儿社区', '5', 'False', 'True', '古马儿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100003', '509231f448ec48e99b53803bc4a6a89a', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24206', '511781100004', '燎原社区', '5', 'False', 'True', '燎原社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100004', 'dab8f29633a74178ad8c74f42854ac3a', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24207', '511781100005', '裕丰社区', '5', 'False', 'True', '裕丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100005', 'a6315bf10e694207bfeb76fdc2742163', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24208', '511781100006', '秦川社区', '5', 'False', 'True', '秦川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100006', 'fc7d3239afb34e2c91295a376fc861b5', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24209', '511781100007', '银铁社区', '5', 'False', 'True', '银铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100007', 'f0ff7816ce6f4417957f2940abfcf88a', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24210', '511781100008', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100008', 'db09a46c915346af98581e9df1156489', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24211', '511781100010', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100010', '8c70bd1dbc144c9581f181118c1d3738', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24212', '511781100011', '天马山社区', '5', 'False', 'True', '天马山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100011', '4c22b1f010754653902d797f6d525f55', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24213', '511781100200', '庙沟河社区', '5', 'False', 'True', '庙沟河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100200', '8c4ac2bcff2c47949732c728babf7ad9', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24214', '511781100207', '鞠家坝社区', '5', 'False', 'True', '鞠家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100207', '282ec5f82b7f4ca497ad9f52316bfd41', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24215', '511781200000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781200000', '3b7f5e122caf45b099d4d5ac89ca43f2', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24216', '511781200303', '洪岭寺村', '5', 'False', 'True', '洪岭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200303', 'fa8ca39e0b734682b7caba2b6d466249', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24217', '511781200304', '孔家山村', '5', 'False', 'True', '孔家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200304', '5ddcf1aabe844a0c82e4225dd00d4716', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24218', '511781200305', '快活坪村', '5', 'False', 'True', '快活坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200305', 'f0946a587d0f4fa0998058653697f039', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24219', '511781200306', '坪长村', '5', 'False', 'True', '坪长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200306', 'f656a33726ad4851957cc2a05893b75f', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24220', '511781200307', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200307', '9bd8306f756a4f8e81401abe7fc87b48', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24221', '511781200308', '牛卯坪村', '5', 'False', 'True', '牛卯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200308', 'e7305ef645524671bd7a019910ebba4b', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24222', '511781200309', '石岗社区居民委员会', '5', 'False', 'True', '石岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200309', '7f6c6ad976e348cfb9a932e3d9d8003c', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24223', '511781200200', '李家沟村村民委员会', '5', 'False', 'True', '李家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200200', '4edff9b378274d6e87b1a998489d4a47', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24224', '511781200201', '老龙寨村', '5', 'False', 'True', '老龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200201', '20cb1fea1cb34f9cb440f359fc360854', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24225', '511781200202', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200202', 'e14cb205c1c14e85a2d41aad5c35dd93', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24226', '511781200204', '老洼坪村', '5', 'False', 'True', '老洼坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200204', '2850623311274063a973795be2b14d89', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24227', '511781101000', '青花镇', '4', 'True', 'True', '青花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781101000', '700b1d037dbf4fb9a0e7fcebddcdb446', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24228', '511781101300', '罐坝场村', '5', 'False', 'True', '罐坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101300', '420bd2fe2f3c455aa4558b3fdc89d8ca', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24229', '511781101001', '立信社区', '5', 'False', 'True', '立信社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101001', '4c412fd537a34b0595686f2d4bc85994', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24230', '511781101201', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101201', 'e3cb0810b3c6462483df44a5c806133d', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24231', '511781101202', '柳花坪村', '5', 'False', 'True', '柳花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101202', '9bf12a5217644ca8b6b6d379bbf2a192', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24232', '511781101203', '干溪沟村', '5', 'False', 'True', '干溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101203', '53c43633c9f649d5a5f492f8dcb25f48', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24233', '511781101204', '二龙沟村', '5', 'False', 'True', '二龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101204', '0a986bb0ed144598a209874d46820b1c', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24234', '511781101205', '方家梁村', '5', 'False', 'True', '方家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101205', '2677cacaabe849dfa969582448f6d17b', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24235', '511781101207', '窝窝店村', '5', 'False', 'True', '窝窝店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101207', 'e27b5cf71eff4fecbdc554f591fd6f0d', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24236', '511781101209', '枣树坪村', '5', 'False', 'True', '枣树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101209', '29fb9e196ec04a35b585f0361cade605', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24237', '511781101210', '八字头村', '5', 'False', 'True', '八字头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101210', '0239a791a16f46339ee354f5ccf568b1', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24238', '511781110000', '白沙镇', '4', 'True', 'True', '白沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781110000', 'f35876c664cc47f28045afc44750a71c', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24239', '511781110300', '大面山村', '5', 'False', 'True', '大面山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110300', '5e2fdcc4c1bf47c594690cad5dbe9fb5', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24240', '511781110301', '花萼村', '5', 'False', 'True', '花萼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110301', '3e64f048af5642fb9121bdbf10c4ed45', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24241', '511781110302', '印巴寨村', '5', 'False', 'True', '印巴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110302', '33285e708019473795ea5b5dcfe8af19', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24242', '511781110303', '后河村', '5', 'False', 'True', '后河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110303', '12c7f23166634313aef6972a7e0e3128', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24243', '511781110304', '水鼓坝村', '5', 'False', 'True', '水鼓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110304', '6f02f2b7e47c477999afa46ea6ec5ac7', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24244', '511781110001', '河街社区', '5', 'False', 'True', '河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110001', 'afb319739d444ff9a03acf0ca9d60ced', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24245', '511781110002', '工农街社区', '5', 'False', 'True', '工农街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110002', 'a06e285618784a9299bba0d56856c15f', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24246', '511781110200', '郑家坝村', '5', 'False', 'True', '郑家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110200', '1833cb9b0c574e7a9ebc9d13fbf950b9', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24247', '511781110201', '廖家沟村', '5', 'False', 'True', '廖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110201', '7db0d4f20b3547cca21b2185492463ff', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24248', '511781110202', '金鸡坪村', '5', 'False', 'True', '金鸡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110202', '56f12f3a427f412391002db5918a3c9e', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24249', '511781110203', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110203', 'd426a8361450428c82d096b3d6299197', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24250', '511781110204', '荆桥铺村', '5', 'False', 'True', '荆桥铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110204', '4f7626ad593c479e9450eeeb5a29b68d', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24251', '511781110206', '猫儿坝村', '5', 'False', 'True', '猫儿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110206', '953e968223cc46859e8c59d09602f7fc', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24252', '511781110207', '水井坝村', '5', 'False', 'True', '水井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110207', 'e81aca6294fe498e96c8958a457f8d8f', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24253', '511781113000', '八台镇', '4', 'True', 'True', '八台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781113000', '137751e49fa94b129619df01c5082814', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24254', '511781113300', '布带溪村', '5', 'False', 'True', '布带溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113300', '565d6575e8ee4ae9ad83b153c5587b8a', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24255', '511781113301', '向家坝村', '5', 'False', 'True', '向家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113301', '5de986d6d29644cba2d2367c1a7c79b1', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24256', '511781113302', '虾叭口村', '5', 'False', 'True', '虾叭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113302', 'cc70fc6e6ac34b0c91df076b582b9f51', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24257', '511781113200', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113200', '204db37059eb4677985d4da05388ff6b', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24258', '511781113201', '漆树坪村', '5', 'False', 'True', '漆树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113201', 'bd5f9c60408d4ab498bfe1c2f65ed558', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24259', '511781113202', '桅杆坪村', '5', 'False', 'True', '桅杆坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113202', '77bfe3f7f34d49cf89e53b8a27540dd4', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24260', '511781113204', '天池坝村', '5', 'False', 'True', '天池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113204', '726d1a85f3e14234a308c79caa9c54a8', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24261', '511781113205', '梨树垭村', '5', 'False', 'True', '梨树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113205', '5ea96dd13064489a86a735608e9855c6', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24262', '511781111000', '沙滩镇', '4', 'True', 'True', '沙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781111000', 'd0dc0342cab343ef84ebeea87e560fbb', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24263', '511781111300', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111300', '1feb643371074167ba3b07361a3210cf', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24264', '511781111001', '万福社区', '5', 'False', 'True', '万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111001', 'f399455cbaaa4f2682def9c704bd4d86', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24265', '511781111002', '万田社区', '5', 'False', 'True', '万田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111002', 'a7868b1e346e4113981c0452e3e7b41e', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24266', '511781111200', '栀子园村', '5', 'False', 'True', '栀子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111200', '59c872ac80bf45b399e3bf3e6ce580cb', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24267', '511781111201', '小河口村', '5', 'False', 'True', '小河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111201', 'b7b50299c97e471ab3958e5e1ba8feab', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24268', '511781111202', '龚家坝村', '5', 'False', 'True', '龚家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111202', '74306953772345a988256d867d94731c', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24269', '511781111203', '鸳鸯池村', '5', 'False', 'True', '鸳鸯池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111203', '74e1e6407324436fa4f276099ef6a47f', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24270', '511781111204', '谢家坝社区', '5', 'False', 'True', '谢家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111204', 'efcdb76019cf4689bc187d9e19576354', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24271', '511781111206', '朱家沟村', '5', 'False', 'True', '朱家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111206', 'd6e76fe7ce924228887a2486ae36895b', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24272', '511781111207', '小茶园村', '5', 'False', 'True', '小茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111207', 'ddfcb3cab8fd4782a9b17cf3059df531', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24273', '511781114000', '石塘镇', '4', 'True', 'True', '石塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781114000', 'fca881441baa4e0897afa542906b0010', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24274', '511781114300', '双合村', '5', 'False', 'True', '双合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114300', 'a757e6b3a5484ab4beeabaed0b833c36', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24275', '511781114001', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114001', '0e0f853e668e405998eacd901158cee2', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24276', '511781114200', '柳树村', '5', 'False', 'True', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114200', '7074822b23b141ed8d756ca6a7cc9d31', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24277', '511781114201', '杉林湾村', '5', 'False', 'True', '杉林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114201', '4783a3b6d6c04ae7a499b121eb9371d7', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24278', '511781114202', '贺家湾村', '5', 'False', 'True', '贺家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114202', 'eedb67aefca24c76ac210d92e28afaaf', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24279', '511781114203', '瓦子坪村', '5', 'False', 'True', '瓦子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114203', '575f92adf2264f20acfee40d5e4a0167', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24280', '511781103000', '罗文镇', '4', 'True', 'True', '罗文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781103000', 'c2e6d868b6414def991cc4ea55d471fc', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24281', '511781103300', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103300', '71b1b612ec82453aa1eb2cc79e202cf9', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24282', '511781103301', '桅杆坝村', '5', 'False', 'True', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103301', 'bd07fccb0a0a47318f1f84b9589a5a9d', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24283', '511781103302', '苟家坡村', '5', 'False', 'True', '苟家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103302', '2f80f2f2b9fe4ffd8cabc0c69d438940', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24284', '511781103303', '三堡溪村', '5', 'False', 'True', '三堡溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103303', '567a54c71657480fae18116939c11ca4', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24285', '511781103001', '红胜社区', '5', 'False', 'True', '红胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103001', '89dff34a7e3543698ef5fad1bbeb933f', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24286', '511781103200', '严家坝村', '5', 'False', 'True', '严家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103200', '2c4f313d293f4b5fa03740303e1f3195', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24287', '511781103203', '苟家寨村', '5', 'False', 'True', '苟家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103203', '55f37a9be4114ffcb729fb8e783ae424', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24288', '511781103205', '马蹄坝村', '5', 'False', 'True', '马蹄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103205', '4f59773eb7a04f44a312a8f5a4a6fd05', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24289', '511781103206', '钟老坟村', '5', 'False', 'True', '钟老坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103206', 'c5f7843c0a4f4f04b032ae25cb30f83e', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24290', '511781103208', '梨子园村', '5', 'False', 'True', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103208', '5424aa2ec804401f8108099b6d962340', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24291', '511781103209', '团堡梁村', '5', 'False', 'True', '团堡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103209', 'e302e3306516453f8991d9326fbc5fb4', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24292', '511781103210', '火石岭村', '5', 'False', 'True', '火石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103210', '37c39f5fcf474b3397ba87188edaad0e', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24293', '511781103212', '白岩沟村', '5', 'False', 'True', '白岩沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103212', '3a6dca1eb48940e29de090d6d3ed4bbe', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24294', '511781209000', '长坝镇', '4', 'True', 'True', '长坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781209000', 'bd9a2b1b75f647258cf2771a5e76babc', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24295', '511781209300', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209300', '593e35a3fd584cad801c946f32dc9fa6', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24296', '511781209301', '董家梁村', '5', 'False', 'True', '董家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209301', '67d63061bf864de191ceb5790d56b5c7', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24297', '511781209302', '花楼坝村', '5', 'False', 'True', '花楼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209302', 'fbe4f065d71e497d9c95969f9f54447d', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24298', '511781209001', '长坝社区', '5', 'False', 'True', '长坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209001', '185e588836ef4d7fa82f894161b40c8b', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24299', '511781209200', '渔窝池村', '5', 'False', 'True', '渔窝池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209200', '8d80014a2da74df492496d51d2a03884', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24300', '511781209201', '胡家坪村', '5', 'False', 'True', '胡家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209201', '7f0f9b5f4db446b8b069f65311d60b27', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24301', '511781209202', '铜草湾村', '5', 'False', 'True', '铜草湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209202', '84ff56a9345c4073a2ecefaa093c0a45', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24302', '511781209203', '清水溪村', '5', 'False', 'True', '清水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209203', '9fc5f96705e4461a9effaf16bd72b455', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24303', '511781209204', '幺滩村', '5', 'False', 'True', '幺滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209204', '42b7916e9aa045ddb289ab46dc9c4087', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24304', '511781209205', '白燕溪村', '5', 'False', 'True', '白燕溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209205', 'c22724302cf943d3bce2aeea9f118c23', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24305', '511781210000', '曾家乡', '4', 'True', 'True', '曾家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781210000', 'db58209fa32c430f86b75b08ab3e85e9', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24306', '511781210200', '曾家村', '5', 'False', 'True', '曾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210200', '2aa285e236c5482eb4962774f9e13c0f', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24307', '511781210201', '覃家坝村', '5', 'False', 'True', '覃家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210201', '37c28a9475234cf794275dd471c12971', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24308', '511781210202', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210202', '563cbe3b2c044be0816667622cf1fd22', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24309', '511781210203', '新桥河村', '5', 'False', 'True', '新桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210203', '307e84100d7b4b08970e22a5060a4453', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24310', '511781210204', '花红湾村', '5', 'False', 'True', '花红湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210204', '74cbc368567f4772bf07a9d5777e1350', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24311', '511781109000', '官渡镇', '4', 'True', 'True', '官渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781109000', 'd4b77dcb15fd4076aedca40631036953', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24312', '511781109300', '三合面村', '5', 'False', 'True', '三合面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109300', '22f606d6741e40eebdaf48d45fc20938', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24313', '511781109301', '杜家坝村', '5', 'False', 'True', '杜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109301', '1b5a8ca59d154d0ea1ed622d03f0afbf', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24314', '511781109303', '后河源村', '5', 'False', 'True', '后河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109303', '19ad95f8d4fc4e8bb53fb72ba682d81b', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24315', '511781109304', '荆竹坝村', '5', 'False', 'True', '荆竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109304', '0234dc9edddc4a279807dbbb4c6b55ae', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24316', '511781109305', '皮窝村', '5', 'False', 'True', '皮窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109305', 'b83197b15ce545cfb15e95738601d61c', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24317', '511781109306', '磙子坪村', '5', 'False', 'True', '磙子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109306', 'a1c12fd37a034f228bac3a9de12765e0', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24318', '511781109307', '杜家沟村', '5', 'False', 'True', '杜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109307', '308510fef59747869649153bec72ff49', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24319', '511781109308', '斑竹溪村', '5', 'False', 'True', '斑竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109308', '0dcd908516bd424597da41b49e4d8803', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24320', '511781109309', '池家坝村', '5', 'False', 'True', '池家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109309', '474ef1de7a4b40208fc6757b9f402916', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24321', '511781109001', '官渡社区', '5', 'False', 'True', '官渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109001', '7340788ec1ad4f0681d9b1ace4bcddfa', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24322', '511781109002', '清明社区', '5', 'False', 'True', '清明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109002', 'e3fe2079ab0540e0b0f21c1af2b9021b', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24323', '511781109202', '二沟河村', '5', 'False', 'True', '二沟河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109202', '25b180ce705e4d6399830a6182041787', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24324', '511781109203', '玛瑙溪村', '5', 'False', 'True', '玛瑙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109203', 'e3b17948b8664566b39f5d7ffcf93202', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24325', '511781109205', '诸葛坝村', '5', 'False', 'True', '诸葛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109205', '9a5492f4dc6246118318a381f0ec110e', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24326', '511781109206', '项家坪村', '5', 'False', 'True', '项家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109206', 'a7ba82eca6634255bf3a06a382cf2a19', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24327', '511781107000', '大竹镇', '4', 'True', 'True', '大竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781107000', '0b377ba5776347a7a36cc94322735b69', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24328', '511781107300', '岚溪村', '5', 'False', 'True', '岚溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107300', '67b808b8ad8442cdadfb86aaab42b702', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24329', '511781107301', '明镜村', '5', 'False', 'True', '明镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107301', 'a71ea4933f0e49528c171df745d635a7', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24330', '511781107302', '临河村', '5', 'False', 'True', '临河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107302', 'e24b94e049854123a9a9604c27dfde9a', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24331', '511781107303', '竹东村', '5', 'False', 'True', '竹东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107303', 'd3b5263f35784015b5b9afcc34027209', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24332', '511781107304', '营盘村', '5', 'False', 'True', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107304', '19a6e8e2b4f347799042fb514e8c86bb', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24333', '511781107305', '兰家坪村', '5', 'False', 'True', '兰家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107305', '01a77901b6a94522a17345eb992c08f5', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24334', '511781107306', '龙放坪村', '5', 'False', 'True', '龙放坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107306', '60dc916c8e6e467ca0981b9c4c203026', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24335', '511781107001', '油房社区', '5', 'False', 'True', '油房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107001', '079eb4524aa34637b6ca18f72abe7336', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24336', '511781107002', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107002', '1f3d6d1a50434323b60cb04e0f4b593d', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24337', '511781107203', '钟楼坪村', '5', 'False', 'True', '钟楼坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107203', '9f2b02e16be74f4fae214eda01b027cf', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24338', '511781107204', '仙鹤坝村', '5', 'False', 'True', '仙鹤坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107204', '525cf35fcb6948b6b3ed9f34caa29379', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24339', '511781107206', '荆竹园村', '5', 'False', 'True', '荆竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107206', '78be66e844a54867aa49ad15bfb30997', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24340', '511781107209', '土垭子村', '5', 'False', 'True', '土垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107209', '2dcfe36701004dc39e0507b63ccd0448', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24341', '511781107210', '月台坝村', '5', 'False', 'True', '月台坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107210', 'b0c09ae7e3fd412098128fcae9c6be59', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24342', '511781107213', '太堡寺村', '5', 'False', 'True', '太堡寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107213', 'f872d1109499408f9b1a46739a45dfc2', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24343', '511781107216', '白杨溪村', '5', 'False', 'True', '白杨溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107216', 'faba9810314243768d96078290dd4323', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24344', '511781224000', '白果镇', '4', 'True', 'True', '白果镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781224000', '66e814623cba487290f3aca658dc4f7f', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24345', '511781118300', '长洞湖村', '5', 'False', 'True', '长洞湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118300', '51d28b4f259e401abac2204137b6aa50', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24346', '511781118301', '钟停坝村', '5', 'False', 'True', '钟停坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118301', '62e491a133dd423dba72b00cf900f779', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24347', '511781118302', '庞家梁村', '5', 'False', 'True', '庞家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118302', '98912fb7e91a40ca80b6d76a441e6131', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24348', '511781118303', '松树门村', '5', 'False', 'True', '松树门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118303', '58790f9b78e14c4e8cd3f6e80fbb9621', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24349', '511781224200', '白果坝村', '5', 'False', 'True', '白果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781224200', '2ab616cadf2e44c1beb5e128127421ce', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24350', '511781224201', '龙奔垭村', '5', 'False', 'True', '龙奔垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781224201', '2940335a28a244ff9202d8bdf6412601', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24351', '511781224204', '文家坪村', '5', 'False', 'True', '文家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781224204', 'ae39d36a481d4535973424228819df08', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24352', '511781228000', '紫溪乡', '4', 'True', 'True', '紫溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781228000', '93d6d4e543ae4ab59b7701e884db18d2', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24353', '511781228200', '柿子坝村', '5', 'False', 'True', '柿子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781228200', '405de6bb65e44cf4947c87d439c3ffda', '93d6d4e543ae4ab59b7701e884db18d2', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24354', '511781228202', '楼房坪村', '5', 'False', 'True', '楼房坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781228202', '7c16e7f0e9924cafb2bbb58562c79cca', '93d6d4e543ae4ab59b7701e884db18d2', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24355', '511781226000', '庙子乡', '4', 'True', 'True', '庙子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781226000', '84d332b7a7f941cd83db3c9c48fc8c11', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24356', '511781226200', '隔滩溪村', '5', 'False', 'True', '隔滩溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226200', '78dbd14933eb4e75822da1d5a038c563', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24357', '511781226201', '小溪河村', '5', 'False', 'True', '小溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226201', 'fae4bc4bc815496b9692111aff7f6a34', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24358', '511781226203', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226203', '4f69835e253845069f40b3dca5f713f5', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24359', '511781226205', '龙奔河村', '5', 'False', 'True', '龙奔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226205', '32bc8c91090540db8df844a9ba571d39', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24360', '511781226207', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226207', '0be863b0d53b4aefbeef1e049101967f', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24361', '511781226209', '庙子坝村', '5', 'False', 'True', '庙子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226209', 'ade29df321424194b4712da17ee1d56f', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24362', '511781226210', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226210', '4189c5c878fc41b3b95f65d4e46d5bd1', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24363', '511781106000', '竹峪镇', '4', 'True', 'True', '竹峪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781106000', 'f8f12c7258704bedbd47a003ff3c7218', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24364', '511781106300', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106300', '3c4d809ebbbc4310ba52c1999d7850ae', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24365', '511781106301', '杜家坪村', '5', 'False', 'True', '杜家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106301', 'f1a425e94af842a5ba5c8bd9978aa5e1', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24366', '511781106302', '亭子庙村', '5', 'False', 'True', '亭子庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106302', '2db3eac70e8b480bbf1b892cce1001bb', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24367', '511781106303', '后坝沟村', '5', 'False', 'True', '后坝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106303', '3ed3758b3a9e4794a82495b04535f1a7', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24368', '511781106304', '孙家沟村', '5', 'False', 'True', '孙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106304', 'e89fb9ae1f7348b1a0e146fcb74065da', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24369', '511781106305', '楼坝河村', '5', 'False', 'True', '楼坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106305', '0d9e0ba9f89c4f8aa5ffaa6f53d9a5bd', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24370', '511781106306', '双龙庙村', '5', 'False', 'True', '双龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106306', '035da8a777064e6c8d4ec28f495fcfaa', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24371', '511781106307', '喻家梁村', '5', 'False', 'True', '喻家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106307', 'aa81ac5ae2724f0897d940df5ff4d93b', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24372', '511781106308', '赵家营村', '5', 'False', 'True', '赵家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106308', 'b47923ff4d024d0bb929ae3600f95ce4', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24373', '511781106309', '道子坪村', '5', 'False', 'True', '道子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106309', '813af894e09f4bbb9735c46233fa9f38', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24374', '511781106310', '土龙庙村', '5', 'False', 'True', '土龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106310', 'ddc49b6f1f2d4a3fbac214d19ff34798', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24375', '511781106311', '大茶园村', '5', 'False', 'True', '大茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106311', '5f986963a9ea4118bce6d000039607ec', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24376', '511781106001', '竹峪社区', '5', 'False', 'True', '竹峪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106001', 'd22217459385488cb6e1c746611b46d5', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24377', '511781106201', '包台村', '5', 'False', 'True', '包台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106201', 'be83ded954494eb18bd9935869c56c29', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24378', '511781106202', '大柏树村', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106202', '4275a11bc92a4818b91aa601bf71f7fb', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24379', '511781106203', '东梨村', '5', 'False', 'True', '东梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106203', 'd264400da66241f6a3a3e3275692ea56', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24380', '511781106205', '团包寨村', '5', 'False', 'True', '团包寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106205', 'b1ea82d6820445218bebf8a35f739125', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24381', '511781106206', '檀木寨村', '5', 'False', 'True', '檀木寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106206', '53315bfddcfb49b59c5ac2ec75525c92', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24382', '511781106208', '蕨村坝村', '5', 'False', 'True', '蕨村坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106208', '451adde302d0413aac41da960d0e36c9', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24383', '511781106209', '刘家坪村', '5', 'False', 'True', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106209', 'c2852f199c804ebba40647e2df884e55', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24384', '511781221000', '永宁镇', '4', 'True', 'True', '永宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781221000', '072c3980a5434cd2ade06605e361b725', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24385', '511781221300', '长石社区', '5', 'False', 'True', '长石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221300', '7974b9ddf14d4806b59e0d558a3c6fc9', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24386', '511781221301', '鸡河坝村', '5', 'False', 'True', '鸡河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221301', 'c337876495a14d3488119267379bca1e', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24387', '511781221302', '芦家坝村', '5', 'False', 'True', '芦家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221302', '86332693067e48a38654dca69ee96556', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24388', '511781221303', '芦家沟村', '5', 'False', 'True', '芦家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221303', '7f9a15ab5f774f2795d4d35f3ccdd954', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24389', '511781221304', '锅团圆村', '5', 'False', 'True', '锅团圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221304', 'e691471ab97a421e823b37b31b0ef4d4', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24390', '511781221305', '龙王沟村', '5', 'False', 'True', '龙王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221305', '283295243fa646ed83674ff3ac71d24f', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24391', '511781221306', '黄家沟村', '5', 'False', 'True', '黄家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221306', 'd55ce037430a42ef831ec077af47ccbe', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24392', '511781221307', '锅厂村', '5', 'False', 'True', '锅厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221307', 'f0d87a32f2454e17be6221b0f31227da', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24393', '511781221001', '永乐社区', '5', 'False', 'True', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221001', '2a182ade253a413b88263b61da8695b0', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24394', '511781221200', '三庙坝村', '5', 'False', 'True', '三庙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221200', '964d99e153154392b74ed5d8ee3e2639', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24395', '511781221201', '喻家坝村', '5', 'False', 'True', '喻家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221201', '8994ed66ad83481685654aad7dcdbfe2', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24396', '511781221202', '柏树坝村', '5', 'False', 'True', '柏树坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221202', 'c251ed0928a04a20b33cb1a242b46415', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24397', '511781221205', '张家坝村', '5', 'False', 'True', '张家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221205', 'f52f217207424dcda9551a43b4ba2ac8', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24398', '511781104000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781104000', '471a45caf52e4a19b9d0563fb0a7df6e', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24399', '511781104300', '秦河村', '5', 'False', 'True', '秦河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104300', 'a5559017872647b8978857625bdae948', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24400', '511781104301', '老鹰寨村', '5', 'False', 'True', '老鹰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104301', '15507a494448402abccd41fc94afc845', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24401', '511781104302', '三官场村', '5', 'False', 'True', '三官场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104302', '2d24c454c9c74beb99bd562d55908f0c', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24402', '511781104303', '皇城寨社区', '5', 'False', 'True', '皇城寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104303', '653ed622f8de4643adb08b03d78962ef', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24403', '511781104304', '云程村', '5', 'False', 'True', '云程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104304', '84f57aac5a094983b28934f50d43f6d3', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24404', '511781104305', '火烽村', '5', 'False', 'True', '火烽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104305', '346095e1347e412fb77af0e4b87b5c28', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24405', '511781104306', '名扬村', '5', 'False', 'True', '名扬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104306', '67bdbe95fbc14f59b7c48241eba7fc05', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24406', '511781104307', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104307', '7f53341bb2d540d0885e804c26dab1d7', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24407', '511781104308', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104308', '79bd5e09ac1049aeb7881646c95d226a', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24408', '511781104309', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104309', 'd70951b352d64e63994ecfe78d1e1104', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24409', '511781104001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104001', '001a9685cfe34615ba41a72b585b2250', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24410', '511781104200', '行县坪村', '5', 'False', 'True', '行县坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104200', '4bc7d019bfce4115afd20248385673d4', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24411', '511781104204', '土龙场村', '5', 'False', 'True', '土龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104204', '9f377053f65a4787a34116ba1ae44322', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24412', '511781211000', '大沙镇', '4', 'True', 'True', '大沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781211000', '2373c6a241444f1fab3eaabab0aeb7c9', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24413', '511781116300', '吕家坡村', '5', 'False', 'True', '吕家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781116300', '9617cc7a5c4c4940b08cd8d0e2302d4b', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24414', '511781116308', '关庙坝社区', '5', 'False', 'True', '关庙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781116308', '6122d0935abf41ecb30c3beda49f2a82', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24415', '511781116309', '龙井扁村', '5', 'False', 'True', '龙井扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781116309', '9a2f175adbdc4aa88166269cc36ab0d6', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24416', '511781211202', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211202', '4ca21741c21d4c70bf12344fd78cf1a8', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24417', '511781211203', '油坪村', '5', 'False', 'True', '油坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211203', 'b5e8bf2584284de3885dd847d03b4654', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24418', '511781211204', '月台村', '5', 'False', 'True', '月台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211204', '7fa7d427d78a4178a187e6b35e620ca8', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24419', '511781211205', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211205', '8269c38edc7c4237807a1de33a6bebb0', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24420', '511781211207', '桥湾村', '5', 'False', 'True', '桥湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211207', 'e2b6d0bed4dc4dd4b0d7a5164a856e72', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24421', '511781211209', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211209', '806fa7d5675a478692741bd1c6c14df4', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24422', '511781214000', '鹰背镇', '4', 'True', 'True', '鹰背镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781214000', 'a60c7bc1de3146149ba68b218ece91fd', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24423', '511781214001', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214001', '3f8dfe220a644cce82d736a8cdbb67f1', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24424', '511781214200', '鹰背村', '5', 'False', 'True', '鹰背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214200', '8ea6e1c603524022b98eaf5ed7a5b474', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24425', '511781214201', '新恩岭村', '5', 'False', 'True', '新恩岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214201', 'e5a7e71b15094918b38132d70d3c0d4d', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24426', '511781214202', '蒙学堂村', '5', 'False', 'True', '蒙学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214202', 'c2c35546abbc40c7b57d4628a6c93f91', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24427', '511781214203', '大垭口村', '5', 'False', 'True', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214203', 'ba8d056e822a4308829ac3f0d0e56e23', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24428', '511781102000', '旧院镇', '4', 'True', 'True', '旧院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781102000', '2175e163c30e4377b4febaa0bae363a5', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24429', '511781102300', '龙潭河村', '5', 'False', 'True', '龙潭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102300', '99beb4d3fb004e34be30484b1516d54f', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24430', '511781102301', '石冠村', '5', 'False', 'True', '石冠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102301', 'bb24020caff748d7b912defad8078aac', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24431', '511781102001', '旧院社区', '5', 'False', 'True', '旧院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102001', '72ff232c52a14aa7a23780e8752b94e7', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24432', '511781102200', '四季坪村', '5', 'False', 'True', '四季坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102200', 'e14658d9cd064517806d93294332cf94', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24433', '511781102201', '大伦坎村', '5', 'False', 'True', '大伦坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102201', '74038373b7b84b4e97766406dd027a2a', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24434', '511781102202', '张草坝村', '5', 'False', 'True', '张草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102202', 'fadf32c6d7644a2ba7e9dd3c446eca64', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24435', '511781102203', '凤凰山村', '5', 'False', 'True', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102203', 'f45797df9aff4bbba7596c87b459de34', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24436', '511781102205', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102205', 'bea2b948d6f74f4f8dd8f14660fa3c5f', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24437', '511781207000', '蜂桶乡', '4', 'True', 'True', '蜂桶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781207000', '14787f1a035a4da6a2439fb25163bc4b', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24438', '511781207200', '新房子村', '5', 'False', 'True', '新房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781207200', '49480276acb4402aa1fb8a23c0f2686e', '14787f1a035a4da6a2439fb25163bc4b', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24439', '511781207202', '桥坝嘴村', '5', 'False', 'True', '桥坝嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781207202', '91b2a30ef66a47cfbc2eec30cd3085cf', '14787f1a035a4da6a2439fb25163bc4b', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24440', '511781207203', '让水坝村', '5', 'False', 'True', '让水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781207203', '507647009455409880f7003a1dbf6074', '14787f1a035a4da6a2439fb25163bc4b', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24441', '511781204000', '固军镇', '4', 'True', 'True', '固军镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781204000', '0af95ce260214cbcafe7666ee4b652db', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24442', '511781204300', '名茶社区', '5', 'False', 'True', '名茶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204300', '21aa3b3e8c674b659f0ea0580b453fdf', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24443', '511781204301', '三清庙村', '5', 'False', 'True', '三清庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204301', 'e6e5c545d30a4a5182ac2ae57865d016', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24444', '511781204302', '新开寺村', '5', 'False', 'True', '新开寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204302', 'd4448d8eaeb34d68a14c81ca2742a2e3', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24445', '511781204303', '大地坪村', '5', 'False', 'True', '大地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204303', '45644a984431465781b2c9528d0198d2', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24446', '511781204304', '梨树坪村', '5', 'False', 'True', '梨树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204304', '44c2bdd3c16045408da43ab140429fc8', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24447', '511781204305', '茶园坪村', '5', 'False', 'True', '茶园坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204305', 'acec02b6975541e6a9d033752fa705e3', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24448', '511781204306', '泉鸡坝村', '5', 'False', 'True', '泉鸡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204306', '5399a2216e104c238d55309db0a9429f', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24449', '511781204307', '柿树坪村', '5', 'False', 'True', '柿树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204307', 'a502dff745a64ac2a43ceb98f96a13c6', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24450', '511781204001', '红枣社区', '5', 'False', 'True', '红枣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204001', '140255d7fa334704a45e4505f0f7a22b', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24451', '511781204200', '中河村', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204200', 'c108c6fddbc44e3796546097d2f0e0eb', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24452', '511781204201', '大岭包村', '5', 'False', 'True', '大岭包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204201', '6df9ec3a3f414a428fca973edcb30136', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24453', '511781204202', '红洞泉村', '5', 'False', 'True', '红洞泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204202', '7159cf19fe7747758b50831337ed2739', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24454', '511781204203', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204203', 'a7fe30deaa1343bf845ab4b40c610e4e', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24455', '511781204204', '火石梁村', '5', 'False', 'True', '火石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204204', '1f7579f1dc4d4a9a9ef211fbc423ac50', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24456', '511781203000', '铁矿镇', '4', 'True', 'True', '铁矿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781203000', '10188911c58844759de652c64e69c404', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24457', '511781203001', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203001', '48aefc0b834f49a9ade7ee67d3f0095a', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24458', '511781203201', '双坝村', '5', 'False', 'True', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203201', '6561f71287fb463e8d33c321bb5215cc', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24459', '511781203202', '白果坪村', '5', 'False', 'True', '白果坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203202', '2c9494bef6a343729671ab6d3b5f4d69', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24460', '511781203203', '泥溪沟村', '5', 'False', 'True', '泥溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203203', 'd94331cd8e214ae29839f28a15761cda', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24461', '511781205000', '井溪镇', '4', 'True', 'True', '井溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781205000', '581d37d978714828a3172f8353c2ea3b', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24462', '511781205001', '盐源社区', '5', 'False', 'True', '盐源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205001', '6d035d6087884a38afc42e1f5b6b8934', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24463', '511781205200', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205200', '95be8b9dcbb4475baa8c2f994aa4ca7c', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24464', '511781205201', '落漩塘村', '5', 'False', 'True', '落漩塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205201', '74498304468f4194bb1e360fdbc1268f', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24465', '511781205202', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205202', 'b7032020879b44398a4a53611c080ac5', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24466', '511781205204', '猫坪村', '5', 'False', 'True', '猫坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205204', '4a23271dac1f4d7c85970ff33a8b1b82', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24467', '511781205207', '响水洞村', '5', 'False', 'True', '响水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205207', '0d833ac706a245819517197fef522b90', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24468', '511781205208', '黄沙槽村', '5', 'False', 'True', '黄沙槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205208', '846a0f26e48549df94fb615df9468727', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24469', '511781205210', '龙王坝村', '5', 'False', 'True', '龙王坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205210', '2a2eb5c92527417caeab2c135bd307fb', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24470', '511781205211', '坑塘村', '5', 'False', 'True', '坑塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205211', 'f6bb2271aefb44ae88f7e25411cdb9f5', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24471', '511781105000', '草坝镇', '4', 'True', 'True', '草坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781105000', '8598e5a01c5d4a5993fcd02e627df595', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24472', '511781105302', '沈家坪村', '5', 'False', 'True', '沈家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105302', '49487310ee3f47049e9218b09d4b709c', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24473', '511781105303', '百里溪村', '5', 'False', 'True', '百里溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105303', '18cb91709c6844129b6de59ce154d77b', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24474', '511781105304', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105304', 'e9ddaf0425634681ae12cb6a36c3fac5', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24475', '511781105305', '柳黄村', '5', 'False', 'True', '柳黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105305', 'b48f5d8551c54ec9b8234266e11adf55', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24476', '511781105306', '寨坝村', '5', 'False', 'True', '寨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105306', 'b8f07d21ede54dd08061d117c205258a', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24477', '511781105307', '古佛庵村', '5', 'False', 'True', '古佛庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105307', '16e071e6c2084abf861c7198713a8102', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24478', '511781105001', '沁源社区', '5', 'False', 'True', '沁源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105001', 'a99e2b146dd14d4db02b00607c3d6cb7', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24479', '511781105002', '金银坎社区', '5', 'False', 'True', '金银坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105002', 'cac4ba4102d14bde96acf1365bcd232e', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24480', '511781105200', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105200', 'ff0658e184074e20bccb3843453939ee', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24481', '511781105202', '黑池坪村', '5', 'False', 'True', '黑池坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105202', '1d5223835fd8476f8ffee3bcb483275c', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24482', '511781105203', '莲花院村', '5', 'False', 'True', '莲花院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105203', 'cbc5e43770e04fcc8ad3c58a7a2bfc7d', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24483', '511781105204', '兰岭坪村', '5', 'False', 'True', '兰岭坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105204', '1766a76ceeb9483dacfb0e2cf0eeed6e', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24484', '511781105205', '龙舟寺村', '5', 'False', 'True', '龙舟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105205', '0dd8c7ef122f4b4c82634964bfda3474', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24485', '511781218000', '魏家镇', '4', 'True', 'True', '魏家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781218000', '48b7219c7acc4abfb947cd8960419e51', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24486', '511781218001', '魏家坪社区', '5', 'False', 'True', '魏家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218001', '451d3a072f364731b850b07d157830b5', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24487', '511781218201', '大塝上村', '5', 'False', 'True', '大塝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218201', 'd20689c60efa43ffb61cfb3f774e4c68', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24488', '511781218203', '楠木坪村', '5', 'False', 'True', '楠木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218203', '9b1058e705ed4e07b586f581cf82e9a8', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24489', '511781218204', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218204', '23458ff0c50a428ba686be665201a426', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24490', '511781218205', '龙王塘村', '5', 'False', 'True', '龙王塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218205', '46a66a1958a944e49e33de7acc17a7a9', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24491', '511781218206', '挡山村', '5', 'False', 'True', '挡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218206', '9c4cf78890e54634822f61991f792773', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24492', '511781112000', '石窝镇', '4', 'True', 'True', '石窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781112000', 'ffa6757945d44beb84d574597ff564ca', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24493', '511781112001', '金峰社区', '5', 'False', 'True', '金峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112001', 'fb07ba51013448f598a0043458f273f9', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24494', '511781112200', '金山寺村', '5', 'False', 'True', '金山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112200', '2b82f5a63a01454da8de3e11d4ab4abf', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24495', '511781112201', '走马坪村', '5', 'False', 'True', '走马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112201', '949cca9d310146d591954a95b1015615', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24496', '511781112203', '古社坪村', '5', 'False', 'True', '古社坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112203', 'e819bf06816642d5bfe949acede218d3', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24497', '511781112205', '五显庙村', '5', 'False', 'True', '五显庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112205', '8802c4faada24d768e4231d793015615', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24498', '511781112206', '番坝村', '5', 'False', 'True', '番坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112206', 'cf4e165ea7644c85afa361310ab8f7b7', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24499', '511781112208', '兰草溪村', '5', 'False', 'True', '兰草溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112208', 'cfbb9dd945934a21bd87f7501ef932d8', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24500', '511781216000', '玉带乡', '4', 'True', 'True', '玉带乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781216000', '41f9c692c681464199e6665e6a73ff91', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24501', '511781216300', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216300', '792d9a314f1145dabcf7e5ab1887cc17', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24502', '511781216201', '蒙家寨村', '5', 'False', 'True', '蒙家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216201', '129c75d1971c4a43983305f433479642', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24503', '511781216202', '下启山村', '5', 'False', 'True', '下启山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216202', '1ee0ce544f1f435e873f06cc86cbf61b', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24504', '511781216204', '太平坎村', '5', 'False', 'True', '太平坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216204', '8c0d99e181f24d9ebfcf042cbcb7a13c', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24505', '511781216206', '茶园河村', '5', 'False', 'True', '茶园河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216206', 'a3b4d75d6dc5437e8bc0a43a29897137', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24506', '511781108000', '黄钟镇', '4', 'True', 'True', '黄钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781108000', '526484ba3ca149b9b4dea6abaa9e85ac', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24507', '511781108300', '陈家河村', '5', 'False', 'True', '陈家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108300', 'f17c3ce73fcd48ca9741dd86680d9081', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24508', '511781108301', '邓徐坝村', '5', 'False', 'True', '邓徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108301', 'ec7c7297cf1c4aa3a8513459a5d30d94', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24509', '511781108302', '二郎坪村', '5', 'False', 'True', '二郎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108302', '5ef878bc947943428bb5b98a7240078e', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24510', '511781108303', '桂家河村', '5', 'False', 'True', '桂家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108303', 'ad2a4341da664e04aafbfcb38b6f3eeb', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24511', '511781108304', '烂祠堂村', '5', 'False', 'True', '烂祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108304', '45147bcb59f641b9aebabaf572393800', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24512', '511781108305', '五红社区', '5', 'False', 'True', '五红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108305', '18d83cdf58e84171ba1a2da9508e20eb', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24513', '511781108306', '向家坪村', '5', 'False', 'True', '向家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108306', '9acf4b77868f4af1a81319fb7cc2ef9e', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24514', '511781108307', '袁家塝村', '5', 'False', 'True', '袁家塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108307', 'a054ebe0e8874210a833a2d43d94e939', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24515', '511781108308', '郑家坪村', '5', 'False', 'True', '郑家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108308', 'ba633688e93c4363b5cc58589781a33e', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24516', '511781108001', '黄钟社区', '5', 'False', 'True', '黄钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108001', '409980eaa77d4c64bf9f48718eb78770', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24517', '511781108200', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108200', 'fe733f46abca4bbc9ade4248d3818a87', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24518', '511781108202', '马家沟村', '5', 'False', 'True', '马家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108202', 'b47f98215de84cb38bd5cd44515ff832', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24519', '511781108203', '冉家坝村', '5', 'False', 'True', '冉家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108203', 'f1024faba2914e7ebbe3f7ab1ae45738', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24520', '511781108204', '向家河村', '5', 'False', 'True', '向家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108204', 'da2cf7f801d84782aa5a1b6e13c48de7', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24521', '511781235000', '黑宝山镇', '4', 'True', 'True', '黑宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781235000', '91f27212e9b445f982f7d1ec30ccea41', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24522', '511781235300', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235300', '9302bf18491c4433a4d57e7f8731ca80', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24523', '511781235301', '冯家河村', '5', 'False', 'True', '冯家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235301', 'eac3fa76f499426d9512a9efe2b15634', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24524', '511781235302', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235302', '21bce7045a214ae68196c453eb3052e6', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24525', '511781235303', '大中坪村', '5', 'False', 'True', '大中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235303', 'ae013aa7c8da48c6a5311b8ca75097bf', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24526', '511781235304', '徐家坪村', '5', 'False', 'True', '徐家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235304', '5966a961ae7b4045bad463194a4100f5', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24527', '511781235200', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235200', '88f338a2c5db48b287640d4d1d5ae152', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24528', '511781235201', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235201', '17a99112dc104c0397a3271c8f505b8e', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24529', '511781235202', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235202', '25b2ad3ab8094c439e97852c7ed79126', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24530', '511722000000', '宣汉县', '3', 'True', 'True', '宣汉县', 'dzsxhx.sczwfw.gov.cn', '592f426598f743d0b9c6910b66806c32', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24531', '511722101000', '君塘镇', '4', 'True', 'True', '君塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722101000', 'b1c38618b768464e91fe8f4e03ce2663', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24532', '511722101004', '大鱼池村', '5', 'False', 'True', '大鱼池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101004', '1f645dfe6fde4ee98b9dcad9e881afac', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24533', '511722101282', '跌马村', '5', 'False', 'True', '跌马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101282', '72d969822ef844f3b796d312a9643183', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24534', '511722101331', '湾桥村', '5', 'False', 'True', '湾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101331', '8302e045ace3451d8fb4d460382e9515', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24535', '511722101342', '豆城村', '5', 'False', 'True', '豆城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101342', 'd0ee8fcede7b43e1b0ab9fb65d40b5d8', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24536', '511722101405', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101405', 'e8b3b93df19c4788984daac8a4f462d9', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24537', '511722101514', '界湾村', '5', 'False', 'True', '界湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101514', '479c66d950f044948331d2e44e8971ec', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24538', '511722101698', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101698', '207cd9502dae409e93c0c80864b88d56', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24539', '511722101869', '豆岭社区', '5', 'False', 'True', '豆岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101869', '2fb683cf816347ba84205eb5ffdecb56', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24540', '511722101896', '万古村', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101896', '875f64bd114f40e9b2ad5711cdb3f04a', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24541', '511722101937', '松岩村', '5', 'False', 'True', '松岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101937', '5042dfd7671f4806b96799400e726b41', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24542', '511722101001', '飞泉社区', '5', 'False', 'True', '飞泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101001', '01bca16196b04080a7c72c5ebbbc01a5', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24543', '511722101200', '君坝村', '5', 'False', 'True', '君坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101200', '95c469c34fe64c8daee114b8a85b50dd', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24544', '511722101201', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101201', '1c0502e5d2684eb19e40151788538956', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24545', '511722101203', '石虎村', '5', 'False', 'True', '石虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101203', 'b9444b19b9e740d48122a8a264f8ee67', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24546', '511722101205', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101205', 'eb61f0e22a5b42bca4c4241ae72a5ba8', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24547', '511722102000', '清溪镇', '4', 'True', 'True', '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722102000', 'd9228e35071f4913b607b50e1257d4d5', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24548', '511722102001', '望山社区', '5', 'False', 'True', '望山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102001', '814c6ef2cae6499c9da7cb0b4439d872', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24549', '511722102002', '汇水社区', '5', 'False', 'True', '汇水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102002', '4427b5fd322a425d9a1c43029c8dd68e', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24550', '511722102200', '锣寨村', '5', 'False', 'False', '锣寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102200', '6ca2624657fd4806a29ca15db9566e1f', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24551', '511722102201', '茶店村', '5', 'False', 'False', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102201', '8419d79448704bdf9a7f2b5966a12d5e', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24552', '511722102203', '龙伏村', '5', 'False', 'True', '龙伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102203', 'b9630de492b44e97b821880c99c6d075', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24553', '511722102205', '王家坝社区', '5', 'False', 'False', '王家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102205', '849b8e6ee27e4e98b4d2d571374f0f71', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24554', '511722102206', '宏文村', '5', 'False', 'False', '宏文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102206', 'bbfdf6289cc046c4be5f42b8dec30999', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24555', '511722102208', '马伏村', '5', 'False', 'True', '马伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102208', '4828be503337445c8a3719021b927822', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24556', '511722102210', '五道口村', '5', 'False', 'False', '五道口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102210', '9a0a6a1ffd1649af8d247239927a1c97', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24557', '511722102211', '长青村', '5', 'False', 'False', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102211', 'fd17dff87ecf4f2e886d78a028fad5fd', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24558', '511722102212', '沙溪村', '5', 'False', 'False', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102212', 'e15c0e098ed041fe9fe396808358a1b6', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24559', '511722102213', '白鹤村', '5', 'False', 'False', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102213', '97df095ea2274f978235ad8bed2e7065', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24560', '511722103000', '普光镇', '4', 'True', 'True', '普光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722103000', '657af7ddc33c44a288a73d30f7f9dcd0', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24561', '511722103035', '中埝村', '5', 'False', 'True', '中埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103035', 'a345200e9e544ad09fb4db9565be206c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24562', '511722103136', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103136', '91aa746fab9d4f9bb4c95e0d5e953c0c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24563', '511722103161', '方斗社区', '5', 'False', 'True', '方斗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103161', '870458c40d274f65a872012135c3ccd1', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24564', '511722103175', '欣兴社区', '5', 'False', 'True', '欣兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103175', '0ec36f8f7b844a4d8ee2a9dbf97ba9a5', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24565', '511722103189', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103189', 'd9383b06f1314800a5d328d0c3bb87e5', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24566', '511722103212', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103212', 'f647e11c4c9b40a0b749c49e32266a2a', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24567', '511722103254', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103254', '352aa9aa5cb54636a6d7f96be13a1136', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24568', '511722103331', '合溪村', '5', 'False', 'True', '合溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103331', '6c6508abf57040a789dfd9b47e1e29e7', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24569', '511722103389', '柳坪村', '5', 'False', 'True', '柳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103389', '7fb0fc2426eb4b8aa66ef2aa199f7a84', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24570', '511722103398', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103398', 'd2fa291fc0634e1a9b2008e56ba4f34c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24571', '511722103435', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103435', '166dd9c5c3154143bdb3eb880a778026', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24572', '511722103465', '杏树村', '5', 'False', 'True', '杏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103465', '7c77fd0ec98a446b9fbf08497d02bd6f', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24573', '511722103521', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103521', '0b896512ca5842ba81e3614473ecb0df', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24574', '511722103651', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103651', '221d2c12af8e4f64b0c644fb2abb2ce2', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24575', '511722103797', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103797', 'ab83e5df5d6e4354960046f65af5ee0e', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24576', '511722103839', '锅坪村', '5', 'False', 'True', '锅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103839', '1d41d9ea77c64127aa53393d3627e5b2', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24577', '511722103885', '石人村', '5', 'False', 'True', '石人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103885', 'e80ff5ff7d7a4b31aaa2a36318eba642', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24578', '511722103951', '辽原社区', '5', 'False', 'True', '辽原社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103951', 'd8a6fdbd08614f25a185ba34896fe832', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24579', '511722103001', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103001', '61206b62d4484eaaa4601ed3ad481375', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24580', '511722103002', '双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103002', '631627d7549f4b4ca692fd8a67b5ff6e', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24581', '511722103003', '铜坎社区', '5', 'False', 'True', '铜坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103003', 'e091be54bcce4edf92caab9de7a2cd0d', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24582', '511722103200', '进化社区', '5', 'False', 'True', '进化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103200', '173c56e54dd444239e66996a6ad24e7b', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24583', '511722103202', '塔垭村', '5', 'False', 'True', '塔垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103202', 'fee293054aaf4bf8893542910cba1acf', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24584', '511722103203', '千河村', '5', 'False', 'True', '千河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103203', '8df5c8847f6b40a4ba9491659bd4d13c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24585', '511722103204', '新滩村', '5', 'False', 'True', '新滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103204', '871179bf0c6d4117962844aa238d58bb', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24586', '511722103205', '陡梯村', '5', 'False', 'True', '陡梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103205', 'b4cea77bd64b4eafad566d5108e5250a', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24587', '511722103206', '灯笼村', '5', 'False', 'True', '灯笼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103206', 'ee247e5795b646cf903f28eb5e5f5346', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24588', '511722103208', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103208', 'f09422fbae424a58929bfb7ea7111012', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24589', '511722104000', '天生镇', '4', 'True', 'True', '天生镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722104000', 'b9728130ee6b410c8e7e20956b3f4c90', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24590', '511722104194', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104194', 'd463d6b67b9c42f2b0e240a58ea28100', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24591', '511722104307', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104307', 'ef71886f4075424ca90d2dc06bd50c52', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24592', '511722104341', '塔坝村', '5', 'False', 'True', '塔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104341', 'b8dfa333902c4392a5d439e8f494dcd0', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24593', '511722104403', '新芽村', '5', 'False', 'True', '新芽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104403', 'dd04678ea3e7400a8eba8e98ea149694', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24594', '511722104829', '峨城社区', '5', 'False', 'True', '峨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104829', '9e6f1baf73b04cc690c14126256dcbb9', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24595', '511722104949', '马蹄村', '5', 'False', 'True', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104949', '06fc15012a2347f1934c764cd1077d9e', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24596', '511722104001', '仙桥社区', '5', 'False', 'True', '仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104001', 'd6dbb69d6c154530a0786ebb9426a0fe', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24597', '511722104200', '大路沟村', '5', 'False', 'True', '大路沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104200', 'ed1d51e15d6649699030549f061c3265', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24598', '511722104201', '天生社区', '5', 'False', 'True', '天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104201', 'a8fc7746ba834c2e9944f595a8802b00', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24599', '511722104203', '进步社区', '5', 'False', 'True', '进步社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104203', '1acad654cb5e4f7fbebf7cc4df698290', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24600', '511722104205', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104205', '286d0cff2b4943128aabd72017ffd2b8', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24601', '511722104207', '油石村', '5', 'False', 'True', '油石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104207', '6cd0f637dc78450ea33af369d1550b35', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24602', '511722105000', '柏树镇', '4', 'True', 'True', '柏树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722105000', '133c551b70dd49048dc7ea772ceb6108', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24603', '511722105001', '龙昌社区', '5', 'False', 'True', '龙昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105001', '9a3e77109fb34135b15893036ee574b6', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24604', '511722105200', '石板梁村', '5', 'False', 'True', '石板梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105200', 'c236674c09ce4837ad913c0dc6efc9fe', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24605', '511722105202', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105202', 'addbe0d784964c0f9d50f482d5865bc4', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24606', '511722105204', '左右场村', '5', 'False', 'True', '左右场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105204', '861ea0f2e48c41ac82e5416e8355bca0', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24607', '511722105206', '峨风村', '5', 'False', 'True', '峨风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105206', 'cd36262f158c4a999dd9a7f2b5420a05', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24608', '511722105207', '太平寨村', '5', 'False', 'True', '太平寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105207', 'fe6d8526999746d0b3ed309699ba68c4', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24609', '511722105208', '九军村', '5', 'False', 'True', '九军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105208', 'c459f8990c684fba887238de4c0ec2ae', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24610', '511722105209', '大沙村', '5', 'False', 'True', '大沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105209', '1c79a5ccc0a341188b62151fe7f26d42', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24611', '511722105210', '月潭村', '5', 'False', 'True', '月潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105210', 'a3b5031a50c942af9991f5f435dd53c0', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24612', '511722106000', '芭蕉镇', '4', 'True', 'True', '芭蕉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722106000', '473f49f33fcf41fcb51db522db1a60c5', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24613', '511722106001', '竹海社区', '5', 'False', 'True', '竹海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106001', '5a2395e2254f44c98cc90e5db9ca5fde', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24614', '511722106200', '大虎村', '5', 'False', 'True', '大虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106200', '26e9b9fa6c01474097fd46b301aa3a5c', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24615', '511722106201', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106201', '500e28ac90c44036975c737d8056f2dd', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24616', '511722106202', '盆寨村', '5', 'False', 'True', '盆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106202', '952d6581c35b44069dcee6b2c8e153aa', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24617', '511722106203', '玉坪村', '5', 'False', 'True', '玉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106203', '17c9e96694034917b325a70146f011ea', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24618', '511722106205', '花山村', '5', 'False', 'True', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106205', '735739ba3d58444db1ead55e29b34606', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24619', '511722106206', '桐林村', '5', 'False', 'True', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106206', 'c17164f62dcf4bd49c7143a5946bbfea', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24620', '511722106207', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106207', '07a07ad60de5464496156abb7f52516d', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24621', '511722106208', '蒿坝社区', '5', 'False', 'True', '蒿坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106208', 'f73cce000ccc466ea4381e1e850cfdb3', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24622', '511722106209', '铁溪村', '5', 'False', 'True', '铁溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106209', '9a063b3bd513406992c97009945482a8', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24623', '511722106211', '花生村', '5', 'False', 'True', '花生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106211', '492801e150d14fb2859b57e57becad8e', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24624', '511722107000', '南坝镇', '4', 'True', 'True', '南坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722107000', 'bf40f95782494cedb1aee3bf1309cb36', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24625', '511722107197', '尖包社区', '5', 'False', 'False', '尖包社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107197', '7ab192af6f944bab9437cf5f1adad269', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24626', '511722107446', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107446', 'e51deced377b4abd960450e2c8c60eee', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24627', '511722107563', '董坪村', '5', 'False', 'False', '董坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107563', 'e9d17f90d88a46b9b755e03f7202d351', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24628', '511722107001', '临江社区', '5', 'False', 'False', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107001', 'cd2baa9f7bb1440790533c3139e57831', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24629', '511722107002', '啸池社区', '5', 'False', 'False', '啸池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107002', 'c1ea15a6fd6c4a3da5ad45e461eff25a', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24630', '511722107003', '清泉社区', '5', 'False', 'False', '清泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107003', 'ba1cd121e2db46de99781a71c94e0f56', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24631', '511722107004', '书苑社区', '5', 'False', 'False', '书苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107004', '9e4d3ed4c3fa4c179e58d0b78fc66beb', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24632', '511722107005', '花滩社区', '5', 'False', 'False', '花滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107005', '840eacdfbe18485b9aa667db3be24af6', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24633', '511722107006', '新桥社区', '5', 'False', 'False', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107006', '16f771b40c7544cb9d1eb9ea85854346', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24634', '511722107007', '龙文社区', '5', 'False', 'False', '龙文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107007', '76b34967496b4ceebdd5d0fd42070ffd', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24635', '511722107202', '独树梁村', '5', 'False', 'False', '独树梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107202', '74fdb03240334c3da2b17a9528ae7cbd', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24636', '511722107204', '后坝村', '5', 'False', 'False', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107204', '35a1e09817d9471b942035ab631c1f62', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24637', '511722107205', '垛石滩村', '5', 'False', 'False', '垛石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107205', '70743d4dc1a94a4d94833d3005607e04', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24638', '511722107206', '解放社区', '5', 'False', 'False', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107206', '4fdf4ee398c64b2f97b886ed76f48bc7', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24639', '511722107207', '圣墩村', '5', 'False', 'False', '圣墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107207', '5e793496900041f08e1e027012f481e0', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24640', '511722107208', '赤溪社区', '5', 'False', 'False', '赤溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107208', '321f95d2fcbc4d609a5757825ae99633', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24641', '511722107210', '二塘社区', '5', 'False', 'False', '二塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107210', 'e387ea32b86347cf87e5328188b8e233', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24642', '511722107211', '沙湾社区', '5', 'False', 'False', '沙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107211', 'b86c64c14c514f61b559fa7c22a1c49f', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24643', '511722107213', '龙门村', '5', 'False', 'False', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107213', '433691417a8241d6905b4a82016b1a51', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24644', '511722107214', '观河村', '5', 'False', 'False', '观河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107214', '69d0a9c798c645f48170d17466c23960', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24645', '511722107215', '观池村', '5', 'False', 'False', '观池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107215', '5ea48f77bfc44f8abef1fa8dbdc26c62', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24646', '511722107216', '丰乐村', '5', 'False', 'False', '丰乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107216', '4793ae7a763c45c78934f8f2d056f088', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24647', '511722107217', '五龙村', '5', 'False', 'False', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107217', '4794195059bc4893aefbb0b168fb840a', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24648', '511722107218', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107218', '5fe67e465f5649c39c4680d464bcc605', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24649', '511722107219', '五道河村', '5', 'False', 'False', '五道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107219', '850db6359f324a5eab4a9e6ce1f5dacc', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24650', '511722107221', '墩子村', '5', 'False', 'False', '墩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107221', 'd9aeffc431c74e228d24eae5fd4161c7', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24651', '511722107222', '双柏社区', '5', 'False', 'False', '双柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107222', 'ad376e4d411347fcb40aff29fe334c81', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24652', '511722107224', '石湾村', '5', 'False', 'False', '石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107224', 'e1c79e2002584b419779ae8aa2ceb994', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24653', '511722107225', '胡坪村', '5', 'False', 'False', '胡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107225', 'cbd1f380b715412ab51a026b5c1c09f9', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24654', '511722108000', '五宝镇', '4', 'True', 'True', '五宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722108000', '0f57cd310b624c589fd5e96d3dced627', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24655', '511722108001', '嘉兴社区', '5', 'False', 'True', '嘉兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108001', '475d2f5db37c46989097b916610042ce', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24656', '511722108200', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108200', '7a31d2f3610e48f9871f87a8f031b246', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24657', '511722108202', '罗坝社区', '5', 'False', 'True', '罗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108202', '886afc089b3447ad8b357a3dad7b4d08', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24658', '511722108203', '回龙寨村', '5', 'False', 'True', '回龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108203', '3d65af72146f422f92802110f6c0143a', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24659', '511722108206', '沙沟村', '5', 'False', 'True', '沙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108206', '87cc04618ce843c0a349246b5fffcfd0', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24660', '511722108207', '高梯村', '5', 'False', 'True', '高梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108207', '4fa9cf0f63514585a3fd93e2cc9c9d60', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24661', '511722108208', '高坝村', '5', 'False', 'True', '高坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108208', 'c78145abac314805bfb3e7eb2b5125c0', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24662', '511722108209', '跑马村', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108209', '5cbc9a8cdced458cae2fb6ad9228eed8', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24663', '511722108210', '鹞子村', '5', 'False', 'True', '鹞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108210', '003684b01ff8457cb1bfc9c7f4bd6f9f', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24664', '511722109000', '峰城镇', '4', 'True', 'True', '峰城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722109000', '84e636d2b9404b9bb871f5534beb0b4c', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24665', '511722109001', '天府社区', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109001', '9a35221fce884621a2ba9615d228bba4', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24666', '511722109201', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109201', '8ca49833fcf04b9c88c61faa25a251b6', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24667', '511722109202', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109202', '41462bccaeb84569bc12abf109e40b15', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24668', '511722109204', '板桥河村', '5', 'False', 'True', '板桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109204', '2a8475999e52433fa4247af67221b1f0', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24669', '511722109205', '牙石村', '5', 'False', 'True', '牙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109205', '5a0d53913acb4c1a90e52baad44f50c2', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24670', '511722109206', '野鸭村', '5', 'False', 'True', '野鸭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109206', '60c89f1a41f14288b196267abdde0281', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24671', '511722109207', '寨扁社区', '5', 'False', 'True', '寨扁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109207', '4ccd76ab2d6744e5ab481f912d7a239a', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24672', '511722109208', '天龙村', '5', 'False', 'True', '天龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109208', '8fdff1e631f04ca7a218c8591d5fcef2', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24673', '511722110000', '土黄镇', '4', 'True', 'True', '土黄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722110000', '6875349fefc34462bb0802a6fc76a006', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24674', '511722110582', '长乐社区', '5', 'False', 'True', '长乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110582', '52405b518380446f92ca710705f7920c', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24675', '511722110001', '茗乐社区', '5', 'False', 'True', '茗乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110001', '595605fe57b84f5cacdbd845ad927863', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24676', '511722110202', '碧溪村', '5', 'False', 'True', '碧溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110202', 'e98e97d4770f4ed99f0aef48fe4602e3', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24677', '511722110203', '陇溪村', '5', 'False', 'True', '陇溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110203', 'd45993ac9cb248af8c580befd1d70765', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24678', '511722110204', '螺丝村', '5', 'False', 'True', '螺丝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110204', 'db3b395e11b644ee983779ee08512e78', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24679', '511722110205', '万斛坝村', '5', 'False', 'True', '万斛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110205', '3bf8d6df7a1048a1af9ecee0938c9a1f', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24680', '511722110207', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110207', 'c524e4413ad94677ac833b05a36b783f', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24681', '511722110208', '桅杆岭村', '5', 'False', 'True', '桅杆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110208', 'ca58f00d3ddd4e1e9236f2f857b4cfc7', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24682', '511722110209', '白坪岭村', '5', 'False', 'True', '白坪岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110209', '174aa985feff44778eaec5978cf7cf41', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24683', '511722110210', '黄石包村', '5', 'False', 'True', '黄石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110210', 'e63a2eba2b1d48e9bcc21ddcb0bdd5e3', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24684', '511722110211', '茶垭村', '5', 'False', 'True', '茶垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110211', '91eada6adaf348a5b4e59b8d4f1c9a58', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24685', '511722110213', '百堰社区', '5', 'False', 'True', '百堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110213', '99e5f84c6f164317b5d0ecb40d085fc2', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24686', '511722110214', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110214', '4725f923721042c68adf33a9de876138', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24687', '511722111000', '华景镇', '4', 'True', 'True', '华景镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722111000', 'c06acb6946dc4884830a9af801c3311d', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24688', '511722111001', '阅台社区', '5', 'False', 'True', '阅台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111001', 'c1369bf4e448451d9d6ef1735a9f8494', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24689', '511722111200', '鲢鱼村', '5', 'False', 'True', '鲢鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111200', 'd5d5b61cd9fb45a287ae5f7e423824b8', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24690', '511722111202', '牛石村', '5', 'False', 'True', '牛石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111202', '627f512bb53a4a309ab187a0981938c6', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24691', '511722111203', '重山村', '5', 'False', 'True', '重山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111203', 'd055c40abe0243cfbadfa55aab4f75d0', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24692', '511722111204', '佛耳坝村', '5', 'False', 'True', '佛耳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111204', 'bc0a9e132c6e43dda94ba0cfea1c2c5b', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24693', '511722111205', '塝安村', '5', 'False', 'True', '塝安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111205', '986ddaad28404666b4d279077bf32aa0', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24694', '511722111207', '华景村', '5', 'False', 'True', '华景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111207', 'e7d6f0f4a3f3472686e8e2fa26fd8850', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24695', '511722111208', '甘岭村', '5', 'False', 'True', '甘岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111208', '1aff382112194595b69d1c683fc9c087', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24696', '511722111210', '漆园村', '5', 'False', 'True', '漆园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111210', '5dd7b825bd4f462d8fc6297805e99aa9', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24697', '511722111211', '月溪村', '5', 'False', 'True', '月溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111211', 'cd2f2d5912dc4f849eb305a63c6ddcda', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24698', '511722111212', '红岩洞村', '5', 'False', 'True', '红岩洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111212', 'a4a35b7a5822498a9aafb731eba83be5', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24699', '511722111215', '鹰嘴村', '5', 'False', 'True', '鹰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111215', '622f63de67fd4015978726d4ad54a660', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24700', '511722111216', '新橙村', '5', 'False', 'True', '新橙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111216', '01e539f44bf44bac95b54fe14f6a29dc', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24701', '511722112000', '樊哙镇', '4', 'True', 'True', '樊哙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722112000', '0762869f2ae14f08b3dedd65dd1a20c5', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24702', '511722112001', '峡江社区', '5', 'False', 'True', '峡江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112001', '03dbe17d73c54558bb8fe3961f6aefd9', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24703', '511722112002', '海螺社区', '5', 'False', 'True', '海螺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112002', '5e65175bf6e04f39b363530886dc9df1', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24704', '511722112200', '高伦村', '5', 'False', 'True', '高伦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112200', '3058d08cb4544674bdc7b1f9386019d7', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24705', '511722112201', '高台村', '5', 'False', 'True', '高台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112201', '6c2ab82931ae4d9dbe7b2aa6fbfb14c3', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24706', '511722112202', '花梨村', '5', 'False', 'True', '花梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112202', 'ed870bb107214b85a547e3812cacccb4', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24707', '511722112204', '古凤村', '5', 'False', 'True', '古凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112204', 'c26b47866d484c2c98ac4b01933b6823', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24708', '511722112206', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112206', '0f0e8c9e0e874edcaea8904b5ee95fec', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24709', '511722112207', '角岭村', '5', 'False', 'True', '角岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112207', 'e8518c480b6744c9bdfeb402a08ddd5a', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24710', '511722112210', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112210', '9d8e9e35997d4687965af4df9117cba4', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24711', '511722112211', '柑子坝社区', '5', 'False', 'True', '柑子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112211', 'ad89779e0d644e4abdd335bc29fd2735', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24712', '511722113000', '新华镇', '4', 'True', 'True', '新华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722113000', '7e6698de4fe24ed9906ac3a840dda7b6', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24713', '511722113561', '金石村', '5', 'False', 'False', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113561', 'b5a30c8a51a748d2a6db534bd0682879', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24714', '511722113001', '玉带社区', '5', 'False', 'False', '玉带社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113001', '1bdaeb70d513469cbe3319504bf82dca', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24715', '511722113200', '盐店村', '5', 'False', 'False', '盐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113200', '6282f01338d249b3818c1bd4b00cff3c', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24716', '511722113201', '花果村', '5', 'False', 'False', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113201', '14a7944ef0fd415f948a4cb8ab70fafc', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24717', '511722113204', '桐园村', '5', 'False', 'False', '桐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113204', '34b8f894100c452d9914994e144e5450', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24718', '511722113205', '华尖村', '5', 'False', 'False', '华尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113205', '0733999955d24ac380710edeccaf8f77', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24719', '511722113206', '泥溪村', '5', 'False', 'False', '泥溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113206', '31a089089aab407bb27674796ec764aa', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24720', '511722113207', '河坝社区', '5', 'False', 'False', '河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113207', '5de402a836ce4e1e9d4bd3b013142a5b', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24721', '511722113208', '大洞村', '5', 'False', 'False', '大洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113208', '373e5f4960ee4a06a6730e4bce69386e', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24722', '511722113209', '马田村', '5', 'False', 'False', '马田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113209', 'ddbba3ef5c35492896cc4e1fffcab705', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24723', '511722114000', '黄金镇', '4', 'True', 'True', '黄金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722114000', '3f3164eb95b742e1b716e988e4f0f76a', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24724', '511722114322', '独山村', '5', 'False', 'True', '独山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114322', 'da5753c356324e6eac13e23f6ca8d4c3', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24725', '511722114985', '太平坝村', '5', 'False', 'True', '太平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114985', 'b150c8e0035c4456bbb6acf5b68e60bd', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24726', '511722114001', '祥柏社区', '5', 'False', 'True', '祥柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114001', '0703fb49941c44b2bc40b757ff082c20', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24727', '511722114203', '慈竹村', '5', 'False', 'True', '慈竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114203', '9ba56f01499b453aba9f49a0af96c157', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24728', '511722114204', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114204', '8975a94bc0d147df960bbd365242204f', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24729', '511722114206', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114206', '0e9cd3841c2d42ec8285b8088adce2e4', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24730', '511722114207', '官寨村', '5', 'False', 'True', '官寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114207', 'd1b6d100a5ee410695b604730b12528e', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24731', '511722114208', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114208', 'cbdb0d80371947469c9eaa9e69aaabb9', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24732', '511722115000', '胡家镇', '4', 'True', 'True', '胡家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722115000', '4163741c29f844e7ab89b4f5a23926d0', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24733', '511722115109', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115109', 'b25c16508b09408b844b33903d923709', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24734', '511722115282', '花池社区', '5', 'False', 'True', '花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115282', 'e18445e4903147d4b2d3fdc3df20b246', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24735', '511722115827', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115827', '42964c4bf5c14027806b8546ad2a48f9', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24736', '511722115001', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115001', '84dc3a3c6cd7442d979661c9de4d5248', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24737', '511722115002', '六桥社区', '5', 'False', 'True', '六桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115002', '3c19ce6f1d7845668bf80c541ada488f', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24738', '511722115003', '云寨社区', '5', 'False', 'True', '云寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115003', '622319a6033b45318f2e41657b235f53', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24739', '511722115200', '锣鼓村', '5', 'False', 'True', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115200', '34ecd704e8014d72bd5c8ebf0ad6c242', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24740', '511722115201', '滑山社区', '5', 'False', 'True', '滑山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115201', 'ddfb1755a7fa4120bc044871de95d5cb', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24741', '511722115202', '鸭池村', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115202', '752e1cda932f4c668e596550b6a753eb', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24742', '511722115204', '黄花村', '5', 'False', 'False', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115204', 'bc3ca4bf35f44f34854ef0e270c5a779', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24743', '511722115205', '黄垭村', '5', 'False', 'False', '黄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115205', 'e83b0625d64742b5a3033a19fdbc3249', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24744', '511722115207', '思乐村', '5', 'False', 'True', '思乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115207', 'e345671f80a8474aa9272f4f2c8ace22', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24745', '511722115208', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115208', '98b79bd53cc441c79fd68d38d94a84bf', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24746', '511722116000', '毛坝镇', '4', 'True', 'True', '毛坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722116000', '446c7b6cc39b41acbea526c9c6ef8d17', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24747', '511722116001', '永盛社区', '5', 'False', 'True', '永盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116001', 'ca6642e93a814f6bbc331c225adcfde6', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24748', '511722116002', '江宁社区', '5', 'False', 'True', '江宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116002', '0ee5e8edb1c44d4f8b699412932c5c5b', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24749', '511722116201', '大堰滩村', '5', 'False', 'True', '大堰滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116201', '35ae6d38250e4f3888d8ba287b9490f1', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24750', '511722116203', '堰口村', '5', 'False', 'True', '堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116203', '9efb17dbc0e94513beeb04d9c1ea647f', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24751', '511722116204', '炉旺村', '5', 'False', 'True', '炉旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116204', '165b910307304e9e81ab2fa322887a5d', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24752', '511722116205', '大水凼村', '5', 'False', 'True', '大水凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116205', 'a3573cb469614b42a2b636e8cb10895f', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24753', '511722116207', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116207', '12f8a2c65299440db56e27923f2b2374', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24754', '511722116209', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116209', '3996eb58d0304b57b3076efc0982ab68', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24755', '511722118000', '大成镇', '4', 'True', 'True', '大成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722118000', 'b611898c7d3e4a8ca65ce73caf491041', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24756', '511722118425', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118425', '54593262a9aa4850b6e0df8628528f1f', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24757', '511722118001', '文城社区', '5', 'False', 'True', '文城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118001', 'faecc69f3f064ed9854c32c20e89fd32', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24758', '511722118201', '下河村', '5', 'False', 'True', '下河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118201', '6ae0a3403b0e454480b559ddb636906a', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24759', '511722118202', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118202', '23952cb1e58349c3ac7f62d69a5ac5c2', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24760', '511722118203', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118203', 'cbf71e26d5e244b58acc0fb9faaa610b', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24761', '511722118205', '锁辖村', '5', 'False', 'True', '锁辖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118205', 'e1e17cf9001542379ea10aff51d1ba00', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24762', '511722118207', '马滩村', '5', 'False', 'True', '马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118207', '8e0731b3bea34f1dae7a90736d00dcb2', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24763', '511722118208', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118208', 'db438181d3b742b7ad40896bcd58cb39', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24764', '511722118209', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118209', '568897a6cf77439396e3aac8b2653156', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24765', '511722118210', '千岭村', '5', 'False', 'True', '千岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118210', '128bf9d499054e6ea094f73c6a5a9964', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24766', '511722118212', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118212', '209f95b21cc54036aa693eef19b5c385', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24767', '511722120000', '下八镇', '4', 'True', 'True', '下八镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722120000', '663b30f0e17a4b0d92ce00d5a63a0e32', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24768', '511722120001', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120001', '250a3e95f2ef45e5a5a625b002da8635', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24769', '511722120002', '温黄社区', '5', 'False', 'True', '温黄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120002', '87c7754a9ab14fbfadd12fe82e308766', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24770', '511722120201', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120201', 'a6cb910d466a420885f38ca2842fd92f', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24771', '511722120202', '鼓寨村', '5', 'False', 'True', '鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120202', '50c3d49a41224671b2f357239a8c891e', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24772', '511722120203', '云观村', '5', 'False', 'True', '云观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120203', '061e178f613d438a8a842c8b8f3e5116', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24773', '511722120204', '米岩村', '5', 'False', 'True', '米岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120204', '671b40a2047e48d7903c4f3a918a4754', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24774', '511722120207', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120207', 'e49fafdf67404ae0ba446bd7bea6e8c3', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24775', '511722120208', '天一村', '5', 'False', 'True', '天一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120208', 'c7313a423c844d95ac6609bd56dde968', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24776', '511722120209', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120209', 'c244c0764da942f2866cbd757daba7e4', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24777', '511722120210', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120210', '28f8b4135cea4a0aad4e1d31d7523468', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24778', '511722120213', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120213', 'c8325af91e2b4202bab880f0f472bc4a', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24779', '511722204000', '老君乡', '4', 'True', 'True', '老君乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722204000', '31d0b3a45789461c8dc4e10b007dfbeb', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24780', '511722204001', '彩云社区', '5', 'False', 'True', '彩云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204001', 'a0d9750f35db4ec5a4cc90ab12ed2860', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24781', '511722204201', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204201', '08ae3664acd24b71820a33e9b8dc5507', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24782', '511722204202', '铁尖村', '5', 'False', 'True', '铁尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204202', 'e2a4f8d2fab84e84b813487167500042', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24783', '511722204204', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204204', '221ba59638db4065ace32cc61a8b7cc8', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24784', '511722204205', '垭豁村', '5', 'False', 'True', '垭豁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204205', 'd99760a5e8c64b21a790442a836598da', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24785', '511722204206', '排马村', '5', 'False', 'True', '排马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204206', 'd6790d4dce6b4688a2f5bb9c91f211b0', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24786', '511722204207', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204207', '2da972eaeb9f4be0992dd13103988fae', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24787', '511722205000', '黄石乡', '4', 'True', 'True', '黄石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722205000', '1094a66eebd54dccb3a05f29e35c4a64', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24788', '511722205001', '鼓石社区', '5', 'False', 'True', '鼓石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205001', '30df354d82b2445aae719addb2921519', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24789', '511722205200', '金竹寨村', '5', 'False', 'True', '金竹寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205200', '0461c0206eae43a8b88e236fcddfd49d', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24790', '511722205201', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205201', 'be4dbdadd47f4c518bca7c83b559a64a', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24791', '511722205202', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205202', 'b03578044066433295dee6e95635e764', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24792', '511722205203', '五梁村', '5', 'False', 'True', '五梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205203', 'c41c9d167fc74156b91a7aa6adaecabd', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24793', '511722205206', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205206', 'b1bb2848bb5744ee980d2a3ff65abae9', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24794', '511722205207', '阳雀社区', '5', 'False', 'True', '阳雀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205207', '0c9bf25f2cc141d48b2305ad207c2d9a', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24795', '511722207000', '庙安镇', '4', 'True', 'True', '庙安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722207000', '8134d6be6f1444b5a50f697f3aa5ea85', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24796', '511722207032', '中山村', '5', 'False', 'False', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207032', '1629bddb1507479fa158f3a3887ca0aa', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24797', '511722207035', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207035', '77e7389d71c847f08544a32f1639cfc8', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24798', '511722207233', '香楼村', '5', 'False', 'False', '香楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207233', 'e26e6e7bd3c5429dbe02dcb8c4a6c0f8', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24799', '511722207923', '茶子村', '5', 'False', 'True', '茶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207923', '43cd326ab12141d9909b963ddae7c15b', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24800', '511722207001', '龙安社区', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207001', '15ddd31043934eb69b29d545f845e3e3', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24801', '511722207200', '八庙村', '5', 'False', 'False', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207200', '3cbe390be95047e49e8c3bf03d2a2b12', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24802', '511722207201', '洞子村', '5', 'False', 'False', '洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207201', 'ebe146e23391456ab55b4788610b9940', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24803', '511722207203', '龙潭河村', '5', 'False', 'True', '龙潭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207203', '37c656cc6161496aa6d68f4ddbb6ada3', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24804', '511722207204', '胜观村', '5', 'False', 'False', '胜观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207204', 'e31ba98289784a868e6c8523ee335465', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24805', '511722212000', '上峡镇', '4', 'True', 'True', '上峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722212000', 'd679132bd6ae4f7e9d549533ea779efd', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24806', '511722132055', '凉垭村', '5', 'False', 'True', '凉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132055', 'c6e41613ecc34818b90e63b832b1d084', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24807', '511722132170', '大兴村', '5', 'False', 'True', '村兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132170', '4a6f1dfbf09646deae95bb3f52a48bc8', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24808', '511722132175', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132175', 'b5d314aa7f364190b2e189d0c4c2cd95', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24809', '511722132341', '洞口村', '5', 'False', 'True', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132341', '0c068f06c3054d0fbf0b5f72a8588c6d', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24810', '511722132519', '忠心社区', '5', 'False', 'True', '忠心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132519', '48f7adc79a374189812633afbb8d7dd2', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24811', '511722132834', '徐坪村', '5', 'False', 'True', '徐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132834', '6341229f53874a378149b526bd7ad140', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24812', '511722212001', '三叉河社区', '5', 'False', 'True', '三叉河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212001', 'cf818ac81f404cf8afa22ed0bb54b802', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24813', '511722212200', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212200', '844d280a671b44b384645ee36a48cf7b', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24814', '511722212201', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212201', '0b0ef844eb16455e8e1dd9e6a4da8a85', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24815', '511722212203', '杨柳关村', '5', 'False', 'True', '杨柳关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212203', 'b42c9b2dee434c118847e70b2c7f6db8', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24816', '511722212205', '赫天池村', '5', 'False', 'True', '赫天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212205', '06c41fd10f5848559301c4468f762be3', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24817', '511722212206', '柏树坪村', '5', 'False', 'True', '柏树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212206', 'adee6587ee984dd98a2453a873cf7518', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24818', '511722213000', '塔河镇', '4', 'True', 'True', '塔河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722213000', '9d76089479be46db91a19528d59a3583', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24819', '511722213001', '宝塔社区', '5', 'False', 'True', '宝塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213001', '99967dbf2a724dc6b0eefb5091e7a324', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24820', '511722213201', '大店村', '5', 'False', 'True', '大店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213201', 'fd5ef35a66b240caadc0cb58db8bd1f1', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24821', '511722213202', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213202', '5bd5b4897da940128f4b2c5d2c90bee4', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24822', '511722213204', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213204', '11c540860d2947c9a4ed3a0e241ee4e5', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24823', '511722213205', '石峡村', '5', 'False', 'True', '石峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213205', 'a7545f69f3ff46ff94e6a1638a3c27c2', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24824', '511722213206', '号楼村', '5', 'False', 'True', '号楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213206', 'b9c4258686a04594922cd6bd27888297', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24825', '511722213207', '鸳鸯村', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213207', 'c94f6ec053b04bad8159599fb0f86e69', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24826', '511722214000', '茶河镇', '4', 'True', 'True', '茶河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722214000', '6ddd844cf1cf4626be3f3db520f2c58f', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24827', '511722214001', '茶韵社区', '5', 'False', 'True', '茶韵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214001', 'b88b1cb5a0d9483fb65ffc9f2871fa1c', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24828', '511722214200', '茶河村', '5', 'False', 'True', '茶河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214200', 'e32a4baba9fa4b4084c466fe66dcec11', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24829', '511722214201', '武胜村', '5', 'False', 'True', '武胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214201', '20a33261b73740c48a3cd5eb5eb03969', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24830', '511722214203', '岭岗社区', '5', 'False', 'True', '岭岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214203', '65c8a96c41164e7fb19851570075dd84', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24831', '511722214206', '圣水社区', '5', 'False', 'True', '圣水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214206', 'af090ceaca5f458e973a93c0065c6bcd', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24832', '511722214207', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214207', '2e475de409634679b5d64a33f99b7a06', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24833', '511722214208', '簝叶社区', '5', 'False', 'True', '簝叶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214208', '420f3281827a416291369021be572698', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24834', '511722214210', '国山村', '5', 'False', 'True', '国山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214210', '776f81a1948e47b2bbebcdc2a3ab42f6', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24835', '511722214211', '龙观村', '5', 'False', 'True', '龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214211', 'f95947ccfd5d4891849b48c07549af50', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24836', '511722214213', '板仙村', '5', 'False', 'True', '板仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214213', '9c5613435967489295822c05db454ead', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24837', '511722214214', '钟坪村', '5', 'False', 'True', '钟坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214214', '262faaae480c4328b7475ca194760da2', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24838', '511722214215', '净瓶社区', '5', 'False', 'True', '净瓶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214215', 'c43d54fbae434d7098f4521f77de145e', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24839', '511722217000', '南坪镇', '4', 'True', 'True', '南坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722217000', '3663b043aaa94ae28ce0fc18e8bc3726', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24840', '511722133022', '玄祖社区', '5', 'False', 'True', '玄祖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133022', '00ced6df2f674576aaaccd241c9544b8', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24841', '511722133059', '双扁村', '5', 'False', 'True', '双扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133059', 'f473a4962494407c8ab137c54273f372', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24842', '511722133105', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133105', '0eb21c9e850a4a9a9bf848b0ce7aa245', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24843', '511722133239', '斜坪村', '5', 'False', 'True', '斜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133239', '0bee88179ab74dadb69b644f82c92f0d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24844', '511722133298', '桥沟村', '5', 'False', 'True', '桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133298', 'e58b0c2db7bd4d189ed2818e53528fb0', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24845', '511722133401', '观山社区', '5', 'False', 'True', '观山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133401', '72e534646794468c816f2da16ab10184', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24846', '511722133517', '修缮村', '5', 'False', 'True', '修缮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133517', 'a84f1cb6e1cc433d91434b6d88bf92b3', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24847', '511722133592', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133592', '8b17ed788e8b4d178bd1bbc0d4df280d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24848', '511722133663', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133663', '1605a350f54644c7a4d62675ee8d3d1d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24849', '511722217202', '南城村', '5', 'False', 'True', '南城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722217202', 'e754a6606ee443bbaa82e96f9150a13e', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24850', '511722217204', '木瓜村', '5', 'False', 'True', '木瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722217204', 'bf1e57e67eaa43e2b2f61d15708ff89d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24851', '511722219000', '桃花镇', '4', 'True', 'True', '桃花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722219000', '8d9da02fb7d244f2834097b6d207139c', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24852', '511722219001', '莲寨社区', '5', 'False', 'True', '莲寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219001', '04984284361d460e959edbe487006b66', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24853', '511722219200', '刘家沟村', '5', 'False', 'True', '刘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219200', 'e735f16a5e634c1c8e513be8a5d56b33', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24854', '511722219202', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219202', '3d99526135d7410a8206d5ed2fb15963', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24855', '511722219204', '桃花坪村', '5', 'False', 'True', '桃花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219204', '1b95a9ae79fa42718ed1b3c79070668b', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24856', '511722219206', '鼓石梁村', '5', 'False', 'True', '鼓石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219206', '47fe472e6943417ea909a82b43acdb01', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24857', '511722219207', '文凤村', '5', 'False', 'True', '文凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219207', 'cf1b1add204e4538b089b1ada8e96860', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24858', '511722219208', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219208', 'c2d6ff26145b46ad8454d54ae95001a8', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24859', '511722220000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722220000', '216a38239fe846edbd203da9bb8568d2', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24860', '511722220001', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220001', '34de2440e8104bec832b04e3a2a23f72', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24861', '511722220200', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220200', 'bec72640ed17406e976257966f18ad34', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24862', '511722220201', '观岩村', '5', 'False', 'True', '观岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220201', 'b1258127aa724827842cdafed7690f06', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24863', '511722220204', '白镇村', '5', 'False', 'True', '白镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220204', 'b6fd38f2bcbb4e6394d399d3f05299d5', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24864', '511722220205', '毕城村', '5', 'False', 'True', '毕城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220205', '690ef6fe317b4e2f9eeae7d3bf72703f', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24865', '511722220206', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220206', 'c40c4023c8b6404b950d05f59669b861', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24866', '511722222000', '三墩土家族乡', '4', 'True', 'True', '三墩土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722222000', 'eb3e2a2c49d34205bc0922f4c664234b', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24867', '511722222001', '育英社区', '5', 'False', 'True', '育英社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222001', 'c1c1726fd340481891ad66afd9a154ce', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24868', '511722222200', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222200', '3951fe3acebd4e20baa5f3c642e6dc84', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24869', '511722222201', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222201', '896e2ca6ff0c4ce3bbd4f990c829ec8c', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24870', '511722222204', '大窝村', '5', 'False', 'True', '大窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222204', 'b71b794960ce42bfb08826151e970de1', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24871', '511722222205', '龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222205', 'a000212850f540d0ba36c3b2d7ca8431', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24872', '511722222206', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222206', '80e871c7304d4307aa1f8e4b4d556de6', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24873', '511722223000', '漆树土家族乡', '4', 'True', 'True', '漆树土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722223000', 'c0d245d3cf4b435ca382d17035696ef8', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24874', '511722223129', '琵琶村', '5', 'False', 'True', '琵琶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223129', '831a05483f584f0a824fcc1d89191e50', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24875', '511722223141', '花盆村', '5', 'False', 'True', '花盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223141', 'b2edddc2a1434d8b993ee9bc66c5fdf5', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24876', '511722223296', '漆碑社区', '5', 'False', 'True', '漆碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223296', '9e749f3381a24e69a0ee2d86aaf59cfb', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24877', '511722223703', '杉木村', '5', 'False', 'True', '杉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223703', '14e8b3f3df7a4cd7a42c3928ee2d3c2f', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24878', '511722223200', '长城社区', '5', 'False', 'True', '长城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223200', '2e5359a337c74786b7bbdf17f5e190b3', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24879', '511722223201', '乘龙村', '5', 'False', 'True', '乘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223201', '1f19a414ea7744b08b52a14ba4dc67ac', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24880', '511722223202', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223202', 'd67f8adbdafb442b952e41357be32b8b', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24881', '511722223203', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223203', 'ce2b998ffb244bdd875ba4c2857607a0', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24882', '511722224000', '龙泉土家族乡', '4', 'True', 'True', '龙泉土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722224000', '0c633a99fb674906a72f10a1508b5795', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24883', '511722224271', '鸡坪村', '5', 'False', 'False', '鸡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224271', '734260752f2f47349ed15ee9a2093e5d', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24884', '511722224001', '河口社区', '5', 'False', 'True', '河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224001', '22c1af0f98bc42a59518a75f2306801d', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24885', '511722224202', '老场村', '5', 'False', 'False', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224202', '84a9e64214584155baeaef6b85370996', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24886', '511722224203', '高架村', '5', 'False', 'False', '高架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224203', 'cd3a318544884e91b09ff8d40f7d037b', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24887', '511722224205', '草坝村', '5', 'False', 'False', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224205', '68a4c7891e5149629daa5965bdc7174b', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24888', '511722224206', '坪溪社区', '5', 'False', 'True', '坪溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224206', 'cb624acd7dfb4579bf575f38666181e3', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24889', '511722224207', '水古村', '5', 'False', 'False', '水古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224207', 'bb7f088af87446cebdc159f3ce79e010', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24890', '511722224208', '罗盘村', '5', 'False', 'False', '罗盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224208', 'e2128bc4c9a04bd1bcdfb93210fa868e', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24891', '511722224210', '扇坡村', '5', 'False', 'False', '扇坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224210', 'bfbf9580ad64422e9453ca3af248e871', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24892', '511722224211', '黄连村', '5', 'False', 'False', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224211', '4ec61b59001b4ad581e0ba334b1b3892', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24893', '511722225000', '渡口土家族乡', '4', 'True', 'True', '渡口土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722225000', '0d89f13955624b60883e5725e6c6d0df', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24894', '511722225834', '桃溪村', '5', 'False', 'True', '桃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225834', 'd8f1a254ee074e2c944f3fe141187725', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24895', '511722225001', '常乐社区', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225001', '1f2a09ccf65f48b58ca375371f66a4ab', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24896', '511722225200', '果坝村', '5', 'False', 'True', '果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225200', '7adda96ed9b74c5eae34ec745ad73cb7', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24897', '511722225203', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225203', '6b920369a2c64b09a41107684e74edf2', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24898', '511722225204', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225204', 'e4ad062f50fe4390a494da8f172b0c93', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24899', '511722225206', '甜竹村', '5', 'False', 'True', '甜竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225206', 'd61e16bc12de4b1b82911edc2ae70d0d', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24900', '511722226000', '石铁乡', '4', 'True', 'True', '石铁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722226000', '1a4b7c9798ec4dfcb62c4352453de003', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24901', '511722226001', '望月社区', '5', 'False', 'True', '望月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226001', '0f01beebb5ba4c79b8f3a474db2fe81b', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24902', '511722226202', '寺坪村', '5', 'False', 'False', '寺坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226202', '89ccc63fdef1486aacf7004444175aa8', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24903', '511722226203', '老坝村', '5', 'False', 'False', '老坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226203', '7f3b8c461aa142ca90b05697af7a3625', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24904', '511722226204', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226204', '1435a1a3779740d8927aef9199bbf99e', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24905', '511722226205', '斜水村', '5', 'False', 'False', '斜水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226205', '55e2acfdc0674ae687925fb6ec309d60', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24906', '511722227000', '厂溪镇', '4', 'True', 'True', '厂溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722227000', 'b52fdc96a879417ab29aec5a9b9b47cf', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24907', '511722227001', '万缘社区', '5', 'False', 'True', '万缘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227001', 'dadd6415a27b479d85de38f4c795f3ce', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24908', '511722227200', '三角坝村', '5', 'False', 'True', '三角坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227200', '4628a93f4b154fa4b855f4a8db292213', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24909', '511722227201', '燕窝岩村', '5', 'False', 'True', '燕窝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227201', '17af53f0903b4252af672df5e4aa5415', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24910', '511722227202', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227202', 'd8eebcdc02904017882c20279fbf1d4c', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24911', '511722227203', '黑石村', '5', 'False', 'True', '黑石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227203', '573975607dda437c98359406139a97f8', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24912', '511722227204', '转角村', '5', 'False', 'True', '转角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227204', '5530c830905c41e19775f59451090a98', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24913', '511722227205', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227205', '73818d9fe810490e9edbddaf0e74d682', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24914', '511722227206', '柏坪村', '5', 'False', 'True', '柏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227206', 'e9029c16ed634d28adbee8054750315a', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24915', '511722227207', '四路村', '5', 'False', 'True', '四路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227207', 'ba98387628d041d4a349c3c1c0cc9259', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24916', '511722227208', '青岗村', '5', 'False', 'True', '青岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227208', 'c7c811a2d2a04537bc5dea87b8e5ce32', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24917', '511722227209', '梨子社区', '5', 'False', 'True', '梨子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227209', 'e0703814bc2a4f9e9293ab8626c672dc', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24918', '511722227212', '井沟村', '5', 'False', 'True', '井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227212', '193651e588394e888a32182cb2a3735b', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24919', '511722228000', '红峰镇', '4', 'True', 'True', '红峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722228000', 'a05565b99932409ab63faf8a4910bf12', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24920', '511722125045', '凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125045', '5088bfac6e4c434f98dee9d0301bab9d', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24921', '511722125380', '石场村', '5', 'False', 'True', '石场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125380', 'c0e0d3594acf4012af0635921d01274a', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24922', '511722125520', '仙寨村', '5', 'False', 'True', '仙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125520', 'e7f21cfb10d0408b8bcb1e15c6267b9c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24923', '511722125668', '龙口村', '5', 'False', 'True', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125668', '0e2292dbfb3d4ce6b06142695e4ca30c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24924', '511722125946', '达洲村', '5', 'False', 'True', '达洲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125946', 'f454200a93d447bc8fa71116e36ef828', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24925', '511722125985', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125985', 'aa58a6d4c5a149aa9016f0b99e576a8c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24926', '511722228001', '红沿社区', '5', 'False', 'True', '红沿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228001', 'dc28ac3604a2413aa54f26c91fffaec7', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24927', '511722228200', '厅房村', '5', 'False', 'True', '厅房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228200', 'afba4ee3de2240b3858e2bf80e98f752', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24928', '511722228201', '白雪村', '5', 'False', 'True', '白雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228201', 'fe64dd4ac67f410b9a4ea8b9377f4283', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24929', '511722228202', '桥河村', '5', 'False', 'True', '桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228202', '613cec4303f84d6d8a09bb79de50b9e1', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24930', '511722228203', '垭口村', '5', 'False', 'True', '垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228203', 'f6869c0f2e4c4c3b8ad8c15e242580e8', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24931', '511722228204', '石堡村', '5', 'False', 'True', '石堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228204', '94b27e4fcc554d44a505da4b9e357e5a', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24932', '511722228207', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228207', '9bccc495ceab499e975cded8a791c06c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24933', '511722233000', '马渡关镇', '4', 'True', 'True', '马渡关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722233000', 'd6327facbf884bfbaba13a75534819cc', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24934', '511722130048', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130048', '37f245db6ce344e490c3b1da99cecaf5', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24935', '511722130155', '烟灯村', '5', 'False', 'True', '烟灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130155', 'fc479c072949471690adb63719487652', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24936', '511722130392', '严坪村', '5', 'False', 'True', '严坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130392', '29c09c91ed874d1ea9f07f91f6139869', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24937', '511722130448', '隘口社区', '5', 'False', 'True', '隘口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130448', '63484e301c3f4a11bfde795f241ead72', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24938', '511722130457', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130457', 'dc302d1d131343af83cd31172f48d843', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24939', '511722130480', '庆云社区', '5', 'False', 'True', '庆云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130480', '7f5d57ef8a154b5195ce452791aa05d0', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24940', '511722130496', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130496', 'b38242d28d8e4fd1a83daa195aea77b4', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24941', '511722130511', '长岗村', '5', 'False', 'True', '长岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130511', '79d39a53a58745f58fe111749430e5c8', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24942', '511722130547', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130547', 'd59af1cd93a74d50b8fc2a1d2cd04430', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24943', '511722130808', '得胜社区', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130808', '776715c437cf44a9bf16408f85de1c96', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24944', '511722130830', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130830', '4cd984da1fc1428d97e823e7412ffbba', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24945', '511722130975', '新寨社区', '5', 'False', 'True', '新寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130975', '8b71aa2890b44f71819135853823f573', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24946', '511722233001', '石林社区', '5', 'False', 'True', '石林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722233001', 'b2224afe38fd403a8fae26c336a018d1', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24947', '511722233201', '百丈村', '5', 'False', 'True', '百丈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722233201', '9561babfbd2c453c953192ec3a1a46d2', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24948', '511722233205', '长滩村', '5', 'False', 'True', '长滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722233205', '222e0e3533e84b558e71f99441ea6129', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24949', '511722100000', '东乡街道', '4', 'True', 'True', '东乡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722100000', '0d63a5dbacd546f8b23b161a574ef6b1', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24950', '511722100155', '文昌社区', '5', 'False', 'False', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100155', '759759e7bd91472b9ffb9456c5e09d8b', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24951', '511722100163', '磨峡村', '5', 'False', 'False', '磨峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100163', '82ae924ae7c8444b8f729653d48c1b16', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24952', '511722100182', '观湖社区', '5', 'False', 'False', '观湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100182', '68dcc9afe59c4832b1b8931c54c3c75c', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24953', '511722100233', '育才社区', '5', 'False', 'False', '育才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100233', '19c7fe3aa0194b5a95886da7f3bfb59c', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24954', '511722100252', '铁溪河', '5', 'False', 'False', '铁溪河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100252', 'a3651c2ebcbe4c9693dd64e99f5fe282', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24955', '511722100398', '樟木沟村', '5', 'False', 'False', '樟木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100398', '2a79d199287d493aa160cb0e0f8e8cb6', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24956', '511722100401', '津碧社区', '5', 'False', 'True', '津碧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100401', '8cb93f27865d4a81a7ae406a2b10ef96', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24957', '511722100427', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100427', 'aad0769380164643921028c22d93db54', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24958', '511722100430', '红界村', '5', 'False', 'False', '红界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100430', '71737fa4505a4a6a80d0d3b6716af926', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24959', '511722100439', '秧田村', '5', 'False', 'False', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100439', '69abd664c28b485280927fbd51718bc0', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24960', '511722100490', '龙岗社区', '5', 'False', 'False', '龙岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100490', '3695f1064c4d4178b851ac3b7c1933e7', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24961', '511722100563', '花园社区', '5', 'False', 'False', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100563', '4ad55aa1fb224a469e13c44b62d04eb4', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24962', '511722100594', '墩坡村', '5', 'False', 'False', '墩坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100594', '6b5d6d6fd93e46d6af77c51c0e960dd5', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24963', '511722100603', '城南社区', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100603', 'e6bebde32a904af195367b977964c2d0', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24964', '511722100671', '牛背村', '5', 'False', 'False', '牛背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100671', '82426d437cff48dcb5c9766023fb0f43', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24965', '511722100677', '湖山社区', '5', 'False', 'False', '湖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100677', '02c970704bc34550801b7bb33d74f17f', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24966', '511722100700', '南岸社区', '5', 'False', 'False', '南岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100700', 'e940954cd90f44c09367f810387ad3c1', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24967', '511722100735', '福溪社区', '5', 'False', 'False', '福溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100735', '9ebd3369ecb246e2aa72fa92dbc5e0d4', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24968', '511722100836', '长扁村', '5', 'False', 'False', '长扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100836', '2f34bdbcf1c84346a10a87024cf75a6b', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24969', '511722100870', '桐油村', '5', 'False', 'False', '桐油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100870', 'a62b3383ad9b4a1486f47cf28bd5594e', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24970', '511722100939', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100939', '72ceb18ddba34f83aa56052be4b3656f', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24971', '511722002000', '蒲江街道', '4', 'True', 'True', '蒲江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722002000', '21478121327b434089b6814a0b43f90a', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24972', '511722002020', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002020', 'ec3714e19a6f48ddb49712091b0c0fac', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24973', '511722002030', '石岭社区', '5', 'False', 'True', '石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002030', 'c5095e4bddb9420fbd21827bfabf749a', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24974', '511722002132', '周桥社区', '5', 'False', 'False', '周桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002132', '5eeef6f917684acc868f342f5f2d496c', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24975', '511722002235', '官渡村', '5', 'False', 'False', '官渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002235', '7fa5159e394b4ed78f7f7ea3a4a0a3e8', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24976', '511722002303', '曾山村', '5', 'False', 'False', '曾山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002303', '0a8da0e9c0204304b6618cc3c7005ad4', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24977', '511722002344', '金楠村', '5', 'False', 'False', '金楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002344', 'cf81856ad9a04167abce4fbee2879e91', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24978', '511722002510', '龙背村', '5', 'False', 'False', '龙背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002510', '64d5f3f567614e6ebaa49ec2cce91895', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24979', '511722002542', '宝寺社区', '5', 'False', 'True', '宝寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002542', 'e9906473c1314c9ea14cfed8bc8e52c1', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24980', '511722002573', '新红村', '5', 'False', 'False', '新红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002573', '36ccca55821b46509024fd9bc986e93b', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24981', '511722002590', '大垭村', '5', 'False', 'False', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002590', 'fb5a78b7f78e4b7e8d257f9e1cea174a', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24982', '511722002606', '茅岭村', '5', 'False', 'False', '茅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002606', '6f9e1857606b447d98fb2f46232ab7c7', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24983', '511722002630', '华融社区', '5', 'False', 'True', '华融社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002630', 'd246a1dae6ac4c189381339edf52f36a', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24984', '511722002688', '插旗村', '5', 'False', 'False', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002688', '03fe89275d5c4f3b8d2a42039b333606', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24985', '511722002938', '兴隆村', '5', 'False', 'False', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002938', '6f9e79eaea644012b223f81da1c169b6', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24986', '511722002950', '明月社区', '5', 'False', 'False', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002950', '62df7b869ce7443f8905eee87c828246', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24987', '511722002952', '黄金槽村', '5', 'False', 'False', '黄金槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002952', 'e90ff66a07d34e0daf12db83b2d873e6', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24988', '511722002975', '洋烈社区', '5', 'False', 'True', '洋烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002975', '20c274eaa5f04fd3b087596b3eb766e7', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24989', '511725000000', '渠县', '3', 'True', 'True', '渠县', 'dzsqx.sczwfw.gov.cn', '349d1f0f610d47f0b16c7c2ef49f7b33', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24990', '511725100000', '渠江街道', '4', 'True', 'True', '渠江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725100000', 'e5c16afcb92f4a87af6a22854739f1bb', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24991', '511725100004', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100004', '937d33c27faa4c0aab2d0095835fc3bc', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24992', '511725100005', '后溪社区', '5', 'False', 'True', '后溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100005', '257ae09d340e46659f1cf70cb5a8141a', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24993', '511725100006', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100006', 'bd2faa5c7ff84b37be33f087aa6745c0', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24994', '511725100007', '四合社区', '5', 'False', 'True', '四合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100007', '9cd60b59670746e7be614e1f4bfb52cd', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24995', '511725100008', '解放社区', '5', 'False', 'True', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100008', '3462e22b6a3346e5984af66b4f93d050', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24996', '511725100009', '北门社区', '5', 'False', 'True', '北门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100009', '8b562f317606446eb807749f415ea716', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24997', '511725100011', '两路社区', '5', 'False', 'True', '两路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100011', '4e7890b5d0374f038e1eafc2e6dd25f2', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24998', '511725100012', '山星社区', '5', 'False', 'True', '山星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100012', 'be1e496846a446f9ac9fd02b9725cc53', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24999', '511725100025', '前峰社区', '5', 'False', 'True', '前峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100025', '9e4c491699184de2960946915b6d45cf', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25000', '511725100124', '流江社区', '5', 'False', 'True', '流江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100124', '3f291a2cb5cd48619c543da3ba07ac0e', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25001', '511725100149', '庆丰社区', '5', 'False', 'True', '庆丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100149', '1a0e474fd31a4fbca673851c6ccc2572', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25002', '511725100205', '珠山村', '5', 'False', 'True', '珠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100205', '56a0eaa81f32406e8b40b9164966e979', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25003', '511725100455', '古湖社区', '5', 'False', 'True', '古湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100455', '8013df83b06241f8b6b9cc7f1b6cee78', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25004', '511725100867', '石子岗社区', '5', 'False', 'True', '石子岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100867', '8b43d736f33f437ab75dd59d002acad7', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25005', '511725100884', '西溪社区', '5', 'False', 'True', '西溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100884', '038f3f0dd955464abfd04a941e1a0e12', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25006', '511725103000', '土溪镇', '4', 'True', 'True', '土溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725103000', '14c1fc7bbed74d9e927041ff4a6cdc35', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25007', '511725103002', '百合社区', '5', 'False', 'True', '百合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103002', 'b80828794460417a81c0cb5a3799f8ff', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25008', '511725103003', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103003', 'b3f45014a49f439e85ca976472d27b87', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25009', '511725103200', '城坝村', '5', 'False', 'True', '城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103200', '0991b1d836bd44659b4c9edab6366953', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25010', '511725103203', '万合村', '5', 'False', 'True', '万合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103203', 'e86d26f4a92b4f82a2717b6dd186b815', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25011', '511725103204', '石千村', '5', 'False', 'True', '石千村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103204', 'd58b971d85aa4f1481b37a36e3a40856', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25012', '511725103207', '汉阙社区', '5', 'False', 'True', '汉阙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103207', '97a7684ca851493481fd173f1546289f', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25013', '511725103210', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103210', '4fa77a81ff804b74a6b50c3160701fdd', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25014', '511725103213', '广禄村', '5', 'False', 'True', '广禄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103213', '0ed924151e9a4890bebb763a46d3ab61', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25015', '511725103217', '万家村', '5', 'False', 'True', '万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103217', 'ea62abdc92ae41af99a7f16dbd30a80e', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25016', '511725103219', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103219', '9cb2f7814342410e8e1cc323214950eb', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25017', '511725103425', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103425', '84ea795f4ed0406594877ef30729dcef', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25018', '511725106150', '中房村', '5', 'False', 'True', '中房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106150', 'a8d2c13600e14ee7a323e9fe84a33029', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25019', '511725106255', '平碾村', '5', 'False', 'True', '平碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106255', 'f35bbaba60c74b1dabe00ec7f0a4d3c2', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25020', '511725106385', '罗田村', '5', 'False', 'True', '罗田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106385', 'f5799f2257844755b7db090e80a2a232', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25021', '511725106447', '天府社区', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106447', '543302048b4644c6ab4350cdee4acf42', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25022', '511725106518', '金蝉村', '5', 'False', 'True', '金蝉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106518', '1218ce407d7d4cc495e279fd434cfbf3', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25023', '511725106571', '汉亭村', '5', 'False', 'True', '汉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106571', 'c26f49ce32df493b93d1401488a2cd83', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25024', '511725106690', '青神社区', '5', 'False', 'True', '青神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106690', '8a2a6d144ff147ac9812f461f0dc2656', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25025', '511725106761', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106761', '8d5723ebd88f4af3ad7394c903b19ba6', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25026', '511725106873', '水口社区', '5', 'False', 'True', '水口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106873', '351eddf08e1e4a9e9621d3a4f10489f3', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25027', '511725106915', '黄石村', '5', 'False', 'True', '黄石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106915', '63aa4530b1b14357a92024be2ee50bf3', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25028', '511725106939', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106939', 'a692e967ad7b498599c733f986a5ac5f', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25029', '511725104000', '三汇镇', '4', 'True', 'True', '三汇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725104000', '32b4398eae1e49ae80cae7013711ea4c', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25030', '511725104012', '汇东社区', '5', 'False', 'True', '汇东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104012', '7845e129b9b64bbfaed201d55c0ad47b', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25031', '511725104013', '白蜡社区', '5', 'False', 'True', '白蜡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104013', '8326479a6191435f9c0d4c2cc5947ecc', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25032', '511725104014', '汇南社区', '5', 'False', 'True', '汇南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104014', '59356ba36121471abad55b07a756ae61', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25033', '511725104015', '汇北社区', '5', 'False', 'True', '汇北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104015', '3c4adc094500417ca12e5cc4e92b2c96', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25034', '511725104016', '农乐社区', '5', 'False', 'True', '农乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104016', 'b269b17cf02c4c9996882d92bfaa5802', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25035', '511725104211', '文家村', '5', 'False', 'True', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104211', '5b26ef73199041ddb29b35910b709013', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25036', '511725104212', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104212', '100a169bcee8473d9ab9494b1a4b2f71', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25037', '511725104213', '天城村', '5', 'False', 'True', '天城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104213', 'e44349e904a5428392c0bd0a95ee663d', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25038', '511725104214', '龙眼村', '5', 'False', 'True', '龙眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104214', 'ff6aef7b309848fbaf896cd5d5c51fb7', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25039', '511725104216', '邓家村', '5', 'False', 'True', '邓家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104216', '0bfc2e7f7863436a83bd811ac7ac0f0a', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25040', '511725104217', '火盆村', '5', 'False', 'True', '火盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104217', '4ef87f892cac4392b842f89187ecf516', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25041', '511725104218', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104218', 'cd011f043ceb4dd3a19a1c523813c315', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25042', '511725104219', '乐江村', '5', 'False', 'True', '乐江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104219', 'a76020c38687458fae46b18549970e99', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25043', '511725104001', '兴民社区', '5', 'False', 'True', '兴民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104001', 'b5e37cd4fffb45e1b3a3ae14e84cc6c5', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25044', '511725104002', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104002', '302674c2658747b8991402c400ac8cd4', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25045', '511725104003', '环城社区', '5', 'False', 'True', '环城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104003', 'cfee14b4e1b34a3ab06f391eec21a3a6', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25046', '511725104004', '北坝社区', '5', 'False', 'True', '北坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104004', '8b7ce70f932142a6a2e7b8402b978b12', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25047', '511725104006', '西坪社区', '5', 'False', 'True', '西坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104006', '69e8200e59a843f69bf93d5a461e6bc9', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25048', '511725104007', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104007', '5042ffb4c51a424fafd8f603a631f61f', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25049', '511725104008', '大盘社区', '5', 'False', 'True', '大盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104008', 'dd1905ca32554a8088daffc775ff1d11', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25050', '511725104200', '长久社区', '5', 'False', 'True', '长久社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104200', '90e163d40b5141feadb8f2ab18a403a9', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25051', '511725104202', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104202', '02f6350cc9fb450492f879fd55288265', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25052', '511725104204', '深井社区', '5', 'False', 'True', '深井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104204', '204c5acb74d84617bbfd69fe39d69d6e', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25053', '511725104205', '重石村', '5', 'False', 'True', '重石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104205', '71f27b1575564a3e9bceb03831f934ef', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25054', '511725104206', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104206', '8601d01755994217b133a82858f07086', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25055', '511725104208', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104208', 'ee0fd925176a4c899b30226db27cc737', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25056', '511725104209', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104209', '4a4a5269c16940a8bc6d81e64bd24df0', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25057', '511725104210', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104210', '49c2a00b24b74210b00c0c206743a3f4', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25058', '511725106000', '涌兴镇', '4', 'True', 'True', '涌兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725106000', '3608d93266fb4d7fa2a371f82b97a005', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25059', '511725106003', '永盛社区', '5', 'False', 'True', '永盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106003', '0b3179f85a26415f9e8d4a4149c2fb3b', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25060', '511725106005', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106005', '64314d896332442eae8dd3afd4953996', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25061', '511725106218', '木岭村', '5', 'False', 'True', '木岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106218', 'a64d0c6633e841a48be65bd89fe7fe90', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25062', '5117856271434719232', '金岭村', '5', 'False', 'True', '金岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117856271434719232', '9882a62f9d9f42bf9760b5b10a9a452a', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25063', '511725106001', '涌兴社区', '5', 'False', 'True', '涌兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106001', '169253c46b5441a397f1225527bcfccf', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25064', '511725106201', '涌北村', '5', 'False', 'True', '涌北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106201', 'd641b1ae8cf64b29aabc55e073eb2930', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25065', '511725106202', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106202', 'f9b1072ba5e34f68a313d8d0c4cc9ee4', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25066', '511725106204', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106204', '52912df15dad41d99437108607a07df3', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25067', '511725106205', '涌南村', '5', 'False', 'True', '涌南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106205', '0b5a16f73bd24607b3d82cc32af0ae67', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25068', '511725106206', '涌郊社区', '5', 'False', 'True', '涌郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106206', '90a7db145d0a4abd9820e9cc26c9464a', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25069', '511725106207', '勤俭村', '5', 'False', 'True', '勤俭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106207', '3fef68b437c846e0bfdebe509922caaf', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25070', '511725106208', '云岭村', '5', 'False', 'True', '云岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106208', '5253bee84f8240af9b8b6500db1bd523', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25071', '511725106211', '玉滩村', '5', 'False', 'True', '玉滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106211', '42c4b2cf73fd4c3c9f43ca2254f0278e', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25072', '511725106212', '白坡村', '5', 'False', 'True', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106212', '5045778a3fc44c8e9e28e5ad8740c056', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25073', '511725106215', '洪坪村', '5', 'False', 'True', '洪坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106215', '25f67c1773bc42e98373a5ae883829f0', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25074', '511725106216', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106216', 'cc1f024552b845a083275805c2110ec2', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25075', '511725106217', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106217', '93f9755e3da649e5838e90ec7d19e720', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25076', '511725107000', '贵福镇', '4', 'True', 'True', '贵福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725107000', '4c7759365e24471d90e3704836493b05', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25077', '511725107003', '八台社区', '5', 'False', 'True', '八台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107003', 'e81f1969acf6487ea9b338cd9d9bf027', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25078', '511725107001', '贵福社区', '5', 'False', 'True', '贵福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107001', '7aaa1cce0a9c40d3b0626f9eaf3db13f', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25079', '511725107203', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107203', '4de832e395094e3799c3893b454ca7ee', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25080', '511725107205', '文乐村', '5', 'False', 'True', '文乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107205', '8e85cb0f39fa4cd896ff2607cbb52882', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25081', '511725107208', '园井村', '5', 'False', 'True', '园井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107208', '01ea1b2d0f37439b9cc24b6de01fa1c0', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25082', '511725107209', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107209', '80d1e62562374e2f87ad9d792d8e81db', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25083', '511725107210', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107210', '6e2378ebdc4a414bb7238b35d991f098', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25084', '511725108010', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108010', '8f95d886fd004522a8078588cbde4dc0', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25085', '511725108032', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108032', '6f4c5a3235a14e7486d816929533af70', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25086', '511725108059', '精华村', '5', 'False', 'True', '精华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108059', 'b7e3db1459e14be2b04b488a5822b49f', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25087', '511725108167', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108167', '5f951eafa6e544dd863b6b1835c43d68', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25088', '511725108294', '碾坪村', '5', 'False', 'True', '碾坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108294', '6b2d2463d4e748db8578c1b922bb3dc8', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25089', '511725108627', '黄泥社区', '5', 'False', 'True', '黄泥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108627', '34171bc49a2b468c8e9f57449bdebc3c', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25090', '511725108805', '柏水社区', '5', 'False', 'True', '柏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108805', '4ce31d55f97c4101977a80cb1351e214', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25091', '511725108940', '登梁村', '5', 'False', 'True', '登梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108940', '5339275d19ef4a3bb79e1111880b321c', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25092', '511725108962', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108962', 'e95c1e927d354970b29f7d48486c5e7d', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25093', '511725108000', '岩峰镇', '4', 'True', 'True', '岩峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725108000', '88fd9933e36c4b508ed10163b953fc33', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25094', '511725108001', '岩峰社区', '5', 'False', 'True', '岩峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108001', '0257098906cc404cbe142cfa9b22195f', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25095', '511725108002', '揽月社区', '5', 'False', 'True', '揽月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108002', '081e269642e04b229bb5ec34c3661c24', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25096', '511725108201', '百宝村', '5', 'False', 'True', '百宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108201', '2bc87d44c87b4de0861ad30b7c79bda4', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25097', '511725108203', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108203', 'f10c776253c74967a7abca87fe6de9cb', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25098', '511725108204', '书湾村', '5', 'False', 'True', '书湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108204', 'f8e49e4b1ac24630a4b81cc4b237afc5', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25099', '511725108206', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108206', 'e71181adc281423282129853ff33bd21', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25100', '511725108208', '月光社区', '5', 'False', 'True', '月光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108208', 'dd2d669f4e3d43e69371948e0c31aeae', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25101', '511725109234', '顶灵社区', '5', 'False', 'True', '顶灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109234', '9d238fa668e641fa8cbed4757511fee4', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25102', '511725109374', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109374', '17069ac15af2496cba38f25636536c42', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25103', '511725109854', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109854', '5e7493e253c64ffeb83726a1f5fd9e5c', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25104', '511725109000', '静边镇', '4', 'True', 'True', '静边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725109000', '2e5a7e34500b4dceae639876c594d4bd', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25105', '511725109001', '静边社区', '5', 'False', 'True', '静边社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109001', 'b4cc7d49e4cb4f9aaaa7a6599634e3b2', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25106', '511725109002', '盘龙社区', '5', 'False', 'True', '盘龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109002', '9c5b674e92924836a0baebfb76cdf1aa', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25107', '511725109202', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109202', '6a2c8c8eb655426e8bd9954aeab24dc8', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25108', '511725109203', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109203', 'cdc9a1546b2449298a122dfed69ddd7b', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25109', '511725109204', '五爱村', '5', 'False', 'True', '五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109204', 'ebbb7cbfbbde46eba6bf3238e5369d4d', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25110', '511725109206', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109206', '541012a3411449b3be877fd08a4b463c', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25111', '511725109209', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109209', 'b3d66006850548db866c967158dfd8e6', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25112', '511725109211', '白泥村', '5', 'False', 'True', '白泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109211', '7730557c9e0c4957ba64779bcfe73f0b', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25113', '511725109212', '山坡村', '5', 'False', 'True', '山坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109212', '67a4f64855dd405f993d6e0ba8cbb015', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25114', '511725110132', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110132', 'e3aa0c8e91e6438bacfbeb7965b10447', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25115', '511725110263', '白山社区', '5', 'False', 'True', '白山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110263', '216a1402270c4bb8956e0b662a2c0406', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25116', '511725110267', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110267', 'b74fd8a7334347c38edbe20f9d2b2f5f', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25117', '511725110294', '阳山村', '5', 'False', 'True', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110294', 'c673eebea41445fa87c7b3b91421b06e', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25118', '511725110338', '白兔社区', '5', 'False', 'True', '白兔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110338', '9918214e0c1346b1a6a295d94769af96', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25119', '511725110376', '鹤林社区', '5', 'False', 'True', '鹤林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110376', '3d2485804505424693df716507b64b6f', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25120', '511725110377', '峰坪村', '5', 'False', 'True', '峰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110377', 'e0a82278a5a84326af73bb1a954bcd04', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25121', '511725110550', '花龙社区', '5', 'False', 'True', '花龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110550', '85797129a6504b5e885ddddd8d7a7d6a', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25122', '511725110555', '群康村', '5', 'False', 'True', '群康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110555', '581dad3481544ca0b78ecad9af7a1330', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25123', '511725110588', '寺岩村', '5', 'False', 'True', '寺岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110588', 'e14b9589ed0e4a6c893f5a62e58ff3ed', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25124', '511725110800', '膏泥村', '5', 'False', 'True', '膏泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110800', '9a2331b9f2c34c71a71bac20dbaee506', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25125', '511725110807', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110807', '3c44ec26bd2e466492e127696a9b516e', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25126', '511725880000', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725880000', '7d7a51199d464d21bde7399454f7e525', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25127', '511725110000', '清溪场镇', '4', 'True', 'True', '清溪场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725110000', 'bbe9bfd32f4f484ebe45538e02f47e52', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25128', '511725110001', '清溪场社区', '5', 'False', 'True', '清溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110001', 'dd7a7f0058c04eadbc806c255d254276', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25129', '511725110002', '建国社区', '5', 'False', 'True', '建国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110002', '36b2bb9dcabb4e8a8cf5fc8a928f478b', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25130', '511725110200', '龙咀村', '5', 'False', 'True', '龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110200', '2c1b22fd425c43aebcc949677a94fb67', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25131', '511725110202', '七眼村', '5', 'False', 'True', '七眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110202', 'ad4734cd3bec40e2ae51fb88a354c39c', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25132', '511725110204', '小通村', '5', 'False', 'True', '小通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110204', '4b84ace18adf4d1b9ad4c9d8fc8f5dfa', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25133', '511725110206', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110206', '53c4bccc3ff443aeac9c86fca01e5f98', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25134', '511725110207', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110207', '8c7a0c67bdd94b5199e136f6f2afcfb7', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25135', '511725110209', '玉印村', '5', 'False', 'True', '玉印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110209', '36fa67a17d2d44d0a7fd30e0ac4ae417', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25136', '511725110211', '通济村', '5', 'False', 'True', '通济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110211', 'ff278b002adb440ab90162fb967c80cd', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25137', '511725110212', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110212', '04af9a6605474572aa78816d08868452', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25138', '511725110213', '紫坝村', '5', 'False', 'True', '紫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110213', 'a71896d756dd422f8910b5ee7a56a4ab', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25139', '511725110214', '渌沼村', '5', 'False', 'True', '渌沼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110214', 'fdfe7938880b4775872faaa6bd09f828', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25140', '511725111057', '齐乐村', '5', 'False', 'True', '齐乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111057', '8734463b8b444ccabd0df9ae1115cf29', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25141', '511725111155', '射洪社区', '5', 'False', 'True', '射洪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111155', '450fbd6e8abc4b58927eaacbf9a25e31', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25142', '511725111895', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111895', '7d627a18a4694eb790d6510e23b9846a', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25143', '511725111000', '宝城镇', '4', 'True', 'True', '宝城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725111000', '056b50a065ed4f54b2106bef675ae307', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25144', '511725111001', '宝城社区', '5', 'False', 'True', '宝城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111001', 'ac477ada418040bb88c1842592d772a6', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25145', '511725111200', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111200', '099f0415c9644b3bba6a00e4c2dc81d8', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25146', '511725111201', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111201', 'bff3118dd8e54f84956683cbc45d629a', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25147', '511725111202', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111202', 'ac0312ccc68e455782d514a58bcae828', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25148', '511725111203', '马头村', '5', 'False', 'True', '马头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111203', 'fc87d68e8da34af3bf52140ea03fa9d2', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25149', '511725111204', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111204', '9ff6f77238b74d8da90ea061f30efbb2', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25150', '511725111207', '连丰村', '5', 'False', 'True', '连丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111207', 'b560b6372f9d4d70997aa368d1190926', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25151', '511725111210', '观龙社区', '5', 'False', 'True', '观龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111210', '0a515cfe11144eea8356b1b022033cab', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25152', '511725112489', '草坝场社区', '5', 'False', 'True', '草坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725112489', 'de36069a306b4132a4fa109dece4e07f', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25153', '511725113000', '鲜渡镇', '4', 'True', 'True', '鲜渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725113000', '44085911c7e047f1a58c0e6ff983f6a0', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25154', '511725113001', '少愚社区', '5', 'False', 'True', '少愚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113001', '5ee783ac579e438a80aa812419cb1a48', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25155', '511725113200', '关房村', '5', 'False', 'True', '关房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113200', '6b4691017192478cb9cd82b0d0c4e1a4', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25156', '511725113201', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113201', '01285095cafb4aab88f40371e4b914ac', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25157', '511725113204', '三庙村', '5', 'False', 'True', '三庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113204', '788272fad90d4420a416985d4d47d38c', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25158', '511725113206', '玉灵村', '5', 'False', 'True', '玉灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113206', '66b51f0ecfc940be83a147d77804aa43', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25159', '511725113207', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113207', 'eb8bc024da0f445fb67b6047dec71716', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25160', '511725113208', '大丘村', '5', 'False', 'True', '大丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113208', 'ebd75a5f8149478f9bca76693a73d660', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25161', '511725114000', '琅琊镇', '4', 'True', 'True', '琅琊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725114000', 'c258c7c1bd774ed48dd6525b240b04d7', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25162', '511725114001', '琅琊社区', '5', 'False', 'True', '琅琊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114001', '3211912754dd437891ad7e63bd0e957c', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25163', '511725114201', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114201', '846a549fe9894471b04ecf428fb82b09', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25164', '511725114202', '大仙社区', '5', 'False', 'True', '大仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114202', '6e4269208eea4bdb9a484e99a974aa6e', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25165', '511725114203', '关仓村', '5', 'False', 'True', '关仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114203', '8ecb3384699b46f5b1f16bf0b3bd30b3', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25166', '511725114204', '奉家村', '5', 'False', 'True', '奉家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114204', 'c20b8ef7d89346cea272d57100cb7354', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25167', '511725114205', '琅庙村', '5', 'False', 'True', '琅庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114205', '04fe0e3e55a64004a010c5a5470c0193', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25168', '511725114206', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114206', '583e7cad928d4e8da078c9691ee47d56', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25169', '511725114207', '高云村', '5', 'False', 'True', '高云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114207', 'f370b48b928744008a82b4d39eece1fe', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25170', '511725115000', '李渡镇', '4', 'True', 'True', '李渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725115000', '8465671cf09c42338d6701603c0fbce8', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25171', '511725115001', '灯台社区', '5', 'False', 'True', '灯台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115001', 'f0dcf398db634c03af5917d6d71518c1', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25172', '511725115002', '狮牌社区', '5', 'False', 'True', '狮牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115002', '5ac428d245af4bd0a21cc07f169abb14', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25173', '511725115203', '新渡社区', '5', 'False', 'True', '新渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115203', '19893818009a4ff4a3467178f2982552', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25174', '511725115204', '新和社区', '5', 'False', 'True', '新和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115204', 'ab9862991fc946df87aaca5a35fa554d', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25175', '511725115205', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115205', '56fa5c66beec41af87a5abc417716757', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25176', '511725115207', '坪水村', '5', 'False', 'True', '坪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115207', '8cc02dcb449b4c8096f73d0014e6d155', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25177', '511725115209', '金锣社区', '5', 'False', 'True', '金锣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115209', '9c5c4540c71f475ea48a1379eb113af5', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25178', '511725115211', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115211', 'bb1cdd9951da4aa2bcf9be6b946bf4db', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25179', '511725115212', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115212', 'c099877508384963824285067d8700b1', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25180', '511725115213', '祥云村', '5', 'False', 'True', '祥云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115213', 'a4959cc475ca42ff81cde201863103a7', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25181', '511725118000', '三板镇', '4', 'True', 'True', '三板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725118000', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25182', '511725118001', '三板社区', '5', 'False', 'True', '三板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118001', '5d83a4d6bce846edac15e9c486103dd4', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25183', '511725118202', '香安村', '5', 'False', 'True', '香安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118202', 'fbcbe6db6eab410bb1585eabbe2d980a', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25184', '511725118203', '福城村', '5', 'False', 'True', '福城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118203', 'bb3041cc5b234fbe8986d912eafeb0a1', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25185', '511725118204', '神山村', '5', 'False', 'True', '神山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118204', '788de90df8ed42e2aaa5ad2d818a4eed', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25186', '511725118205', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118205', '6b82947c7da94f21ab9af857f157974e', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25187', '511725118206', '大雾村', '5', 'False', 'True', '大雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118206', '723308504b574ba9801cc151aac03e76', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25188', '511725119000', '丰乐镇', '4', 'True', 'True', '丰乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725119000', '39ea8bcb093144a381db5c9b2e364cb3', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25189', '511725119001', '丰乐社区', '5', 'False', 'True', '丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119001', '3115d4d7b9dd46949935f04b53619ae0', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25190', '511725119201', '茅滩村', '5', 'False', 'True', '茅滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119201', '268af4d8ac97460f872f264cbb11c6ce', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25191', '511725119202', '碑岭村', '5', 'False', 'True', '碑岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119202', '999a94632f774204a663306bbdc74d15', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25192', '511725119204', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119204', '8b8cd41443eb43debf103bc2068b2595', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25193', '511725119205', '川燕村', '5', 'False', 'True', '川燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119205', '68f2e4ff0f46495a8d50f354bbc351fa', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25194', '511725119206', '黎乐社区', '5', 'False', 'True', '黎乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119206', '594096f85bd4406a9ffc675bf18c0fa7', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25195', '511725119207', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119207', '43e0ac24966c4160a807b9a28e8365fb', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25196', '511725119208', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119208', 'b8223b4094ea4ef7861648050f27baa8', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25197', '511725181000', '有庆镇', '4', 'True', 'True', '有庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725181000', 'f104c6b52b164d8f9b649918f24fc26e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25198', '511725105071', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105071', '47216b0ed2614127b445f78378aba917', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25199', '511725105122', '嘉禾社区', '5', 'False', 'True', '嘉禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105122', '3082cf8561dc41848b95f89b5575707b', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25200', '511725105308', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105308', '5989253f326b40808f0f1e8e74b06976', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25201', '511725105395', '雅化村', '5', 'False', 'True', '雅化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105395', '29223a0c822d44efadf3465b2d187aaa', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25202', '511725105890', '屏西社区', '5', 'False', 'True', '屏西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105890', '2b089f60f32648e09de6b21e8be23855', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25203', '511725105939', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105939', '3e7cc49f940f47ba8b0c5118e4208586', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25204', '511725105982', '禾嘉村', '5', 'False', 'True', '禾嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105982', '6d8f6d6d27b74b6894497ceb337478ec', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25205', '511725181165', '长春社区', '5', 'False', 'True', '长春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181165', '28c52c7b83a44fd0a8edaf1e118d8074', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25206', '511725181280', '军营村', '5', 'False', 'True', '军营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181280', 'e468cdcedf4d4ab4b50ce15a00c895fb', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25207', '511725181359', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181359', 'bf545fb8fae64407a9d1b6da817b3e01', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25208', '511725181699', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181699', 'bda96ba194434beaae6447a68d35a4db', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25209', '511725181754', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181754', '626588c9523f4b2d87a900c5b0a20a21', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25210', '511725181770', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181770', '13c47946c39041baa7da171033789768', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25211', '511725181848', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181848', '5af8918434ba414c8e4c3566de98244f', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25212', '511725181908', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181908', 'e7f1a537bb414c3584bd8142cf07099c', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25213', '511725181982', '吴家社区', '5', 'False', 'True', '吴家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181982', '58307e3864a349848283af132d1d9a08', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25214', '511725200000', '渠南街道', '4', 'True', 'True', '渠南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725200000', '2f6f64f65bf1499f8d1e66d9247e2184', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25215', '511725003125', '鞍山社区', '5', 'False', 'True', '鞍山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003125', 'f71b7414f87041d792f2d51b6eb75ff6', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25216', '511725003237', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003237', '3d18f755bb3a4c48abf56ea6e1c63aa4', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25217', '511725003264', '李坝村', '5', 'False', 'True', '李坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003264', 'bcf978d8a6d4405fa2b8558930f341a8', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25218', '511725003327', '大山社区', '5', 'False', 'True', '大山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003327', '5a25459ca865414ab363a4835ac2f564', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25219', '511725003328', '四圣社区', '5', 'False', 'True', '四圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003328', 'dd8a054a72294b35b8c7025641287932', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25220', '511725003394', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003394', 'bbe6428ebf5f43a091a48f0af5014f75', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25221', '511725003506', '渠光社区', '5', 'False', 'True', '渠光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003506', '614feac6f8ae45d7b4c49368235e40ce', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25222', '511725003680', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003680', '7ead7f6e77764f379f50af64635f7a4b', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25223', '511725003801', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003801', 'fc771db6b2334c4192c889c0a8427f07', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25224', '511725003961', '小山社区', '5', 'False', 'True', '小山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003961', '2044e331075c4b3bbff61a3c8617ee62', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25225', '511725201000', '渠北镇', '4', 'True', 'True', '渠北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725201000', 'b047940fcc3f430f92ed98d65116361b', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25226', '511725131111', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131111', '94a450c267c3433391bb19784c5eb4cd', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25227', '511725131134', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131134', '801596f28cf8428ca3925ce0cc489552', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25228', '511725131244', '山坪村', '5', 'False', 'True', '山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131244', '2da6b082840e40ecb5f78e60aa8a2732', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25229', '511725131355', '烟灯村', '5', 'False', 'True', '烟灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131355', '08c6e5159e7e4d2d8ba715d236d78014', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25230', '511725131446', '寿桥村', '5', 'False', 'True', '寿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131446', '9ab33fc43be848daa15c7c0f99cbf713', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25231', '511725201201', '黄山村', '5', 'False', 'True', '黄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201201', 'b9746a8d3bcf4da69f6727ee977e9f49', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25232', '511725201202', '铁垭村', '5', 'False', 'True', '铁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201202', 'f897d2a140894f4d83ebb0489a17bdcb', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25233', '511725201203', '牌坊社区', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201203', 'e2f5e1536e9d4c44b75587e721cc4418', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25234', '511725201204', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201204', '81cefb3488f14b53a9b3b83d78738e1a', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25235', '511725201525', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201525', '288271eddd634c0e9c3628103f5dc6fc', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25236', '511725202000', '青龙镇', '4', 'True', 'True', '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725202000', 'b8c838a1048347b89bc168f3afb6d9fc', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25237', '511725123336', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725123336', '1b2e2ecf2a6d48ad9be88e065de7cc19', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25238', '511725123502', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725123502', '398fca4470574dfa8032b4e4d4fc39e7', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25239', '511725123869', '汤家村', '5', 'False', 'True', '汤家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725123869', '4b2124d636e242db8109261e9185ae7a', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25240', '511725202001', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202001', '262e67aafffd402c8c4e44a5dbd323a3', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25241', '511725202201', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202201', 'd936c12dfad94ce7a54ffb2d53ac4914', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25242', '511725202202', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202202', '2a5d140a449e485d8b6c7fd5463f9eae', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25243', '511725202203', '三堰村', '5', 'False', 'True', '三堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202203', '542dca5ab35e420cb634f9d5663e2e8b', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25244', '511725202204', '瓮中村', '5', 'False', 'True', '瓮中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202204', '15b4dcd837594cebb00988ac93fa8b9d', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25245', '511725207000', '李馥镇', '4', 'True', 'True', '李馥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725207000', '484e73a397834208a3d0c717c79929dd', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25246', '511725207001', '李馥社区', '5', 'False', 'True', '李馥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207001', '24a3e1c6a92849c093751b48a345a983', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25247', '511725207200', '合寨村', '5', 'False', 'True', '合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207200', 'a1aac4df97434459ad0611e1c6ff815b', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25248', '511725207203', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207203', 'c58f5599c578433581d9e472b2edddf8', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25249', '511725207204', '髙硐村', '5', 'False', 'True', '髙硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207204', 'cd84c8ca432c4469b1649530a68dbff8', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25250', '511725207206', '灯塔社区', '5', 'False', 'True', '灯塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207206', '29403ba572c248b382a1425b3648642b', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25251', '511725207209', '铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207209', '24b38e09c11044ccb8ad8aca93697f84', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25252', '511725207212', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207212', '8d889c68f50941b2b5d497582ca2c296', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25253', '511725207213', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207213', 'eb6b4956b5e74a8fa1140848d8c71f11', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25254', '511725207214', '石栀村', '5', 'False', 'True', '石栀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207214', 'c27d998af68c431ca2bd6a8e1628c70a', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25255', '511725216000', '安北乡', '4', 'True', 'True', '安北乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725216000', '921d1ac501734af682c607ffabbed5c4', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25256', '511725216001', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216001', 'fb58ecf31613446583cb7dbb714c3ba4', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25257', '511725216200', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216200', '183b90cae1594972b957ff1cc5cc2727', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25258', '511725216201', '西垭村', '5', 'False', 'True', '西垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216201', 'cf2ee483c37143ec804f429571da481c', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25259', '511725216202', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216202', 'd3846658191f453d8d7a4ebe21fc05cd', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25260', '511725216204', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216204', '42e99b9eab8c40c1aede94e1ebe13d6e', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25261', '511725216205', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216205', '0745c54929d94391854e1d550a3fb4e3', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25262', '511725220000', '大义乡', '4', 'True', 'True', '大义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725220000', 'dff1e5dd90254aed9a94cfdff2554c40', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25263', '511725220200', '大义社区', '5', 'False', 'True', '大义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220200', 'ec201f8b89d54a76b224a6b0216532d4', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25264', '511725220201', '庙沟村', '5', 'False', 'True', '庙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220201', '3cb15dc68e41435e8fe807a6715662da', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25265', '511725220202', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220202', '5c89d1e8c2fc4397933ec8205aef6cf7', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25266', '511725220203', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220203', 'c710c4c28efe46d183bc7158715dbfc7', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25267', '511725238113', '横岭村', '5', 'False', 'True', '横岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238113', '72dfadd2e4ee4fe09407f6ca48d7e4ff', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25268', '511725238195', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238195', '620d96e468df4d6683deb89053abca03', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25269', '511725238209', '义和社区', '5', 'False', 'True', '义和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238209', '3b50b883fc8f425dac55334ba07ee9ca', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25270', '511725238918', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238918', 'e70a01cd778e4db7a6a42a8283667c41', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25271', '511725224000', '巨光乡', '4', 'True', 'True', '巨光乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725224000', 'd260954cd3ee4d22a9957085c39aa3e6', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25272', '511725224001', '八庙社区', '5', 'False', 'True', '八庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224001', 'a49a9384dd3c4fe890b38e845bbeaefd', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25273', '511725224200', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224200', '23c7021505d9449085e3208598428b77', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25274', '511725224201', '金土村', '5', 'False', 'True', '金土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224201', 'f66eb5ccf16d4abd85d8019ec461ad4a', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25275', '511725224203', '铜佛村', '5', 'False', 'True', '铜佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224203', '30712a6f1d0b4ff8af25df80941fca3c', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25276', '511725224205', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224205', 'da1ac7c1e7384067b0de357da015028d', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25277', '511725224206', '育林村', '5', 'False', 'True', '育林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224206', '18c3cc92349b4717b62dcfc5033efc3c', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25278', '511725245422', '常家村', '5', 'False', 'True', '常家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245422', '654e6f11dc5d4d208de8c4fd1984305d', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25279', '511725245539', '锅滩村', '5', 'False', 'True', '锅滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245539', 'b0d61a0e510e4824bfc043204cf709ab', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25280', '511725245564', '三脚村', '5', 'False', 'True', '三脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245564', 'e2f359c23df84fbf9b725555253b8788', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25281', '511725245717', '蔡和社区', '5', 'False', 'True', '蔡和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245717', '12d6b609cdbe491dbbd1955820a5af94', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25282', '511725229000', '万寿镇', '4', 'True', 'True', '万寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725229000', '259ede08b5b5439fb803ce8b26559465', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25283', '511725134284', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134284', '347435e1acda4268a904469075671f75', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25284', '511725134630', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134630', 'd6f3403bd57d4975b4dda58b7446a815', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25285', '511725134689', '青丝社区', '5', 'False', 'True', '青丝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134689', '8e31b183777949e9ab44f8bb64942a62', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25286', '511725134766', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134766', '0ac14efd725140c5a211b8edf328929a', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25287', '511725134774', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134774', '1f1173cad5314df799102105930392d0', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25288', '511725134779', '曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134779', '87034bcdffe349cfa3df7c84a7829858', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25289', '511725134962', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134962', 'c8ac4d3ec9e04eabb3834a46a9fa9871', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25290', '511725229001', '万寿社区', '5', 'False', 'True', '万寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725229001', '34f9b48c561a43b5aa61d1aeb25b09a2', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25291', '511725229203', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725229203', 'e8d539574d9e413cbf67b9f01bd62898', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25292', '511725229204', '灵感社区', '5', 'False', 'True', '灵感社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725229204', '035e8080c2e849568c04177ff073e049', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25293', '511725231000', '望江乡', '4', 'True', 'True', '望江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725231000', '0fa3fb02ec41439fbc66ec6904a68d0f', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25294', '511725231204', '梅乐村', '5', 'False', 'True', '梅乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231204', '3939615e688f4e82a7320430249980fc', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25295', '511725231206', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231206', '1bd2e9a6f4db4c8d88261c6761bba5e0', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25296', '511725231001', '望河社区', '5', 'False', 'True', '望河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231001', '93dba5a4ba154bee9023b5c584079024', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25297', '511725231202', '搭连村', '5', 'False', 'True', '搭连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231202', '200186a5bbb444f2995eaaa77dfae7b1', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25298', '511725231203', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231203', '4ce7d9a9e768437882f2f0c8cdeff34b', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25299', '511725231205', '武坪村', '5', 'False', 'True', '武坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231205', '45849fbc76e94b0e862fd2f4a2e29682', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25300', '511725255041', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255041', '12d5c49c20ec48a1b9f725da2fbfc4b3', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25301', '511725255074', '双盘村', '5', 'False', 'True', '双盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255074', '8174f1a3baf34d318c8cfc8dd45736f7', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25302', '511725255171', '和乐社区', '5', 'False', 'True', '和乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255171', 'cbd58b181fa9496ba1fe3d35ab697e96', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25303', '511725255223', '西阳村', '5', 'False', 'True', '西阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255223', '70351748a0b54ed0865caab509968844', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25304', '511725233000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725233000', '465bb406a6d9423d9a39b10de1cf9636', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25305', '511725233200', '观阁村', '5', 'False', 'True', '观阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233200', '093a1c343335426687655809212800b9', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25306', '511725233201', '紫凤社区', '5', 'False', 'True', '紫凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233201', '349496602c7342afa9c817a71c1c3f57', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25307', '511725233202', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233202', '2721959cd45149d28eff648abf922b88', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25308', '511725233203', '黄渡村', '5', 'False', 'True', '黄渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233203', 'c1c9bea21d4947cab8fe171a5fd27fad', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25309', '511725233206', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233206', '04694ce008f44f8fbae8be6d963532cb', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25310', '511725233207', '踏水村', '5', 'False', 'True', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233207', '5a1484bbb0fe4b91913f7bd591531e48', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25311', '511725234000', '新市镇', '4', 'True', 'True', '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725234000', 'deae7a83b2a3455ea7577c882c3d94d8', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25312', '511725129225', '鸡山村', '5', 'False', 'True', '鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129225', 'ea2cc336595e4a0ba8c5b7255feda24b', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25313', '511725129320', '宋家社区', '5', 'False', 'True', '宋家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129320', '6aec71f5902445d59904ac90895c6a62', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25314', '511725129352', '碾房村', '5', 'False', 'True', '碾房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129352', 'fc28577b16ea4c979b41007406d52ca1', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25315', '511725129864', '小黎村', '5', 'False', 'True', '小黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129864', 'd1153d7ad7914e5e83c81c2ca947829d', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25316', '511725129891', '太吉村', '5', 'False', 'True', '太吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129891', '9c17bbdc3ea746f8b4d54b24bf25053c', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25317', '511725234001', '白云社区', '5', 'False', 'True', '白云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234001', '9357673ded444ee4b71fe8b11c5a0fd5', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25318', '511725234200', '三堡社区', '5', 'False', 'True', '三堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234200', 'de41d7bc6af446278723e3a6d1e05029', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25319', '511725234202', '飞燕村', '5', 'False', 'True', '飞燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234202', 'b3cad3e8452845078c9be08bf4cbbe70', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25320', '511725234203', '三拱村', '5', 'False', 'True', '三拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234203', 'e666a1409d5443f6bbc4454b0e02b067', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25321', '511725234204', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234204', 'f5fa3cf46e134e918558b1bd342f066c', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25322', '511725236000', '拱市乡', '4', 'True', 'True', '拱市乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725236000', '00aaace75dd644ed91ce3304189e50e3', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25323', '511725236200', '河坝社区', '5', 'False', 'True', '河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236200', 'ad1e6a03bcc14b5aa1536d5394073cc7', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25324', '511725236201', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236201', '0addcaa3b1024df5ac10b5d85d81aef4', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25325', '511725236202', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236202', '0674e6dda9ee4f38bc9fda0599f26b99', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25326', '511725236203', '绿水村', '5', 'False', 'True', '绿水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236203', '2472785e2f434a0ea29e6221e6680b9f', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25327', '511725236204', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236204', '89d0f698f05c4e2f8ddb6142b3addead', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25328', '511725239000', '定远镇', '4', 'True', 'True', '定远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725239000', '6b0721f118c34e07b575c26a0f62674a', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25329', '511725239001', '定远社区', '5', 'False', 'True', '定远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239001', 'b203f209887e41ee8f5556616e733f2f', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25330', '511725239201', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239201', '50d8683ffcde4c65a0151a43c154206f', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25331', '511725239202', '团寨村', '5', 'False', 'True', '团寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239202', '491fb6e4f282494a940c169b344c53f8', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25332', '511725239204', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239204', 'c4102cdf8e9e4df6ada1f42b061ce840', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25333', '511725239205', '桔园村', '5', 'False', 'True', '桔园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239205', 'e9b761aafdf942ccbf763a80637f9594', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25334', '511725239206', '龙舌村', '5', 'False', 'True', '龙舌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239206', 'f9a919ae55734cbca780415885db963f', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25335', '511725242000', '望溪镇', '4', 'True', 'True', '望溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725242000', '3008dad97abe4f42a136ee20c90ff83c', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25336', '511725126369', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725126369', '76975041c1ff454a9fd540f42252ba6c', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25337', '511725242001', '望溪社区', '5', 'False', 'True', '望溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242001', 'f3b5e717c5d44f35bce28057e42b6bf6', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25338', '511725242200', '保和村', '5', 'False', 'True', '保和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242200', 'fef697a8ddd040dea3d20e0517e41de9', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25339', '511725242201', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242201', '1305f794c74843a8845bef2dfb7bbf72', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25340', '511725242203', '堰湾村', '5', 'False', 'True', '堰湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242203', 'b27aabcf0526479d8867b7f83abb036c', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25341', '511725242204', '庆安村', '5', 'False', 'True', '庆安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242204', 'e6b0b415431f4486b0a44f2079ab0336', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25342', '511725242206', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242206', '066747c24ac144239633cc6356997802', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25343', '511725242208', '河水村', '5', 'False', 'True', '河水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242208', 'df800ede6c7b431b8d25518e5870e8b9', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25344', '511725242209', '堰坝村', '5', 'False', 'True', '堰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242209', '170af4fd770e49bdb461001407bdda76', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25345', '511725243000', '合力镇', '4', 'True', 'True', '合力镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725243000', 'b971485c65f441a096ab41a44c8e1863', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25346', '511725133265', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133265', 'a08f3ac2721d490eba6c67305f79c1d6', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25347', '511725133344', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133344', '6ecc3105af764aaea6682e2bb5974476', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25348', '511725133347', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133347', '633e439e08f348cb8d6fd4027a6a2b32', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25349', '511725133398', '九林社区', '5', 'False', 'True', '九林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133398', '76cff31f317341b6831a2afe3fd77def', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25350', '511725133811', '合力社区', '5', 'False', 'True', '合力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133811', '132455b1e3a74ef8b695a79465d03dd0', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25351', '511725243001', '双土社区', '5', 'False', 'True', '双土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243001', '42752bcaf0e040daad94682c0893a810', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25352', '511725243201', '吴寨村', '5', 'False', 'True', '吴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243201', 'e651fec8e4794bbc968bcfd4b5815de6', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25353', '511725243202', '石燕村', '5', 'False', 'True', '石燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243202', '58cb5376fd234284afb5630b6c2b6604', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25354', '511725243204', '园锋村', '5', 'False', 'True', '园锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243204', '7ce491ba4c3f4d5e9dc93dc8113eecab', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25355', '511725243205', '高拱村', '5', 'False', 'True', '高拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243205', '2adc9ceae2924e8893263964b8a2e4db', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25356', '511725244000', '卷硐镇', '4', 'True', 'True', '卷硐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725244000', '0ca568e6ea9948889cbf957fb33f9b7e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25357', '511725125987', '逢春村', '5', 'False', 'True', '逢春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725125987', 'da2dadfe990b459a9e06dad1deb26951', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25358', '511725244001', '卷硐社区', '5', 'False', 'True', '卷硐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244001', 'd95b6356b80a45da96d50fd0b37b24ff', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25359', '511725244201', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244201', '86b240b5183e4ca1ad39a51664f7b0f5', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25360', '511725244203', '船石社区', '5', 'False', 'True', '船石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244203', '57a6a52c4773410da7f6e433e0eef53f', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25361', '511725244205', '陡梯村', '5', 'False', 'True', '陡梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244205', '91d2cf6c61234b89bee435c309bff364', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25362', '511725247000', '文崇镇', '4', 'True', 'True', '文崇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725247000', '8de4485e3fa04936b3a217c3dbaadf32', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25363', '511725105001', '文崇社区', '5', 'False', 'True', '文崇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105001', '2330314b31bb4135b3fc489a1896773a', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25364', '511725105002', '谭坝社区', '5', 'False', 'True', '谭坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105002', 'c5368d0aebbb486f89b63b3c60e11d5e', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25365', '511725105003', '共和社区', '5', 'False', 'True', '共和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105003', '584aadf66e0648f0ad9c5cfd08755de0', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25366', '511725105200', '台山村', '5', 'False', 'True', '台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105200', '459691e70194409585bc071e8f1f67d8', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25367', '511725105202', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105202', 'ce0defb23244470e850309ce6ead94c5', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25368', '511725105203', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105203', 'e5c869a28e4f4b7a87ead7affa33f0fa', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25369', '511725105207', '下湾村', '5', 'False', 'True', '下湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105207', '1825c76a3d744462800ad03e5a547913', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25370', '511725247851', '文丰社区', '5', 'False', 'True', '文丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725247851', '3ea0c637fb9b48618d4c4347c18c0801', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25371', '511725254000', '临巴镇', '4', 'True', 'True', '临巴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725254000', '87ec5e9d056b48409d5517103a69046f', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25372', '511725102001', '临巴社区', '5', 'False', 'True', '临巴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102001', '19e5878676884829b6f5ba300a2416fe', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25373', '511725102002', '石子社区', '5', 'False', 'True', '石子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102002', '09b6f12b4bec49b19cbf196045614ef6', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25374', '511725102011', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102011', '3b5411032aaa4146969b192cf007f54b', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25375', '511725102047', '团石村', '5', 'False', 'True', '团石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102047', '6d83d3b728a44c3287f759a2b1a06045', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25376', '511725102117', '云一村', '5', 'False', 'True', '云一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102117', '834a1c2e291f44ba85506ab756d36034', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25377', '511725102149', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102149', 'cc24f09fb4e14fdcb6713f150dd37bc2', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25378', '511725102156', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102156', 'd499c1197f654ba1a5cc964352fbc0ce', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25379', '511725102201', '溪口村', '5', 'False', 'True', '溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102201', 'dbc3830780b243a78bf3ab1ffad81d56', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25380', '511725102202', '偏岩村', '5', 'False', 'True', '偏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102202', 'e54eae13306c420a82823677d050da75', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25381', '511725102203', '福善村', '5', 'False', 'True', '福善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102203', '46852c4ec0ab4bc6934eda1b47bdaae5', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25382', '511725102204', '后河村', '5', 'False', 'True', '后河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102204', '7bd35179992c4ef197b61b9c85070118', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25383', '511725102205', '寨湾村', '5', 'False', 'True', '寨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102205', 'c214479ed2d44c3388e84f403fdb7e48', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25384', '511725102206', '麻园村', '5', 'False', 'True', '麻园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102206', '1c5219c6fac34642ab003342a5157ac5', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25385', '511725102208', '凉桥村', '5', 'False', 'True', '凉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102208', '9d9648e712af48bd89c74907cf46be73', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25386', '511725102210', '四面村', '5', 'False', 'True', '四面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102210', '905b423126394c75ac1e49860662b3c9', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25387', '511725102212', '群团村', '5', 'False', 'True', '群团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102212', '4702265b127d45369b09375460a155bd', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25388', '511725102474', '云峰社区', '5', 'False', 'True', '云峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102474', '3efd91ec878d491195b1f6c72d736ebf', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25389', '511725102506', '锡溪社区', '5', 'False', 'True', '锡溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102506', '0138ef4122e0491d9df6508ca0a9492e', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25390', '511725102511', '向光村', '5', 'False', 'True', '向光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102511', '0ec7dfd72cbf44ba817ff04c106990c3', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25391', '511725102606', '老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102606', '5bdd61c18c5648ec9157c2c870eafdff', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25392', '511725102614', '宕渠社区', '5', 'False', 'True', '宕渠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102614', 'adb4307804844521a7a66987e2c6d491', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25393', '511725102621', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102621', 'b47dbe5d93d5462797a94a809924bc9d', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25394', '511725102659', '中道村', '5', 'False', 'True', '中道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102659', '828830fdcd6b4e10a49b26db0059cbd4', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25395', '511725102664', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102664', '7a9ea24a66eb4ec7935c2be70f12b7e6', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25396', '511725102690', '河东村', '5', 'False', 'True', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102690', 'f264ee62149f47f483ba85f3499577bc', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25397', '511725102786', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102786', 'e9478048723844e5951111180ba2b92d', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25398', '511725282000', '报恩乡', '4', 'True', 'True', '报恩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725282000', '5857e0bcbf774e0faec4a4679415fc2e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25399', '511725215201', '八一社区', '5', 'False', 'True', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215201', 'ccdaf774fc4d4ee5a616cf8c42575692', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25400', '511725215204', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215204', '0f84a8fa2ff74245a815dc6ba592243a', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25401', '511725215205', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215205', '885c998af0da4092812f2d5d849e22e3', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25402', '511725215206', '桌垭村', '5', 'False', 'True', '桌垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215206', '42c17430466c470a8e79a9caadf0a34c', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25403', '511725215208', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215208', '3c0c6c1df0cb4a70abec988573eeddb3', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25404', '511725215209', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215209', 'f7cdc17df5174026a598d9604ba40d07', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25405', '511725282256', '清河社区', '5', 'False', 'True', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725282256', '0f6be1adbd86427f9e61cd9826b95cdc', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25406', '511725303000', '东安镇', '4', 'True', 'True', '东安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725303000', '8dccda738a9740908de3b96c14e00990', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25407', '511725135078', '千秋村', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135078', '57fd1289cf894dfdae7e7bf7c343d016', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25408', '511725135144', '新象村', '5', 'False', 'True', '新象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135144', 'd9ec9a4a93f64bbf941e42408d6e99a9', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25409', '511725135353', '瓜坝村', '5', 'False', 'True', '瓜坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135353', 'b98b0cc82881426c9d2d8936e4872582', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25410', '511725135452', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135452', '7068e41be2384711b44d0dd0465a6b07', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25411', '511725135552', '流溪社区', '5', 'False', 'True', '流溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135552', '5c6853b26454407e8c0dfeae445aaa7e', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25412', '511725135590', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135590', 'fdad2d74444f4938a1b395139457d83e', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25413', '511725210200', '石板社区', '5', 'False', 'True', '石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210200', '98020cfab2e84114bbb8d1ff5ff5dbf4', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25414', '511725210202', '斌山村', '5', 'False', 'True', '斌山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210202', 'd7b14a6d416c4622b2e52e38bc329b63', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25415', '511725210203', '高岭村', '5', 'False', 'True', '高岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210203', 'f66cbe527738458ea80fc69418e58b64', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25416', '511725210205', '栏桥村', '5', 'False', 'True', '栏桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210205', 'c71f7d68bbcc48f495b52a669ab76721', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25417', '511725210206', '里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210206', 'f47e1478f4de4b80b8a711113921323c', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25418', '511725210208', '美垭村', '5', 'False', 'True', '美垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210208', '951bbc42e606433ba6939ef134c7f83e', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25419', '511725311000', '天星街道', '4', 'True', 'True', '天星街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725311000', 'ba7156a769df4463920462f6d5e6214d', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25420', '511725002753', '普光社区', '5', 'False', 'True', '普光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725002753', '5216d0095b2042918da16ef7fecc1785', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25421', '511725101262', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101262', '126b22e426ca469589b5be4629f3f62f', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25422', '511725101447', '八濛村', '5', 'False', 'True', '八濛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101447', '8d95e7364cd7445cb5dfd297626f05b6', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25423', '511725101462', '腾龙社区', '5', 'False', 'True', '腾龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101462', 'f1304d25cad94c88b1c622e197ead65d', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25424', '511725101514', '五井社区', '5', 'False', 'True', '五井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101514', '302e5c1f8c68442a82693e362668521e', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25425', '511725101554', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101554', '7d20daddd8104868b98a5c5cee128221', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25426', '511725101825', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101825', 'd573b9bffd0d426b8359f139b8cb9031', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25427', '511725101890', '长青社区', '5', 'False', 'True', '长青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101890', '2c88c0ecb39e45d8ac8401ede270d277', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25428', '511725101928', '濛山社区', '5', 'False', 'True', '濛山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101928', 'c796a1e627884e089e8504a475b8e9a7', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25429', '511725101981', '天星社区', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101981', '3c6db987eb364dec9345000210e3697f', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25430', '511725873000', '中滩镇', '4', 'True', 'True', '中滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725873000', 'a54614c714824b67958790295cd95076', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25431', '511725116202', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116202', '1b275d41cafd4cae979d84c8c0bb20f8', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25432', '511725116198', '五四社区', '5', 'False', 'True', '五四社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116198', 'bca0ed2966cd44f0804db8db7251fe1d', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25433', '511725116357', '新联村', '5', 'False', 'True', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116357', '1e30a05710c84eff81593bdc00b8f2ec', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25434', '511725116601', '林湾村', '5', 'False', 'True', '林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116601', 'b351ce2595be4576ac10c292fb3b4281', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25435', '511725116673', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116673', '30d1f70b0fb54923956560c7f5511907', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25436', '511725116899', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116899', '7f2211c9969d4ec9bf9ae8baf0321270', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25437', '511725873153', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873153', 'd35d3103ae9f45b8bd4aefa6ac0949bf', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25438', '511725873248', '桥坝村', '5', 'False', 'True', '桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873248', 'dba6f50881be4fec969517b56850c6a4', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25439', '511725873368', '丁家坝社区', '5', 'False', 'True', '丁家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873368', '16272b742e12491caf845146c2ed9087', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25440', '511725873459', '宁梁社区', '5', 'False', 'True', '宁梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873459', '93da73b3d63642e883f2962d0dca703a', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25441', '511725873804', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873804', 'e8df8a7ca9164942ae861649f083f4b9', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25442', '511724000000', '大竹县', '3', 'True', 'True', '大竹县', 'dzsdzx.sczwfw.gov.cn', '39f406ced9a04edaaff4d0563f75cbcd', '16ca461e2c824257a50dd0c7fab6f2de', 'true', 'true', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25443', '511724102000', '团坝镇', '4', 'True', 'True', '团坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724102000', '47305b5808c74a39ad6a2a127f0e9f13', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25444', '511724102001', '育才社区', '5', 'False', 'True', '育才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102001', '022141b0b2d04646b9a92010756eeb4c', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25445', '511724102200', '江卫村', '5', 'False', 'True', '江卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102200', 'b1bcb2f5eb914f398cc60b85d4096504', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25446', '511724102201', '农华村', '5', 'False', 'True', '农华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102201', 'af95e9c27531449eb4272587205d74ad', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25447', '511724102202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102202', '466c6ca8e2334b34bb270516ba8f71ee', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25448', '511724102203', '中元村', '5', 'False', 'True', '中元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102203', '27a82d9086ea4436ac29f8ed762f45dd', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25449', '511724102204', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102204', 'de2179a3b2ee4031b0009ab72ad2014a', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25450', '511724102208', '白茶村', '5', 'False', 'True', '白茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102208', '9d88bc049e6e488fb512d2cce40f4cbc', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25451', '511724110000', '周家镇', '4', 'True', 'True', '周家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724110000', 'be7cd485b4774c7e9333ecb3c173a66d', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25452', '511724110001', '周家镇同乐社区', '5', 'False', 'True', '周家镇同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110001', '5d14065555b4423faadc16c7f1ddbff4', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25453', '511724110002', '周家镇同心社区', '5', 'False', 'True', '周家镇同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110002', 'ca09b5287bdb44f6a7b6ecc028c58db1', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25454', '511724110003', '周家镇太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110003', '2b100db2660d490c98b99ac487f9eed8', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25455', '511724110004', '周家镇中和场社', '5', 'False', 'True', '中和场社', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110004', 'ca4c48420ed44d44ba70d9eaa9843e94', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25456', '511724110200', '周家镇狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110200', '23016c118e624fb1bffc80ef0a90e6d6', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25457', '511724110201', '周家镇新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110201', '0207e6fdf99f4e00b3fb610f44c16439', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25458', '511724110202', '周家镇清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110202', '3340f32e6be24f4b8c087c808e9438f0', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25459', '511724110203', '周家镇双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110203', '9636ccfeb84c4cdc967df22246f30238', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25460', '511724110205', '周家镇月城村', '5', 'False', 'True', '月城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110205', '1bd0b7901f674f0083781846f82d0dd9', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25461', '511724110206', '周家镇柳州村', '5', 'False', 'True', '柳州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110206', '128a8b36ed1043d2b2550787526532bd', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25462', '511724110208', '周家镇康宁村', '5', 'False', 'True', '康宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110208', '054cbb478d004ebb9926dd18b91e1960', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25463', '511724110209', '周家镇高峰寨村', '5', 'False', 'True', '高峰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110209', 'c07f99af29894f758fdcc3ed264eb375', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25464', '511724110210', '周家镇西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110210', '53ac06c9112c4f2f99168f22d2ddebc5', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25465', '511724110212', '周家镇八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110212', '578396cbb3824d21af1430aa19196bd0', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25466', '511724110213', '周家镇龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110213', 'f5b002515bbe4b36b7714badc26241ad', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25467', '511724105000', '清河镇', '4', 'True', 'True', '清河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724105000', '7cc031a2bea2418bbb5d0c23c3fadff9', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25468', '511724105002', '清河镇古柏社区', '5', 'False', 'True', '清河镇古柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105002', '3197b3f793ba4496a409a18e2b582dfc', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25469', '511724105206', '清河镇柏家村', '5', 'False', 'True', '清河镇柏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105206', 'cfb787cec2f444fb8430b19854c6d666', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25470', '511724105210', '清河镇洪福村', '5', 'False', 'True', '清河镇洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105210', 'df24c70527c74f099df6234da90d1000', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25471', '511724105106', '清河镇将军社区', '5', 'False', 'True', '清河镇将军社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105106', 'be873540eac64c139946bad172f5613e', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25472', '511724105107', '清河镇农新村', '5', 'False', 'True', '清河镇农新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105107', '0e6d65e22ffd4241a9bcca6225d9c75a', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25473', '511724105108', '清河镇龙洞坝村', '5', 'False', 'True', '清河镇龙洞坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105108', '568e20e1a74c42309ee6eb482a8845f1', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25474', '511724105109', '清河镇万里坪村', '5', 'False', 'True', '清河镇万里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105109', '79cbda0f502648b09c9ad5fed8f4ea47', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25475', '511724105110', '清河镇毛古村', '5', 'False', 'True', '清河镇毛古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105110', 'b8ef217915114815bb3f29b6e1179e98', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25476', '511724105111', '清河镇华光村', '5', 'False', 'True', '清河镇华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105111', 'e05119ae12fc4e8d91b669081e0b89b5', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25477', '511724105112', '清河镇沙坝村', '5', 'False', 'True', '清河镇沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105112', 'fb9ead02219749eeaca38d35a65c86d1', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25478', '511724105114', '清河镇双龙寨村', '5', 'False', 'True', '清河镇双龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105114', '153e124389d1492d8982c1d7437f8a64', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25479', '511724105115', '清河镇乌桥村', '5', 'False', 'True', '清河镇乌桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105115', 'be4a051997934e89aad91fe2e8913c57', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25480', '511724105116', '清河镇平滩村', '5', 'False', 'True', '清河镇平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105116', 'c1b209a421cb443982d6bda03b9d06e8', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25481', '511724117000', '柏林镇', '4', 'True', 'True', '柏林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724117000', 'b340fb2c5d8141e0aca184ede8995208', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25482', '511724117118', '柏林镇柏荣社区', '5', 'False', 'True', '柏林镇柏荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117118', '6376b5b925804fc1bbd2fa7d80968ebe', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25483', '511724117120', '柏林镇三江村', '5', 'False', 'True', '柏林镇三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117120', '496684b609014b068d2c28e735232e8a', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25484', '511724117122', '柏林镇观音村', '5', 'False', 'True', '柏林镇观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117122', '3f0c6ed8922e41b382a6015e9473a989', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25485', '511724117123', '柏林镇洪河村', '5', 'False', 'True', '柏林镇洪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117123', '343834674bcb42d783740fa9bee3941e', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25486', '511724117124', '柏林镇白马村', '5', 'False', 'True', '柏林镇白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117124', 'bbc90a9603e841d28098b27a7f674763', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25487', '511724143000', '石河镇', '4', 'True', 'True', '石河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724143000', '6dc52b5fc3a440edafaa9f6908974836', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25488', '511724143001', '石河镇望江社区', '5', 'False', 'True', '石河镇望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143001', '147f779e1f0c41e580ffbad1ed5b5e8d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25489', '511724143004', '石河镇二郎社区', '5', 'False', 'True', '石河镇二郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143004', '55c00e23bbe04878a45a0689b66d2f34', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25490', '511724143005', '石河镇福兴社区', '5', 'False', 'True', '石河镇福兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143005', '9f6d451727954618840308a0f7076fa3', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25491', '511724143006', '石河镇青云社区', '5', 'False', 'True', '石河镇青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143006', '4fa1f9d5129a44de94b6d13036d7571d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25492', '511724143213', '石河镇云林安村', '5', 'False', 'True', '石河镇云林安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143213', 'ddaeb04ea6c548dcbcbc9e9387c099e4', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25493', '511724143215', '石河镇双拱村', '5', 'False', 'True', '石河镇双拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143215', '34722cfb4a244988a3e64184a1a8e646', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25494', '511724143216', '石河镇白羊村', '5', 'False', 'True', '石河镇白羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143216', '37c7bb62abcb4a23ac766cf9b45f800d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25495', '511724143217', '石河镇江水村', '5', 'False', 'True', '石河镇江水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143217', '2666a8e85f7f4d75a5079644aa39c9d8', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25496', '511724143218', '石河镇新建村', '5', 'False', 'True', '石河镇新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143218', 'e5dc2d5772824d3b9431109ffe7d6f3e', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25497', '511724143220', '石河镇松坪村', '5', 'False', 'True', '石河镇松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143220', '7494fa3d290447e7b87d42c8757ca2a5', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25498', '511724143221', '石河镇中峰村', '5', 'False', 'True', '石河镇中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143221', '13a1321b15fa4956a7e42c9fdf6e45d3', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25499', '511724143222', '石河镇连心村', '5', 'False', 'True', '石河镇连心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143222', '724d021eae1f49179cc3726d4a8482b2', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25500', '511724143223', '石河镇大湾社区', '5', 'False', 'True', '石河镇大湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143223', '8b3d174f582e45dbb9efa9bf7b8ae0d2', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25501', '511724143224', '石河镇兴隆村', '5', 'False', 'True', '石河镇兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143224', '7fd209c26edc4929907918c6fec014e7', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25502', '511724143225', '石河镇前进村', '5', 'False', 'True', '石河镇前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143225', '935a0949ed6c4f269badd25bef26fb9e', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25503', '511724143144', '石河镇正通社区', '5', 'False', 'True', '石河镇正通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143144', '058eb62f19d64e8eb908691cc237ef06', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25504', '511724143145', '石河镇繁荣社区', '5', 'False', 'True', '石河镇繁荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143145', '567faea3d1134636abd86a362c15a800', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25505', '511724143146', '石河镇江水桥村', '5', 'False', 'True', '石河镇江水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143146', 'dbdad254cee345f8a55b7dfe5ffe8747', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25506', '511724143147', '石河镇严家桥村', '5', 'False', 'True', '石河镇严家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143147', 'eb1e82d2ad1145a2b9ab81602f75e543', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25507', '511724143148', '石河镇刘家场村', '5', 'False', 'True', '石河镇刘家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143148', '7f2a48a5f2e5435fa2be2dcbf203e69e', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25508', '511724143149', '石河镇长官坪村', '5', 'False', 'True', '石河镇长官坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143149', '48b68d06dcb34b8d93d6dc2956bf4774', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25509', '511724143150', '石河镇炉山村', '5', 'False', 'True', '石河镇炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143150', 'c0fc69d3914c4456be34a2a42d1ac565', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25510', '511724143151', '石河镇新华村', '5', 'False', 'True', '石河镇新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143151', 'b99d4598177643c68503d18902f8610d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25511', '511724143153', '石河镇玉子铺村', '5', 'False', 'True', '石河镇玉子铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143153', '4e9d19b7fb3646028cca1aa8272d7576', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25512', '511724143154', '石河镇东方红村', '5', 'False', 'True', '石河镇东方红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143154', 'd3d474aaf97248d788ad1cd85a73ae12', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25513', '511724143155', '石河镇前锋村', '5', 'False', 'True', '石河镇前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143155', '7839428ddfb14f2eaef625416b5b249b', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25514', '511724143156', '石河镇福利村', '5', 'False', 'True', '石河镇福利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143156', '3f21675a4def42f2a87e00f45f003db4', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25515', '511724143158', '石河镇五通村', '5', 'False', 'True', '石河镇五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143158', 'c8c34f2c12f74d819e20985b0c404f72', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25516', '511724150000', '东柳街道办', '4', 'True', 'True', '东柳街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724150000', 'edaad811c54247b0bc4265ef6191843e', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25517', '511724150160', '东柳街道东城社区', '5', 'False', 'True', '东柳街道东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150160', '16b864ae225c4413843eb6deb43b11d7', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25518', '511724150170', '东柳街道东柳社区', '5', 'False', 'True', '东柳街道东柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150170', '519b2a323af5445cb78fb4f28c86fdbd', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25519', '511724150180', '东柳街道群峰社区', '5', 'False', 'True', '东柳街道群峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150180', 'f7058e4c43324e4ebd8a22aeb4e21d51', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25520', '511724150190', '东柳街道汇河社区', '5', 'False', 'True', '东柳街道汇河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150190', 'c8090bf0ad32463db57269eb67c2dc2e', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25521', '511724150200', '东柳街道解放社区', '5', 'False', 'True', '东柳街道解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150200', '0f3dc20883264c8e86c225b5bb8fcab8', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25522', '511724150210', '东柳街道黄家坝社区', '5', 'False', 'True', '东柳街道黄家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150210', '261edcf76fc4413f8856e993884e3917', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25523', '511724150230', '东柳街道金龙社区', '5', 'False', 'True', '东柳街道金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150230', '23ea7176dcf749359ddc6c213c82b6b9', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25524', '511724159000', '月华镇', '4', 'True', 'True', '月华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724159000', 'b3c052a8d2eb459a8d38135954b76565', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25525', '511724159160', '月华镇月华场社区', '5', 'False', 'True', '月华镇月华场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159160', 'f8c88457b83644adb65169f6747a4ad4', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25526', '511724159161', '月华镇玉皇庙村', '5', 'False', 'True', '月华镇玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159161', '889768f5e9ff443c88174e3fec356adf', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25527', '511724159162', '月华镇光华村', '5', 'False', 'True', '月华镇光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159162', '121df7f559924b8593356acd75aebf22', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25528', '511724159164', '月华镇川心村', '5', 'False', 'True', '月华镇川心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159164', 'cda8ca87007345718ccc53a62a698236', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25529', '511724159165', '月华镇河心村', '5', 'False', 'True', '月华镇河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159165', '96971ca76c724c4ca70bb5c99b3364ba', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25530', '511724159166', '月华镇蔡家庵村', '5', 'False', 'True', '月华镇蔡家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159166', '24abaaab15b7493dab55000eb2f6f602', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25531', '511724159167', '月华镇爱国村', '5', 'False', 'True', '月华镇爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159167', '159b39ae373749e3aa9b6e43552d8fc6', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25532', '511724159168', '月华镇井岗村', '5', 'False', 'True', '月华镇井岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159168', '9ec16be2252a4f24839cca7de93a3eed', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25533', '511724159169', '月华镇九银村', '5', 'False', 'True', '月华镇九银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159169', '179784478006444f9dd4a6568978f9bc', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25534', '511724194000', '石桥铺镇', '4', 'True', 'True', '石桥铺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724194000', '21e85794dfde4a9cb052eb452eabd859', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25535', '511724194003', '石桥铺镇兴隆社区', '5', 'False', 'True', '石桥铺镇兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194003', 'd77fbda9fac04bbd9c83fbe844902fe3', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25536', '511724194211', '石桥铺镇高兴村', '5', 'False', 'True', '石桥铺镇高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194211', 'cde172dc325946828e38516341534500', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25537', '511724194195', '石桥铺镇石桥社区', '5', 'False', 'True', '石桥铺镇石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194195', '496ca353bb94420aac505e955b5a5b88', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25538', '511724194196', '石桥铺镇新村社区', '5', 'False', 'True', '石桥铺镇新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194196', 'dc0e5b7611494b939598b375613d02fe', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25539', '511724194197', '石桥铺镇汤家营村', '5', 'False', 'True', '石桥铺镇汤家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194197', 'ee4e17d9c74241a288c3f6cc598fd34e', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25540', '511724194198', '石桥铺镇天桥村', '5', 'False', 'True', '石桥铺镇天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194198', 'a99049b0a6d44c7caa071be23003a311', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25541', '511724194199', '石桥铺镇长青村', '5', 'False', 'True', '石桥铺镇长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194199', '64f01f28769148a19fdd70a0a015fb50', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25542', '511724194200', '石桥铺镇绿水村', '5', 'False', 'True', '石桥铺镇绿水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194200', 'e487338c05c841d6be596a9ff86b688c', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25543', '511724194201', '石桥铺镇周河村', '5', 'False', 'True', '石桥铺镇周河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194201', '919afc4a01274dc68825db3fac57cc96', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25544', '511724194202', '石桥铺镇小桥村', '5', 'False', 'True', '石桥铺镇小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194202', 'd96998f37af9485b82c2d6aa96954fe8', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25545', '511724194203', '石桥铺镇石柱村', '5', 'False', 'True', '石桥铺镇石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194203', '946a86a368f74c5d893ef4bb8cc70086', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25546', '511724194204', '石桥铺镇锁石村', '5', 'False', 'True', '石桥铺镇锁石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194204', 'f5d031622cd946d49186bf9a19edc1b6', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25547', '511724194205', '石桥铺镇指挥村', '5', 'False', 'True', '石桥铺镇指挥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194205', 'a7dcc25fe6434dbda970e6132afac7dc', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25548', '511724194206', '石桥铺镇铁板村', '5', 'False', 'True', '石桥铺镇铁板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194206', '813c131d9bbb4809852dceccb539f280', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25549', '511724194207', '石桥铺镇工农村', '5', 'False', 'True', '石桥铺镇工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194207', '9f8ac60c00144ca4a253d1138b38d1fd', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25550', '511724208000', '永胜镇', '4', 'True', 'True', '永胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724208000', '6bd4615221ca4c09895baab2a87f75c3', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25551', '511724208209', '永胜镇永兴社区', '5', 'False', 'True', '永胜镇永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208209', 'fcd91c06da66428296ed7ee81414e0e8', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25552', '511724208210', '永胜镇清溪村', '5', 'False', 'True', '永胜镇清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208210', 'c3a59b49b5a8489db6668562b7ce4abe', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25553', '511724208211', '永胜镇荷花村', '5', 'False', 'True', '永胜镇荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208211', '13247112ef4a4e628c56d90b9d634e59', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25554', '511724208212', '永胜镇麻柳村', '5', 'False', 'True', '永胜镇麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208212', '9186075be0b04b958bd578b964b65bde', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25555', '511724208214', '永胜镇黄安村', '5', 'False', 'True', '永胜镇黄安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208214', '8af5fe11ab01466e9ead622770b679b0', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25556', '511724208216', '永胜镇人民村', '5', 'False', 'True', '永胜镇人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208216', 'dd8db01129f24febac95380a3587cc15', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25557', '511724208217', '永胜镇茨竹村', '5', 'False', 'True', '永胜镇茨竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208217', '904cd2d2951d4b00a3f272141928aaea', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25558', '511724229000', '安吉乡', '4', 'True', 'True', '安吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724229000', '327bda7f796a496b91375bcecfaf62fe', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25559', '511724229230', '安吉乡安吉社区', '5', 'False', 'True', '安吉乡安吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229230', '98316eabd688490ebf8ff003499baf7b', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25560', '511724229231', '安吉乡川堂村', '5', 'False', 'True', '安吉乡川堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229231', 'a9a683999bb945818e35a63f6f219131', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25561', '511724229233', '安吉乡接龙桥村', '5', 'False', 'True', '安吉乡接龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229233', '20f34cde37f44d19977233d17db4b3a7', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25562', '511724229234', '安吉乡繁荣村', '5', 'False', 'True', '安吉乡繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229234', 'dcbf5e35e8564102af5e9caf8704e1be', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25563', '511724229237', '安吉乡红岩村', '5', 'False', 'True', '安吉乡红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229237', 'aad83c9f82524a3385b4cec7e510f3a0', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25564', '511724238000', '观音镇', '4', 'True', 'True', '观音镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724238000', '237b01cfbd444cd49b431bab1e803ba2', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25565', '511724238003', '观音镇白坝子社区', '5', 'False', 'True', '观音镇白坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238003', '53e9b25d60c6479f8b717f9afce8b854', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25566', '511724238004', '观音镇新店社区', '5', 'False', 'True', '观音镇新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238004', '8101b15594e244e1871fbcf32eb05fea', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25567', '511724238201', '观音镇双溪村', '5', 'False', 'True', '观音镇双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238201', '9783069d51da464ba8b5418543502735', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25568', '511724238214', '观音镇共和村', '5', 'False', 'True', '观音镇共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238214', 'a9c2b2eca3954182af5742ffde19d809', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25569', '511724238215', '观音镇文昌村', '5', 'False', 'True', '观音镇文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238215', '62fb5d4972404ddaa57b720db8ac80b2', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25570', '511724238216', '观音镇普照村', '5', 'False', 'True', '观音镇普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238216', '2b097073539d488185a4d9ddf2de2d99', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25571', '511724238217', '观音镇金星村', '5', 'False', 'True', '观音镇金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238217', 'c488ed2aa9c04ff5ac9ccff8b8d7c2f8', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25572', '511724238218', '观音镇三青村', '5', 'False', 'True', '观音镇三青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238218', '91c9e64bb11446059c6c5de44ed23e43', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25573', '511724238239', '观音镇观音桥社区', '5', 'False', 'True', '观音镇观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238239', '12820089d08241d9a17c9a48cbad8f98', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25574', '511724238240', '观音镇友谊村', '5', 'False', 'True', '观音镇友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238240', 'e1e858b8d51748e9bffc89a8108bb1d5', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25575', '511724238241', '观音镇朝印社区', '5', 'False', 'True', '观音镇朝印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238241', '87a5b2e5ae0e49cf84185c75def3bfd2', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25576', '511724238242', '观音镇大板村', '5', 'False', 'True', '观音镇大板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238242', '92dc29bcd26147e3831971df5a7b22ad', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25577', '511724238243', '观音镇青杠村', '5', 'False', 'True', '观音镇青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238243', 'f05686323b90491d856975d612cd7cb9', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25578', '511724238244', '观音镇清河村', '5', 'False', 'True', '观音镇清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238244', '9f3bca4c42514375a525e73486a35dd4', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25579', '511724238245', '观音镇高河村', '5', 'False', 'True', '观音镇高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238245', '7e0b430d991041d899e20e652042cf5a', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25580', '511724238246', '观音镇明月村', '5', 'False', 'True', '观音镇明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238246', '52c439bb347d4f2a9d37e5847f6e5550', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25581', '511724238247', '观音镇贾角山村', '5', 'False', 'True', '观音镇贾角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238247', '1d00da29bc91417ca812b88c8918769c', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25582', '511724238248', '观音镇小河村', '5', 'False', 'True', '观音镇小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238248', '2294abc74ca944a7a57a8f2db1b5fd87', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25583', '511724238249', '观音镇双河口村', '5', 'False', 'True', '观音镇双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238249', '19bd753e32794516a011020ef5ecf75e', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25584', '511724238250', '观音镇光辉村', '5', 'False', 'True', '观音镇光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238250', 'e018788af6ea47d39311eb3e2f774e2e', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25585', '511724238251', '观音镇仁义村', '5', 'False', 'True', '观音镇仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238251', 'b4a46a62807d4eaeaaf8e9260703ec44', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25586', '511724238252', '观音镇雁尔村', '5', 'False', 'True', '观音镇雁尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238252', '9c74b35e09c940cf9f007816ac61a7dd', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25587', '511724240000', '白塔街道办', '4', 'True', 'True', '白塔街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724240000', '6a4ae1565f9b4d9a9772172ddb02f35e', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25588', '511724240006', '白塔街道御临社区', '5', 'False', 'True', '白塔街道御临社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240006', '32f27a4678c64ab2b675376cd9ee43c9', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25589', '511724240007', '白塔街道灯塔社区', '5', 'False', 'True', '白塔街道灯塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240007', '2689f2fe94e64ef78453b76c42b0f76d', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25590', '511724240008', '白塔街道紫荆桥社区', '5', 'False', 'True', '白塔街道紫荆桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240008', 'ca64306ab19f4e05901c527c656134c6', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25591', '511724240009', '白塔街道游家社区', '5', 'False', 'True', '白塔街道游家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240009', '98c487e6dc6c47eba2c8b467de390154', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25592', '511724240010', '白塔街道卧佛寺社区', '5', 'False', 'True', '白塔街道卧佛寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240010', 'dff79fbe6cc04d4b8d0d0e01f5a18afd', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25593', '511724240203', '白塔街道五丰村', '5', 'False', 'True', '白塔街道五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240203', '63b1a71ff4c141789fc94c904c0296ed', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25594', '511724240250', '白塔街道西城社区', '5', 'False', 'True', '白塔街道西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240250', '0162063c71e14cacba8ee20581d18b19', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25595', '511724240260', '白塔街道幸福社区', '5', 'False', 'True', '白塔街道幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240260', 'c9b39c161a6a478eb9a95bf582a14523', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25596', '511724240270', '白塔街道北城社区', '5', 'False', 'True', '白塔街道北城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240270', '805ba388d9cf47bd9e97ca5063e611bf', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25597', '511724240280', '白塔街道双马社区', '5', 'False', 'True', '白塔街道双马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240280', '2ce11a85d34240228f382973baa5c9ea', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25598', '511724240290', '白塔街道白塔社区', '5', 'False', 'True', '白塔街道白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240290', '33e81e74f46449728857b4888774abdf', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25599', '511724289000', '高明镇', '4', 'True', 'True', '高明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724289000', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25600', '511724289290', '高明镇高明社区', '5', 'False', 'True', '高明镇高明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289290', '5862e426afed462a8c0fcca26d148428', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25601', '511724289291', '高明镇高桥社区', '5', 'False', 'True', '高明镇高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289291', 'decc7dc4d0344744a74799bab94f88b7', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25602', '511724289292', '高明镇黄城村', '5', 'False', 'True', '高明镇黄城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289292', '25a4b30530364b31890fc127d925f727', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25603', '511724289293', '高明镇海乐村', '5', 'False', 'True', '高明镇海乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289293', 'fb4b1c77f57749a1a7c1aa6ff2adf3e6', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25604', '511724289295', '高明镇洛阳村', '5', 'False', 'True', '高明镇洛阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289295', 'd48f0abf351a44f6be48ba8c61a3138e', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25605', '511724289299', '高明镇双龙村', '5', 'False', 'True', '高明镇双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289299', 'c9f95447bc974f5391ccf060ae67cadb', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25606', '511724289300', '高明镇同心村', '5', 'False', 'True', '高明镇同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289300', 'd2cb2d517a5b4659ad7e552a0f2ef578', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25607', '511724289301', '高明镇老学堂村', '5', 'False', 'True', '高明镇老学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289301', 'ee3cf0bf941e4da4b6304a8d6d2f3412', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25608', '511724302000', '八渡乡', '4', 'True', 'True', '八渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724302000', '23ce7d225e12461a8907a776cc3b8f7b', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25609', '511724302303', '八渡乡明月社区', '5', 'False', 'True', '八渡乡明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302303', '961aec5145b5444b9d196d90d75ba4e9', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25610', '511724302304', '八渡乡青南村', '5', 'False', 'True', '八渡乡青南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302304', '0ba1bda8a54c48a0ab711e52bb08b6b7', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25611', '511724302305', '八渡乡华兴村', '5', 'False', 'True', '八渡乡华兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302305', '3cc4db8cf0b14ce4947aae0e7c71a57b', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25612', '511724302307', '八渡乡高山村', '5', 'False', 'True', '八渡乡高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302307', 'a8a271e75af14f7e97778b98f4fc5d51', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25613', '511724302308', '八渡乡花岩村', '5', 'False', 'True', '八渡乡花岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302308', '602bcf301c99426194681fe3bc6ac093', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25614', '511724316000', '石子镇', '4', 'True', 'True', '石子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724316000', '180ebc28e0df4d57b0cda99b50f95341', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25615', '511724316317', '石子镇御荷井社区', '5', 'False', 'True', '石子镇御荷井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316317', 'bdd25957b8604994b129d8b2c6776833', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25616', '511724316318', '石子镇段家村', '5', 'False', 'True', '石子镇段家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316318', 'c7442e24825b4aa598c2ae1d1aa22b1f', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25617', '511724316319', '石子镇白安村', '5', 'False', 'True', '石子镇白安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316319', 'ba5bf3d04a9c4b60a1930a498d84369c', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25618', '511724316320', '石子镇民主村', '5', 'False', 'True', '石子镇民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316320', '0dafb4ffde3a4ca5ab3305a2c996cd4a', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25619', '511724316321', '石子镇雨坛村', '5', 'False', 'True', '石子镇雨坛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316321', '6d88041f7a1a4f43a88380259bafe532', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25620', '511724316322', '石子镇吉星村', '5', 'False', 'True', '石子镇吉星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316322', 'a3c6330677384e54a233a349a4966b68', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25621', '511724316324', '石子镇互助村', '5', 'False', 'True', '石子镇互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316324', 'bbe63784e9044d42b735be075216f1a7', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25622', '511724316326', '石子镇牛头村', '5', 'False', 'True', '石子镇牛头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316326', '4bf376fa6de5401d9304a0d319ba14ff', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25623', '511724328000', '天城镇', '4', 'True', 'True', '天城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724328000', '38c3ad2c56b54567a22e1785dc548796', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25624', '511724328329', '天城镇双河社区', '5', 'False', 'True', '天城镇双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328329', '4e4517d25ad0430bb903a3ed1a2fe02f', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25625', '511724328330', '天城镇老鸦山村', '5', 'False', 'True', '天城镇老鸦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328330', '2880eabeb5ea42a6b028fc4beb6e36bc', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25626', '511724328331', '天城镇李子村', '5', 'False', 'True', '天城镇李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328331', 'b7bb0e72e01c4c0fb31564626ded9e7e', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25627', '511724328332', '天城镇三元村', '5', 'False', 'True', '天城镇三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328332', '319ff6793e7f45e0aceac11042017cee', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25628', '511724328333', '天城镇中和村', '5', 'False', 'True', '天城镇中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328333', 'c2a937078eac42d5a37626d097e9704a', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25629', '511724336000', '杨通乡', '4', 'True', 'True', '杨通乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724336000', '33068294d8724574ad36fa7f0cdce538', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25630', '511724336337', '杨通乡春平社区', '5', 'False', 'True', '杨通乡春平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336337', '93db392045ea456690b1c37b7b2fd990', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25631', '511724336338', '杨通乡东升村', '5', 'False', 'True', '杨通乡东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336338', '87a05a82d941414bb0b852da997a6dc9', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25632', '511724336339', '杨通乡春光村', '5', 'False', 'True', '杨通乡春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336339', 'ad08d3b19fda423e98a314ba051f3829', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25633', '511724336341', '杨通乡阳光村', '5', 'False', 'True', '杨通乡阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336341', '5949ee2861ef43d0bf83a8add5f1474e', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25634', '511724336343', '杨通乡大庙村', '5', 'False', 'True', '杨通乡大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336343', 'ba8f5d16c87246f38c0ce3be08632227', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25635', '511724344000', '四合镇', '4', 'True', 'True', '四合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724344000', 'de5b5ece860a49d8b8ca7d827a68c3ec', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25636', '511724125002', '四合镇竹邻社区', '5', 'False', 'True', '四合镇竹邻社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724125002', '99fec6257bbb4ce686ddaf6948d423f9', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25637', '511724344345', '四合镇邻山社区', '5', 'False', 'True', '四合镇邻山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344345', '172cf609dda94e67b978e89393f24122', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25638', '511724344346', '四合镇白鹤林村', '5', 'False', 'True', '四合镇白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344346', 'bc9affdcad5f4e449e0e2b15188767c1', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25639', '511724344347', '四合镇新寨村', '5', 'False', 'True', '四合镇新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344347', 'ac42d7c5477741659021023236c87d18', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25640', '511724344348', '四合镇东风村', '5', 'False', 'True', '四合镇东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344348', '0a5954bff040489284b7bc2fa47ed874', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25641', '511724344349', '四合镇石牛村', '5', 'False', 'True', '四合镇石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344349', 'b40db6b0de0b40faa9a9e431c6d8c533', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25642', '511724344350', '四合镇先进村', '5', 'False', 'True', '四合镇先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344350', 'accf3d780a1749dbb46b50b0e5e2ca31', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25643', '511724356000', '文星镇', '4', 'True', 'True', '文星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724356000', '9141a1f341474aab91f44916bd049d0c', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25644', '511724356002', '文星镇成龙社区', '5', 'False', 'True', '文星镇成龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356002', '6eee2064d4b64e3a9427db9f6b1048e3', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25645', '511724356003', '文星镇向阳社区', '5', 'False', 'True', '文星镇向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356003', '1bbe5491d07f4a78aa2504a0247a4cb0', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25646', '511724356357', '文星镇桂林社区', '5', 'False', 'True', '文星镇桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356357', '99e3bb006ace4708a2746c844b158929', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25647', '511724356358', '文星镇海港村', '5', 'False', 'True', '文星镇海港村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356358', '706ac21c6aa449018ef6a7a9ea3a2732', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25648', '511724356359', '文星镇坛水村', '5', 'False', 'True', '文星镇坛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356359', 'cd6f75eb9d2c4612acbcd7ac5450c16e', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25649', '511724356360', '文星镇桥头村', '5', 'False', 'True', '文星镇桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356360', '040b95d5d12e4015b9f64cfdf88d30f4', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25650', '511724356361', '文星镇花桥村', '5', 'False', 'True', '文星镇花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356361', 'c79e0a1261734311b0984e7f5063b94f', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25651', '511724356362', '文星镇莲花大安村', '5', 'False', 'True', '文星镇莲花大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356362', '4ded4fb4a64d4375bd2e6d5b9e07c92d', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25652', '511724356363', '文星镇龙门村', '5', 'False', 'True', '文星镇龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356363', '8249b114c4124a04a2682701e1f09fce', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25653', '511724356364', '文星镇文星复兴村', '5', 'False', 'True', '文星镇文星复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356364', '621513abfd78429690047f9b3be2e8ef', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25654', '511724356365', '文星镇方斗杜家村', '5', 'False', 'True', '文星镇方斗杜家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356365', '0c8b259bafca4a1489c8601a2cefa641', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25655', '511724356366', '文星镇红五月村', '5', 'False', 'True', '文星镇红五月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356366', '76a6a61964d4413e88a1a2c2ed1d2e6f', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25656', '511724356367', '文星镇张堂村', '5', 'False', 'True', '文星镇张堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356367', 'fe40b349d46b4eee86ec749d14aa27ab', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25657', '511724369000', '童家镇', '4', 'True', 'True', '童家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724369000', '576adab26810419490f1e6f9c9a23937', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25658', '511724369370', '童家镇探花社区', '5', 'False', 'True', '童家镇探花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369370', '91667d47fdca4e31a0e07219275e954b', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25659', '511724369371', '童家镇童家村', '5', 'False', 'True', '童家镇童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369371', '94d2682ea3f94d5c98ad226fb29682e1', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25660', '511724369372', '童家镇天星寨村', '5', 'False', 'True', '童家镇天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369372', '8f02ff3f93ef4b99a6a721bc894cbb2c', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25661', '511724369373', '童家镇印盒村', '5', 'False', 'True', '童家镇印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369373', 'd84fae696d8b46ae8375175d097df831', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25662', '511724369377', '童家镇梅子村', '5', 'False', 'True', '童家镇梅子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369377', '9f6c1c33206f4f419094dbb03705d187', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25663', '511724369378', '童家镇八一村', '5', 'False', 'True', '童家镇八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369378', 'c5cfe9e76ab24ea89fdf9c9510fc92d0', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25664', '511724369379', '童家镇罗家坝村', '5', 'False', 'True', '童家镇罗家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369379', '153d60d99cd845428c8526296891d385', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25665', '511724369381', '童家镇任家村', '5', 'False', 'True', '童家镇任家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369381', 'd4d13a984d0b4bbdb63ff9fdfc14af08', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25666', '511724389000', '高穴镇', '4', 'True', 'True', '高穴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724389000', '978f534cd4664543a932bd487784ff65', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25667', '511724389002', '高穴镇群英社区', '5', 'False', 'True', '高穴镇群英社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389002', '448d431c4dba4501a3bb399ecf1cd94a', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25668', '511724389390', '高穴镇金马社区', '5', 'False', 'True', '高穴镇金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389390', 'b94546d0514f4011a964ced42aff79f8', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25669', '511724389391', '高穴镇马道子村', '5', 'False', 'True', '高穴镇马道子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389391', '3b7a375e18c44bb8859174beb3096f5b', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25670', '511724389392', '高穴镇清滩村', '5', 'False', 'True', '高穴镇清滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389392', '5feaa15f76464fe88d610f81f508be24', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25671', '511724389394', '高穴镇大山村', '5', 'False', 'True', '高穴镇大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389394', 'a831917faf814c4e9deffaedc6e6d4e0', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25672', '511724389395', '高穴镇荣华村', '5', 'False', 'True', '高穴镇荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389395', 'b7befb74dafc49aa8eb62cd4232701d9', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25673', '511724389396', '高穴镇木牌村', '5', 'False', 'True', '高穴镇木牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389396', '2aa44396ef264d8fae31c32092e038e5', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25674', '511724389399', '高穴镇官家村', '5', 'False', 'True', '高穴镇官家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389399', '7306583cb7a947bab3ca01eb1bc188a8', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25675', '511724389400', '高穴镇红花村', '5', 'False', 'True', '高穴镇红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389400', 'e7d69a2b37964c54a4f461dc0c6070e7', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25676', '511724389401', '高穴镇石河村', '5', 'False', 'True', '高穴镇石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389401', '5f5283e2169a4f148da361fbe5033d03', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25677', '511724389402', '高穴镇长征村', '5', 'False', 'True', '高穴镇长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389402', 'e783d3c9e10a48ddb4d4dd9f7cac23c0', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25678', '511724400000', '竹阳街道办', '4', 'True', 'True', '竹阳街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724400000', '7403a85def6b445a84baf8369465a2c1', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25679', '511724400007', '竹阳街道莲印龙潭社区', '5', 'False', 'True', '竹阳街道莲印龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400007', '148bce177c114d6a8e301a10f749c89d', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25680', '511724400008', '竹阳街道天生社区', '5', 'False', 'True', '竹阳街道天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400008', 'a12573591d2a4743a66caffe58a99b9e', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25681', '511724400013', '竹阳街道竹海社区', '5', 'False', 'True', '竹阳街道竹海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400013', '96b2d16a185f472f9d61d56de490e22f', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25682', '511724400014', '竹阳街道学府社区', '5', 'False', 'True', '竹阳街道学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400014', 'a69f50a335d141d8927236901881697e', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25683', '511724400015', '竹阳街道荷花池社区', '5', 'False', 'True', '竹阳街道荷花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400015', '286dc523c9ca49c1a6c9348a5c40b14a', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25684', '511724400016', '竹阳街道文昌阁社区', '5', 'False', 'True', '竹阳街道文昌阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400016', 'cada1a3b4c8545bc8fe0c608fedfc385', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25685', '511724400017', '竹阳街道东湖社区', '5', 'False', 'True', '竹阳街道东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400017', '44a983b652c54c678c8232163b0d4f8e', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25686', '511724400018', '竹阳街道黄荆社区', '5', 'False', 'True', '竹阳街道黄荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400018', 'c87b039b189645119fd8cd2d0d83aaad', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25687', '511724400205', '竹阳街道新家村', '5', 'False', 'True', '竹阳街道新家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400205', '04d2b7dda8fd4b47b832c9a84253c753', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25688', '511724400100', '竹阳街道竹阳社区', '5', 'False', 'True', '竹阳街道竹阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400100', 'ad5b1d3951d34ab383b5316e32f0804a', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25689', '511724400110', '竹阳街道双碑社区', '5', 'False', 'True', '竹阳街道双碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400110', 'd216213af3fd40369427ba72a5702d13', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25690', '511724400120', '竹阳街道高峰寺社区', '5', 'False', 'True', '竹阳街道高峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400120', 'f977c1d8761b41d68fe4b8f732ec64bc', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25691', '511724400130', '竹阳街道云台社区', '5', 'False', 'True', '竹阳街道云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400130', '385ee167424a4001b868d2ad7b032b40', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25692', '511724400140', '竹阳街道檀木桥社区', '5', 'False', 'True', '竹阳街道檀木桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400140', '6af3a552ff22441eb1ca0a8b3e509b68', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25693', '511724400500', '竹阳街道大同社区', '5', 'False', 'True', '竹阳街道大同社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400500', 'fed07462b69e48c485ca430e27af85a0', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25694', '511724400600', '竹阳街道新华社区', '5', 'False', 'True', '竹阳街道新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400600', '9eb4ac4f5b9644038ee73d028d084666', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25695', '511724400700', '竹阳街道大众社区', '5', 'False', 'True', '竹阳街道大众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400700', 'd2031beaae934213a4d824a8c809658c', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25696', '511724400800', '竹阳街道和平社区', '5', 'False', 'True', '竹阳街道和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400800', 'e26d2f36c45c44b0af69e9e2aa780d8c', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25697', '511724400900', '竹阳街道南城社区', '5', 'False', 'True', '竹阳街道南城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400900', '0dc63f23a689422e9abd96e036897f4c', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25698', '511724403000', '妈妈镇', '4', 'True', 'True', '妈妈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724403000', 'a94e262b6a5040eeaccaa69e2d0eca2a', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25699', '511724113002', '妈妈镇刘家沟社区', '5', 'False', 'True', '妈妈镇刘家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724113002', 'af7321de93ca4e518564ee2fb6c48c3c', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25700', '511724113208', '妈妈镇花楼村', '5', 'False', 'True', '妈妈镇花楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724113208', 'e4ebd656fb13452d9cfcb3955adc1da8', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25701', '511724403404', '妈妈镇榕树社区', '5', 'False', 'True', '妈妈镇榕树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403404', 'ae1763f1a0724f208d859169e9894377', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25702', '511724403405', '妈妈镇永丰村', '5', 'False', 'True', '妈妈镇永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403405', '3b5f587e74044a2395c45b8e5366232d', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25703', '511724403406', '妈妈镇妈妈村', '5', 'False', 'True', '妈妈镇妈妈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403406', '6af5ac1b82334036b680fc47e9a4ab60', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25704', '511724403407', '妈妈镇大石村', '5', 'False', 'True', '妈妈镇大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403407', '675a09cc9d604c0e81fc7ea9e372607d', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25705', '511724403408', '妈妈镇金鸡村', '5', 'False', 'True', '妈妈镇金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403408', '5d736268892842ef9645da991bfeb6a1', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25706', '511724403409', '妈妈镇棋林村', '5', 'False', 'True', '妈妈镇棋林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403409', '659823b8d7c542968cd4bb0dd906efe4', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25707', '511724403410', '妈妈镇刘家村', '5', 'False', 'True', '妈妈镇刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403410', '3993df3d50a0434896fcf69870172c8b', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25708', '511724403411', '妈妈镇石垭村', '5', 'False', 'True', '妈妈镇石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403411', '2cf9d9a3dfc74bbbaff8debf410c457e', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25709', '511724403412', '妈妈镇梅岩村', '5', 'False', 'True', '妈妈镇梅岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403412', 'cb108aeafd4c4d1880316622b5965b91', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25710', '511724428000', '庙坝镇', '4', 'True', 'True', '庙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724428000', '56998f9c66dc4b7b892070653484c459', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25711', '511724116004', '庙坝镇双龙社区', '5', 'False', 'False', '庙坝镇双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116004', '783044f1d50d494bb03e74b49939cf5e', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25712', '511724116005', '庙坝镇古榕社区', '5', 'False', 'False', '庙坝镇古榕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116005', 'ebdce1a4f3a8476d8c04c8ce5e57c2f3', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25713', '511724116200', '庙坝镇建福村', '5', 'False', 'False', '庙坝镇建福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116200', '743f32349aa84d5d99967d0f24d66cb7', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25714', '511724116203', '庙坝镇土竹村', '5', 'False', 'False', '庙坝镇土竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116203', 'c22b416fa54b45a594ec05fe553a9344', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25715', '511724428429', '庙坝镇胜利社区', '5', 'False', 'True', '庙坝镇胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428429', 'cbb12acf8d964dc782adebc1971d7d0d', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25716', '511724428430', '庙坝镇新桥社区', '5', 'False', 'True', '庙坝镇新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428430', '716ef3dd6763407b98fcae3d54bae908', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25717', '511724428431', '庙坝镇大全村', '5', 'False', 'True', '庙坝镇大全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428431', 'e7b4759b92754e55a3f32042e4d5876d', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25718', '511724428432', '庙坝镇福城村', '5', 'False', 'True', '庙坝镇福城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428432', 'e526225a8a1a4b1595b2288d6ea8be0b', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25719', '511724428433', '庙坝镇五桂村', '5', 'False', 'True', '庙坝镇五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428433', '9dbe0e3a0255475092daecca280f6404', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25720', '511724428434', '庙坝镇楼房村', '5', 'False', 'True', '庙坝镇楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428434', 'fabfd0e8f30e46d98e7965f4a29b9909', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25721', '511724428435', '庙坝镇老场村', '5', 'False', 'True', '庙坝镇老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428435', '40921eca1bca4d4c8c77671ec8cfe819', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25722', '511724428436', '庙坝镇黑水村', '5', 'False', 'True', '庙坝镇黑水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428436', '16675c782e8d4009a6b8f657b01c1a79', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25723', '511724428437', '庙坝镇高平村', '5', 'False', 'True', '庙坝镇高平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428437', '845d63ba126849bea364abf8e4833d86', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25724', '511724428438', '庙坝镇长乐村', '5', 'False', 'True', '庙坝镇长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428438', '1ae719a598a749d992d385f4153aaea4', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25725', '511724428439', '庙坝镇太平村', '5', 'False', 'True', '庙坝镇太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428439', 'e0526d593d724d2d82e13057daf0b462', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25726', '511724428440', '庙坝镇花板桥', '5', 'False', 'True', '庙坝镇花板桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428440', 'ffb6cef635684f5aa86202a74b0cefec', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25727', '511724428441', '庙坝镇寨峰村', '5', 'False', 'True', '庙坝镇寨峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428441', '49fbdd939237474981b5aba208486c08', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25728', '511724450000', '乌木镇', '4', 'True', 'True', '乌木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724450000', '1e51dae9ee334e0dadb0712e30373f74', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25729', '511724450460', '乌木镇文昌社区', '5', 'False', 'True', '乌木镇文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450460', '1d81a5c9349d42f9ad10740865e25458', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25730', '511724450470', '乌木镇堡子村', '5', 'False', 'True', '乌木镇堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450470', 'd48f65deeac04e689b313d762827e357', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25731', '511724450480', '乌木镇凤山村', '5', 'False', 'True', '乌木镇凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450480', '1e4c5b5bfb464c04bf486e241b3b2f7b', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25732', '511724450490', '乌木镇分水村', '5', 'False', 'True', '乌木镇分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450490', '0b521af873ad4a559e959267c3e1728e', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25733', '511724450500', '乌木镇广子村', '5', 'False', 'True', '乌木镇广子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450500', '7ed7d827b17741fcab7ffe144d3d38e4', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25734', '511724450520', '乌木镇乌木村', '5', 'False', 'True', '乌木镇乌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450520', '923a67f2ce454db081ade44d1ec01b7e', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25735', '511724455000', '欧家镇', '4', 'True', 'True', '欧家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724455000', 'c4e5c526428c4282ac27b22562881509', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25736', '511724455456', '欧家镇欧家场社区', '5', 'False', 'True', '欧家镇欧家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455456', 'adc0d51dbb68427db626c136cd26a512', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25737', '511724455459', '欧家镇高松村', '5', 'False', 'True', '欧家镇高松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455459', 'ecd5ad99045e48c792966f5fa3ae6f11', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25738', '511724455460', '欧家镇大堰村', '5', 'False', 'True', '欧家镇大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455460', '3b9f8935c5cd468da074b3867f85496d', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25739', '511724455461', '欧家镇高硐村', '5', 'False', 'True', '欧家镇高硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455461', 'f4f49ce80d02498290a7696cf5c1cad1', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25740', '511724455463', '欧家镇高家村', '5', 'False', 'True', '欧家镇高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455463', '85b6422e8f964037885ccce7fa80d513', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25741', '511724455464', '欧家镇新四村', '5', 'False', 'True', '欧家镇新四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455464', '1c4c93ed08784f2e96d33fc4bd4b00c2', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25742', '511724465000', '清水镇', '4', 'True', 'True', '清水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724465000', 'b9eec24ec3f44aaf8f52090a233b2667', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25743', '511724465466', '清水镇卧龙社区', '5', 'False', 'True', '清水镇卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465466', 'f5175650122d44fb92c1956f8d6dff19', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25744', '511724465467', '清水镇明光村', '5', 'False', 'True', '清水镇明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465467', 'efe192a72d9a47d593e5c33180de8560', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25745', '511724465468', '清水镇红星村', '5', 'False', 'True', '清水镇红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465468', '785fe823fcfc4bb29a99862d85318b54', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25746', '511724465470', '清水镇曙光村', '5', 'False', 'True', '清水镇曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465470', '8e7af9b1d559457f96caf824c8168d11', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25747', '511724465471', '清水镇驷马村', '5', 'False', 'True', '清水镇驷马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465471', '8db991c9bab04ae1bc7f8efa0c34f876', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25748', '511724465474', '清水镇老书房何家村', '5', 'False', 'True', '清水镇老书房何家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465474', 'e0f92d967f444b1390d969dcb6553d9f', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25749', '511724465475', '清水镇高巩村', '5', 'False', 'True', '清水镇高巩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465475', '5ea6f3ccfd5f467cb92da663892a8274', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25750', '511724465476', '清水镇偏岩村', '5', 'False', 'True', '清水镇偏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465476', '3cd4a19db3824e4a83158109248249bc', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25751', '511724465477', '清水镇明星村', '5', 'False', 'True', '清水镇明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465477', 'bbf9f31545f94bda9e514bb9d9c3ecc0', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25752', '511724465478', '清水镇云雾村', '5', 'False', 'True', '清水镇云雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465478', '9fa13faf590147bdab31a36f3191084c', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25753', '511724489000', '川主乡', '4', 'True', 'True', '川主乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724489000', '1d11d51eae914f53ace4362bdef8b147', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25754', '511724489002', '川主乡凤鸣社区', '5', 'False', 'True', '川主乡凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489002', 'dd9fed9aecf441b08a3e1e820cb7125d', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25755', '511724489490', '川主乡新兴社区', '5', 'False', 'True', '川主乡新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489490', '976066f28b5f4df8b65724b5b3b77b58', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25756', '511724489491', '川主乡川主村', '5', 'False', 'True', '川主乡川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489491', 'de898f8b2f664feebc9ac495b2bb89ab', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25757', '511724489492', '川主乡普乐村', '5', 'False', 'True', '川主乡普乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489492', 'af929807917b42eeb54424708e72a455', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25758', '511724489493', '川主乡三联村', '5', 'False', 'True', '川主乡三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489493', '875bcda7af3b4e998a215a22f1c60eaa', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25759', '511724489494', '川主乡宝堂村', '5', 'False', 'True', '川主乡宝堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489494', '2c6575bf3c9d4162bbc9d50af28963d7', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25760', '511724489495', '川主乡白牛村', '5', 'False', 'True', '川主乡白牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489495', '0207d032e34a480cac30b6fbb6517230', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25761', '511724489496', '川主乡平桥村', '5', 'False', 'True', '川主乡平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489496', '5a94e2c0af9748f09b9d55d6deaad4ac', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25762', '511724489497', '川主乡铁佛村', '5', 'False', 'True', '川主乡铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489497', '01d13eb55027423ab5a2bcd4280f6f13', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25763', '511724630000', '朝阳乡', '4', 'True', 'True', '朝阳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724630000', 'eaa7de2ad4704d4d8436b9aa350eae4c', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25764', '511724630640', '朝阳乡清溪铺社区', '5', 'False', 'True', '朝阳乡清溪铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630640', '32beb856bfc14619916af56ae4ad56d3', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25765', '511724630650', '朝阳乡仁寿村', '5', 'False', 'True', '朝阳乡仁寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630650', 'bbc73093e4574b7292903d066ba0a9e2', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25766', '511724630670', '朝阳乡仙桥村', '5', 'False', 'True', '朝阳乡仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630670', 'a320851ba2354e329bc6456ccf63a08d', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25767', '511724630680', '朝阳乡玉林村', '5', 'False', 'True', '朝阳乡玉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630680', '784c221c99054a64ba5240b177797e31', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25768', '511724630690', '朝阳乡竹园村', '5', 'False', 'True', '朝阳乡竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630690', 'db2058b0e18c4c5e97ef179b4e8097fe', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25769', '511724630700', '朝阳乡木鱼村', '5', 'False', 'True', '朝阳乡木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630700', '680993133e754c02b0805391f946da7b', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25770', '511724710000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724710000', '308e8d9c33bb45fc9ea30d07af35a9d3', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25771', '511724710144', '杨家镇栏岭村', '5', 'False', 'True', '杨家镇栏岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710144', 'd6e7a210c0da49b6ab1f9253ea93d73b', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25772', '511724710170', '杨家镇野坪村', '5', 'False', 'True', '杨家镇野坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710170', 'b3dda874f77e4098b18bc59340355d72', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25773', '511724710324', '杨家镇新场社区', '5', 'False', 'True', '杨家镇新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710324', 'feecb6dc08b34300a9fde0c755316752', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25774', '511724710407', '杨家镇狮潭村', '5', 'False', 'True', '杨家镇狮潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710407', '0ffb14eb96924b4fa7f8ec6bfa008272', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25775', '511724710426', '杨家镇响龙村', '5', 'False', 'True', '杨家镇响龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710426', 'f961a172c1734bbc8910957f81d70718', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25776', '511724710428', '杨家镇六合村', '5', 'False', 'True', '杨家镇六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710428', 'f83b985c529a4ee587e2a717a86c3fd3', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25777', '511724710451', '杨家镇双江村', '5', 'False', 'True', '杨家镇双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710451', '3664321f553942a98eeaff45681f38fd', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25778', '511724710508', '杨家镇皂角村', '5', 'False', 'True', '杨家镇皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710508', '86f8270e659646abb573b7455689fa31', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25779', '511724710580', '杨家镇英雄村', '5', 'False', 'True', '杨家镇英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710580', '096a7c4de5d3408dbedea95f9ba71200', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25780', '511724710587', '杨家镇龙台村', '5', 'False', 'True', '杨家镇龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710587', 'ad168f38604a4ffbadcb14e939fc6eeb', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25781', '511724710633', '杨家镇万福社区', '5', 'False', 'True', '杨家镇万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710633', '979c8beb50704a8985761d608bd8d07b', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25782', '511724710702', '杨家镇天宝村', '5', 'False', 'True', '杨家镇天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710702', '5d783a3ee8a3493687232da2afe9a1bf', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25783', '511724710761', '杨家镇太平桥村', '5', 'False', 'True', '杨家镇太平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710761', '522d90ab398040eb9f91c56fb8dd090b', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25784', '511724710983', '杨家镇六堰社区', '5', 'False', 'True', '杨家镇六堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710983', '9880c287bcdf4f48b7ffe751a03b8810', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25785', '511724920000', '中华镇', '4', 'True', 'True', '中华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724920000', '40d4e93ddb86466583dbb73ab1485063', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25786', '511724920002', '中华镇回龙社区', '5', 'False', 'True', '中华镇回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920002', '4f3bdf626aed4e918e4be2b3afa50ecc', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25787', '511724920201', '中华镇黄家村', '5', 'False', 'True', '中华镇黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920201', 'e64a71cdd6c8415ea1771c1dc693683c', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25788', '511724920202', '中华镇玉皇村', '5', 'False', 'True', '中华镇玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920202', 'a93fc2360a814734a218d6870002c574', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25789', '511724920203', '中华镇红岭村', '5', 'False', 'True', '中华镇红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920203', 'e7aff2c96c6b4e2bbb7f8d2998148fef', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25790', '511724920204', '中华镇茶园村', '5', 'False', 'True', '中华镇茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920204', '199ca2e690b045faad250e4453268583', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25791', '511724920205', '中华镇九盘村', '5', 'False', 'True', '中华镇九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920205', '6b99379dcdd94b1fab3658e750556410', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25792', '511724920206', '中华镇马龙村', '5', 'False', 'True', '中华镇马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920206', '47b76679ac10484894d89dba2773893c', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25793', '511724920207', '中华镇垭角铺村', '5', 'False', 'True', '中华镇垭角铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920207', 'e1303d1cac6c4337b6e3138afbc86da1', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25794', '511724920208', '中华镇四平村', '5', 'False', 'True', '中华镇四平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920208', '9f1db48bd4264b26a6fadc18696a1577', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25795', '511724920930', '中华镇新拱桥社区', '5', 'False', 'True', '中华镇新拱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920930', '55b6311b096843e680d858762529ba9d', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25796', '511724920960', '中华镇桂花村', '5', 'False', 'True', '中华镇桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920960', '309c1e76a1a94cd492d4f92e4925035d', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25797', '511724920970', '中华镇中华村', '5', 'False', 'True', '中华镇中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920970', 'a582e5eecb084b3aa09d823909dc27b2', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25798', '511703000000', '达川区', '3', 'True', 'True', '达川区', 'dzsdcq.sczwfw.gov.cn', 'c0d2d934de8b4dd38167a8261ffb8db3', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25799', '511703100000', '亭子镇', '4', 'True', 'True', '亭子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703100000', '473676c6fd434e3a9574a496b5b6fe18', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25800', '511703100003', '大风社区', '5', 'False', 'True', '大风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100003', 'ea5f009492724084b9828686fb3e74f3', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25801', '511703100212', '花元村', '5', 'False', 'True', '花元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100212', '3c600973d6394a72b2c8621e91e99f37', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25802', '511703100216', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100216', 'bb652c44dcca4d96ad362f01a108ebf1', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25803', '511703100217', '于家坝村', '5', 'False', 'True', '于家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100217', '7fb2055a418649d39ffc3b135535d7ff', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25804', '511703100218', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100218', '76d0f8bf059449f0baf817d211de7115', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25805', '511703100202', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100202', 'f4fc98ad25554b5dbeb5fc95ab6c8280', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25806', '511703100204', '雷力村', '5', 'False', 'True', '雷力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100204', '2c102686241c4c65990b0bcd0aca47dc', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25807', '511703100207', '友山村', '5', 'False', 'True', '友山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100207', '20d2d1212fa84020b169d293f5d8de85', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25808', '511703100214', '燕窝岩村', '5', 'False', 'True', '燕窝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100214', '47ef0ed0c03a4f5fbc319414b3120928', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25809', '511703100215', '明天村', '5', 'False', 'True', '明天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100215', 'c1b3553a8b154650a4598ada031a9c53', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25810', '511703100320', '官田村', '5', 'False', 'True', '官田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100320', 'b2bd9595cc8c4bd8a7c9aabce337574b', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25811', '511703100448', '赵岩村', '5', 'False', 'True', '赵岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100448', '0adcd2444e3a4a2aa4cf4cb19f532cee', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25812', '511703100483', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100483', '5223828d57ac4985a252465286f5579b', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25813', '511703100733', '天进村', '5', 'False', 'True', '天进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100733', '901937b21dc24ff68071fdca59146beb', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25814', '511703100738', '庙梁村', '5', 'False', 'True', '庙梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100738', 'f9c415d4f60f414d950a8692d106bf92', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25815', '511703100954', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100954', '8331673297724724acc4487887528028', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25816', '511703101000', '福善镇', '4', 'True', 'True', '福善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703101000', '822f38fbee404a25843fe9dd0db7f2bf', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25817', '511703101001', '福善社区', '5', 'False', 'True', '福善社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101001', '9a111a26101c4112858a9a507e57c205', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25818', '511703101202', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101202', 'e93ad874f27740c2bfd26f993bbdb338', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25819', '511703101204', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101204', '3a1e9f26d8684f328ef723c4a63cd7b3', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25820', '511703101206', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101206', '580e2adbdb1d4e53ae7d268fb0f1d999', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25821', '511703101207', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101207', '4ccfc5bd5ae549758b8ea5da4667d775', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25822', '511703101208', '关家村', '5', 'False', 'True', '关家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101208', 'a3a46012282942e3bfe9674b0b9a95a2', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25823', '511703101209', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101209', '0a34c89529c34be0b318a493d7131f35', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25824', '511703101210', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101210', 'a11102bac0814f31889b4a125b7977e9', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25825', '511703102011', '圣学村', '5', 'False', 'True', '圣学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102011', '346590734fb246b6a280e76093f9504b', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25826', '511703104000', '大树镇', '4', 'True', 'True', '大树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703104000', '54a188b46cf1428aa5286f72220be751', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25827', '511703104218', '龙灵村', '5', 'False', 'True', '龙灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104218', '1573acb8aa5141fdac06cb2dfb10a24e', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25828', '511703104001', '宝丰社区', '5', 'False', 'True', '宝丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104001', '88d9cd68d33541898496003fa6b18a99', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25829', '511703104002', '黄庭社区', '5', 'False', 'True', '黄庭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104002', '948176c74bea4cd18e9d005c3b2858bd', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25830', '511703104200', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104200', '8b88af2ed255430182782e6d6d561f77', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25831', '511703104204', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104204', '49ba13ae94c84e78ab84663b8f234c2b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25832', '511703104205', '三燕村', '5', 'False', 'True', '三燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104205', '9689aa82eebd4f82ba7d0dafb2b7023b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25833', '511703104207', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104207', 'b829b342c3cf41dbaad1c492059b8861', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25834', '511703104208', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104208', 'e8fcce05d0f54277836a7a199f692d3b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25835', '511703104209', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104209', 'e31a77bf6d7f40e1b6e2aa2f29c9851b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25836', '511703104210', '华阳村', '5', 'False', 'True', '华阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104210', 'da9e4d25ea124826af0807c85c4473be', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25837', '511703104211', '新天村', '5', 'False', 'True', '新天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104211', 'cacd078c8f454eb0a8c439566247f15f', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25838', '511703104212', '五岭村', '5', 'False', 'True', '五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104212', '621b10e5e35c45ba9c7845381e7e3fec', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25839', '511703104213', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104213', '46fede3a5f104957aa72620b2854ec76', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25840', '511703104215', '草新村', '5', 'False', 'True', '草新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104215', 'f841777f982a495c89efbf7b0191548c', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25841', '511703104216', '连心村', '5', 'False', 'True', '连心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104216', 'e1135d28f7bd495d856b46f4cb86246d', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25842', '511703104217', '石锣村', '5', 'False', 'True', '石锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104217', '0cfec6919f40445d894722dc3293bf4d', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25843', '511703103863', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703103863', 'dc828cade89d4970aa731172181564be', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25844', '511703105000', '南岳镇', '4', 'True', 'True', '南岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703105000', '380bbf35af8f4943b66614f5dfce3e39', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25845', '511703105001', '南岳社区', '5', 'False', 'True', '南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105001', 'a1ae634845ae432b8dbbd9496293ab0e', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25846', '511703105200', '神龙村', '5', 'False', 'True', '神龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105200', '0f553db6d2dd42a7960000be2e86777b', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25847', '511703105201', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105201', '33b67ed1332e44118ed9ed64c3a9aab6', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25848', '511703105204', '水河村', '5', 'False', 'True', '水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105204', '0d56891154a547478c892d79ba172e1a', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25849', '511703105205', '九元村', '5', 'False', 'True', '九元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105205', '67fbb2f3916c44e6b711d839d0cecd56', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25850', '511703105207', '铁嘴村', '5', 'False', 'True', '铁嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105207', '81e9f56569e24f9186ba0d6bb30e42fe', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25851', '511703105208', '印子村', '5', 'False', 'True', '印子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105208', 'c1eca488182440aeb3dbb4eae602c86c', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25852', '511703105210', '旋顶村', '5', 'False', 'True', '旋顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105210', '4a49bd945d6b435193cd2675cd0c2bc9', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25853', '511703105215', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105215', '657ca3d4496549b0b4503c6e537b0165', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25854', '511703106000', '万家镇', '4', 'True', 'True', '万家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703106000', '4bf4b8cb2ef34b169c84467b84330901', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25855', '511703106001', '黄都社区', '5', 'False', 'True', '黄都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106001', 'f4a1b30cd62048c19e35c18ca60b7481', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25856', '511703106002', '万家社区', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106002', '3d38268cc2d04ee6b94434e1f7776c9b', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25857', '511703106201', '迎风村', '5', 'False', 'True', '迎风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106201', 'f04ee6636a6648a7a8e7176a825048a8', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25858', '511703106202', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106202', '899f836609f9486b82185ef098e0b84f', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25859', '511703106203', '南垭村', '5', 'False', 'True', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106203', '5d125d7f2ecb4f90bd6c01715247f5fe', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25860', '511703106205', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106205', '22852f93cac64384a5bcceac0a4450bf', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25861', '511703106206', '五洞村', '5', 'False', 'True', '五洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106206', 'c2542de429d547ab8f21ceae9d2c2b72', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25862', '511703106209', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106209', 'aa0929f588bb4eb294ef6d6994ab8380', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25863', '511703106211', '碗厂沟村', '5', 'False', 'True', '碗厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106211', '29acfafb24a8427899e8efe7100e12e8', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25864', '511703106212', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106212', 'a2c63f7391174e2a957c8b065e8fab70', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25865', '511703106216', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106216', '4c0cd10e7f094c66b2517db135d48431', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25866', '511703106217', '溜滩村', '5', 'False', 'True', '溜滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106217', '7002a38b762c4bef8fa8ea478586a403', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25867', '511703106218', '桥英村', '5', 'False', 'True', '桥英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106218', 'f694ff46ada0405e9f48544684cb028c', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25868', '511703106219', '堰塘湾村', '5', 'False', 'True', '堰塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106219', '65a3a97143fe41f58f0a030363acd2a4', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25869', '511703106220', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106220', 'd85bee255dcb42f7b9babd6a2f5d1316', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25870', '511703106222', '高坎子村', '5', 'False', 'True', '高坎子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106222', '8c2ab5819a5242dda0d36389326c7527', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25871', '511703106223', '河湾村', '5', 'False', 'True', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106223', '24ea464d617643ebb88fc925a20dbe5b', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25872', '511703107000', '景市镇', '4', 'True', 'True', '景市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703107000', '16d628e84cec4a5a936548670363244f', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25873', '511703107001', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107001', '1a59539b78f54011a71a2975610c09aa', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25874', '511703107002', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107002', '5b4ff2a5235f4329ac618ae6ea210a03', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25875', '511703107003', '大垭社区', '5', 'False', 'True', '大垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107003', '063dbefa3c3d463db5ea4bc40918bcdc', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25876', '511703107200', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107200', '4bc80389ef6944aeb7766ff15d11eb50', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25877', '511703107202', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107202', '9d2a949018d942bd8062bb5fce94bdcd', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25878', '511703107204', '拱桥坝村', '5', 'False', 'True', '拱桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107204', 'c5796c0cd2254052a9a283de8f50fa8f', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25879', '511703107206', '一佛村', '5', 'False', 'True', '一佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107206', '4a56a57302ac433e8cd18a688077ce0f', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25880', '511703107208', '白阳坝村', '5', 'False', 'True', '白阳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107208', '886c887ac1b1454287ef3eed6180b342', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25881', '511703107209', '高板桥村', '5', 'False', 'True', '高板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107209', '48fd67cefba14289bcbb9c77c44f6d24', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25882', '511703107211', '文家场村', '5', 'False', 'True', '文家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107211', 'd7eb4d55e2ee464f984146ea2263e396', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25883', '511703107212', '茶园寺村', '5', 'False', 'True', '茶园寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107212', '10142cfca6754a9cb269cdf0786e275c', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25884', '511703107213', '团田坝村', '5', 'False', 'True', '团田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107213', '8768babbc0b14f86a7e5fba5fab1b4d6', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25885', '511703107215', '柳树湾村', '5', 'False', 'True', '柳树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107215', '37decde5fd2d486687919b0cd7e13ed0', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25886', '511703107216', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107216', '232315672c49453fad33ae977dab81d8', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25887', '511703107218', '洞山寺村', '5', 'False', 'True', '洞山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107218', 'af23360079ed4692acc56cf10d95fce3', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25888', '511703107221', '胭脂湖村', '5', 'False', 'True', '胭脂湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107221', '4e22b3a9de95479d8da7278f29f57f6f', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25889', '511703108000', '百节镇', '4', 'True', 'True', '百节镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703108000', '70f15d4cbcf74481bec686844d488cff', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25890', '511703108001', '百节社区', '5', 'False', 'True', '百节社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108001', '4fa4014336e0483aa067da45b55a7c50', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25891', '511703108003', '木子社区', '5', 'False', 'True', '木子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108003', '719a3a793b2b4287b14756eb8e3c9708', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25892', '511703108200', '魁字岩村', '5', 'False', 'True', '魁字岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108200', '486184a942c2415f920e6e61212bb2b2', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25893', '511703108202', '梯岩村', '5', 'False', 'True', '梯岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108202', 'c71778dc53e44e919388e849e4bf4724', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25894', '511703108204', '三牌村', '5', 'False', 'True', '三牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108204', '96c55cb850d8457097b0efb12ff93bce', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25895', '511703108205', '双石坝村', '5', 'False', 'True', '双石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108205', '067df7f7ddf9462d9df5c82e8d493037', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25896', '511703108206', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108206', 'b1687b88440942f6844b90ccee34e210', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25897', '511703108207', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108207', '2123dc481c584adea92eb97720765b5e', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25898', '511703108208', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108208', 'd402a654c97a46379b8dd29b9d571ccb', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25899', '511703108212', '乌梅山村', '5', 'False', 'True', '乌梅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108212', '4cedd408d1c041038753b5062d373e33', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25900', '511703108213', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108213', '449362f239d64f64af041dcc81ed9859', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25901', '511703108214', '南新桥村', '5', 'False', 'True', '南新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108214', '0c8e46c7ceac407a961aa02277e697db', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25902', '511703108216', '柳杨村', '5', 'False', 'True', '柳杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108216', 'fd387145e009492590e161af44e50256', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25903', '511703108217', '关坪村', '5', 'False', 'True', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108217', '900b9d818ad046cf81a382b8eea3a534', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25904', '511703108218', '肖家村', '5', 'False', 'True', '肖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108218', '5bb1ff07130540aba4ed8a0b6e6f7514', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25905', '511703108219', '长溪村', '5', 'False', 'True', '长溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108219', '9b96f9cb38c44764b57a67c9d3ac5328', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25906', '511703108220', '真山村', '5', 'False', 'True', '真山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108220', 'f7e387056bf0480ba6d3c6d19591d794', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25907', '511703108221', '四岩村', '5', 'False', 'True', '四岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108221', '3a6e9a8a43ac41efa312dece85f5a160', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25908', '511703108222', '工人村', '5', 'False', 'True', '工人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108222', 'd133778d740f4259af56d0d22c9db05f', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25909', '511703108223', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108223', '783b9a5af81941f78431c3764e6c941d', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25910', '511703108224', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108224', '4a85034cdd5b4179a02031dc8757dc20', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25911', '511703109000', '赵家镇', '4', 'True', 'True', '赵家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703109000', '10a65c9d94224acf94572936d1d29927', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25912', '511703109001', '利群社区', '5', 'False', 'True', '利群社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109001', '635847815815471b8cf333913f9416e7', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25913', '511703109002', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109002', '646cb2667aa3424c820ec5b34f852f6c', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25914', '511703109003', '六角坵社区', '5', 'False', 'True', '六角坵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109003', 'a0a7081e24314bbca6a9a71681ae5306', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25915', '511703109004', '碑高社区', '5', 'False', 'True', '碑高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109004', '117ae5b3f4be47d0a3e0b8fb83e07cdc', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25916', '511703109205', '林山村', '5', 'False', 'True', '林山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109205', '61edb6a938a646bd92265a1980635ad0', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25917', '511703109206', '谷花村', '5', 'False', 'True', '谷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109206', 'dfb1640bd60e4fadb27a1f30580dc5f6', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25918', '511703109209', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109209', '9c0e0adf6d8240a99fd918d2c14fb5ff', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25919', '511703109211', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109211', '0bcd2e8d8b814e789bdc76ebca32a6d2', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25920', '511703109212', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109212', '57a11dda66764c98888c9692bf6240ef', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25921', '511703109213', '立人村', '5', 'False', 'True', '立人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109213', '8d0278303ced4db3be0d028776ef0865', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25922', '511703109214', '芦山村', '5', 'False', 'True', '芦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109214', '67b19ffc608b405e84521e49ace44272', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25923', '511703109215', '永必坝村', '5', 'False', 'True', '永必坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109215', 'de085e610f1d46db870a0496cce7fb65', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25924', '511703109216', '龙洞坝村', '5', 'False', 'True', '龙洞坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109216', 'ec9d868abe1a43a18dc020a2149f958f', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25925', '511703109217', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109217', 'af8155d4f415484984b134af32e34e30', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25926', '511703110000', '河市镇', '4', 'True', 'True', '河市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703110000', '68e8faa2193a45658612bd7c19cfa23e', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25927', '511703110001', '长航社区', '5', 'False', 'True', '长航社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110001', '7bc1847e40484867baef69e906b552a9', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25928', '511703110002', '南大街社区', '5', 'False', 'True', '南大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110002', 'f29f5c76938e40edb1c69b1d4d778938', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25929', '511703110003', '茶树湾社区', '5', 'False', 'True', '茶树湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110003', '417e060015914c1aa8dea55509a7f90f', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25930', '511703110207', '河龙社区', '5', 'False', 'True', '河龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110207', 'af17ffa7fdd44329a63843643051a495', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25931', '511703110208', '昌红村', '5', 'False', 'True', '昌红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110208', '0593c1109047458b9e2ea2e5eb3f18e8', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25932', '511703110209', '成都村', '5', 'False', 'True', '成都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110209', 'd3a042f9c3294ae38c266719de9f60e4', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25933', '511703110219', '金滩村', '5', 'False', 'True', '金滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110219', 'cb3a572517934b1a93f0ae9fbea2a48d', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25934', '511703110220', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110220', 'e830a939396344d3841a7dbfb6584c5e', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25935', '511703110222', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110222', 'be944813228641128dbeedc9df3b852e', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25936', '511703110224', '新龙社区', '5', 'False', 'True', '新龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110224', '06a78b61efc34d029cf4ffaf511e4d15', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25937', '511703110225', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110225', 'aff173afeecd4bf7af71a39b1c8c46d5', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25938', '511703107958', '新陶村', '5', 'False', 'True', '新陶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107958', '78540eb5008d4d0fad01d392f7b3931d', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25939', '511703111000', '石板街道', '4', 'True', 'True', '石板街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703111000', 'c1f44e817a25423098b3dd82e6da4d6f', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25940', '511703003638', '金达社区', '5', 'False', 'True', '金达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703003638', '37a4d683114e4fb08756b069fe0ff2cb', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25941', '511703111001', '石板社区', '5', 'False', 'True', '石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111001', '119f5add91254411825b3488b909caea', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25942', '511703111200', '关渡村', '5', 'False', 'True', '关渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111200', 'd3011f6585354a499495fc768ca9d702', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25943', '511703111202', '铜宝村', '5', 'False', 'True', '铜宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111202', '9e7ac5dc50244e8798ad1b979e6186c9', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25944', '511703111207', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111207', '1bd2313eeffd46eca9fee8c95793965f', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25945', '511703112000', '金垭镇', '4', 'True', 'True', '金垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703112000', '789e9aa1cc8541ee84c59d9e5b572f13', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25946', '511703112001', '金垭社区', '5', 'False', 'True', '金垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112001', 'c387b181291f462d88c466d8ac506618', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25947', '511703112002', '覃家坝社区', '5', 'False', 'True', '覃家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112002', 'c415782d9ec3466fa0ac2e4cfe70eea2', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25948', '511703112003', '磴子河社区', '5', 'False', 'True', '磴子河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112003', '4f0f30cc6796494b8ce77a089db6470b', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25949', '511703112200', '塔光村', '5', 'False', 'True', '塔光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112200', '4f75d2910b7743458d2fb4d69a96d5c7', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25950', '511703112201', '金通村', '5', 'False', 'True', '金通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112201', 'e9d620a8f7584c3fb18c88b904561681', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25951', '511703112202', '火炭岩村', '5', 'False', 'True', '火炭岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112202', '854620ee140c46d3bc55a63f92e599ae', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25952', '511703112203', '望水垭村', '5', 'False', 'True', '望水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112203', '4a3f4b3ab76a488195d40a0c6d52ac73', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25953', '511703112204', '金丰村', '5', 'False', 'True', '金丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112204', '4f2b770fdf684dfc9c4ccec49ebd6da4', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25954', '511703112205', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112205', '9659a285e62c407aa72409786df6588c', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25955', '511703112206', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112206', 'a21961d940d643699a1f3f12511d9631', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25956', '511703112207', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112207', '9d6bdd3b295c4731b840ba333221b557', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25957', '511703112208', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112208', '41f91f94ed0a4b4c957f7a4052e0c3f4', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25958', '511703112209', '三峡村', '5', 'False', 'True', '三峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112209', '4005c49d4de74a1e87e4d3b51f872cfa', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25959', '511703113000', '渡市镇', '4', 'True', 'True', '渡市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703113000', '367a928fca7e4357a82bb87f8f96f0ed', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25960', '511703113001', '渡市社区', '5', 'False', 'True', '渡市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113001', '91ddf6d109a04de4b7dce13f94ed907a', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25961', '511703113002', '钟咀社区', '5', 'False', 'True', '钟咀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113002', '523e13e9e42048768fce6037eff1d7e2', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25962', '511703113003', '木头社区', '5', 'False', 'True', '木头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113003', '8a0cc55b563247518cccfc325a2603ee', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25963', '511703113200', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113200', 'e07a1dc23db44b0090f29f5f770a7873', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25964', '511703113201', '白腊坪村', '5', 'False', 'True', '白腊坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113201', 'ca8b6d1a8a8b475b8362f578d94af6b5', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25965', '511703113204', '乐家坝村', '5', 'False', 'True', '乐家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113204', '0f72217728674949a9533bb5c0e16c24', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25966', '511703113205', '金盘村', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113205', 'f5466ac9cb8a4f8ebbab6d42164e6f29', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25967', '511703113206', '低基坪村', '5', 'False', 'True', '低基坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113206', '2f18edcc7f73480eb87ee5f2caf44fed', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25968', '511703113207', '南岩村', '5', 'False', 'True', '南岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113207', 'f6b5c8f1f88c49879a3ba2da6d8a8270', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25969', '511703113208', '高均坪村', '5', 'False', 'True', '高均坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113208', '2abfe4e978264890833da3e9b83a5687', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25970', '511703113209', '西兴村', '5', 'False', 'True', '西兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113209', '626edb4dca494a16822fb7430f6c58e5', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25971', '511703113210', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113210', '42b7840b1d0a44eaa87397792033e053', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25972', '511703113211', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113211', '2314ec99f04a468f91f5f2ae3daf66b7', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25973', '511703113212', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113212', '048f3f4596e54708a8a0362738b7bb0f', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25974', '511703113454', '民兴村', '5', 'False', 'True', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113454', 'f1b3003cbbba458485bc78135b41ed08', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25975', '511703114000', '管村镇', '4', 'True', 'True', '管村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703114000', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25976', '511703114003', '九岭社区', '5', 'False', 'True', '九岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114003', 'f7554fd2494249a2bf557d8fc8b8f7d3', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25977', '511703114200', '村坪村', '5', 'False', 'True', '村坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114200', 'd5e044e49ea04d50b46a4550d81cbaea', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25978', '511703114202', '二尖村', '5', 'False', 'True', '二尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114202', 'e657618754624b5ebf1e8af245d0fffe', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25979', '511703114203', '万祝村', '5', 'False', 'True', '万祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114203', '6fc1893850f64014930e4b1eee9348a2', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25980', '511703114205', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114205', 'd0f3f6e6114847baad91abd5ba5e25d1', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25981', '511703114206', '金檀社区', '5', 'False', 'True', '金檀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114206', '870a3ca6ddc64fbaa0e5ff9cbe4a7152', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25982', '511703114207', '高寨村', '5', 'False', 'True', '高寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114207', '490e313d27774defa58d1c327f5fff39', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25983', '511703114208', '张庙村', '5', 'False', 'True', '张庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114208', 'b9b322cd82e44ecc84cdf01599e87620', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25984', '511703114210', '罗坪村', '5', 'False', 'True', '罗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114210', '6d918b1d91d74362adbe97e99d26e73b', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25985', '511703114211', '金窝村', '5', 'False', 'True', '金窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114211', '7dc72f1349f845028920a44b220c6a4d', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25986', '511703114212', '户坪村', '5', 'False', 'True', '户坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114212', '84a244ced6684f9694494d9bb16fdb72', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25987', '511703114213', '杨岩村', '5', 'False', 'True', '杨岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114213', '9f85831afb1c458e9823f092cf1056e6', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25988', '511703114214', '庞家村', '5', 'False', 'True', '庞家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114214', '22e798429a0849ebb042873d5678d9af', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25989', '511703114215', '阳岭村', '5', 'False', 'True', '阳岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114215', 'fb57e8747cca413894cd634e7f29ea85', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25990', '511703114216', '蹇坝村', '5', 'False', 'True', '蹇坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114216', '9093430996234f77bdc7d772fb3f606b', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25991', '511703114217', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114217', '3d41a1cc0bb74d9f8ad252bf0f383c88', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25992', '511703114218', '龙登村', '5', 'False', 'True', '龙登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114218', 'ad7c2ae2dd8e46c6838bcf67e422dd28', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25993', '511703114219', '剪刀村', '5', 'False', 'True', '剪刀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114219', '1a5357d35c6c4a48b3103891cfc9eade', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25994', '511703211400', '西苑社区', '5', 'False', 'True', '西苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703211400', '5bd07d7c69a142edaf51746791260072', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25995', '511703110520', '东顺社区', '5', 'False', 'True', '东顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110520', '0119414bff40440e9e27161246592534', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25996', '511703115000', '石梯镇', '4', 'True', 'True', '石梯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703115000', '41cda9a8177b4b23a85413c31081f2d5', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25997', '511703115001', '石梯社区', '5', 'False', 'True', '石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115001', '94d12160df37467fbf27b42aaaa90b1a', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25998', '511703115003', '友谊社区', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115003', '022d9b2315f24352ac43b6123fdb3d3d', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25999', '511703115004', '五四社区', '5', 'False', 'True', '五四社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115004', '6eff7304c3bf4e2d9fc73d21b555faeb', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26000', '511703115005', '银铁社区', '5', 'False', 'True', '银铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115005', 'd8d3e0f251e44878be49c71d7b305ad3', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26001', '511703115200', '场周社区', '5', 'False', 'True', '场周社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115200', 'd56895680b644ee08830f4f26c2a2a27', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26002', '511703115202', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115202', '9bf7068248ec46e096595f5870fb16a9', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26003', '511703115203', '愉活村', '5', 'False', 'True', '愉活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115203', 'a8935702f8dc4d64b11884803dd148a8', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26004', '511703115205', '书湾村', '5', 'False', 'True', '书湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115205', '120cdd471eb04238bb3ea5766ea413ee', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26005', '511703115207', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115207', '6a2dd724ff264456b065f4fd0999de25', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26006', '511703115208', '桥东村', '5', 'False', 'True', '桥东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115208', '2bc3b4be45764883bb1a3dec5695a67d', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26007', '511703115212', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115212', 'cbb1b2aaad434c72b8bd155b0f98d7c1', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26008', '511703115214', '水塘村', '5', 'False', 'True', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115214', '258c5cfc3fd24d0a965a3d2d5cd56938', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26009', '511703115215', '磴子村', '5', 'False', 'True', '磴子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115215', '47b9f874ac594f0ba00911d0c76806cc', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26010', '511703115218', '固家村', '5', 'False', 'True', '固家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115218', '64cdf964befc484b961980c01c61d4ab', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26011', '511703115219', '田家店村', '5', 'False', 'True', '田家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115219', '58bb8a8bbd714c84942adc9879658d40', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26012', '511703115220', '贺家坪村', '5', 'False', 'True', '贺家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115220', '64176f0b0f954acd92d1adadeab496b5', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26013', '511703115221', '糍粑店村', '5', 'False', 'True', '糍粑店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115221', 'c33b134995964412a3e0e8c3e5d7330a', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26014', '511703115222', '高观子村', '5', 'False', 'True', '高观子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115222', '3501b9db3b2147969d8d73742327e9fc', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26015', '511703115223', '铧厂沟村', '5', 'False', 'True', '铧厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115223', '2121b7ae44d34d9aa9f6477d2b9df3b3', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26016', '511703115224', '探花桥村', '5', 'False', 'True', '探花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115224', '34b5b8108078449bb0b79025fe2498a9', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26017', '511703115225', '流河村', '5', 'False', 'True', '流河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115225', '8cb0a7cbdb854d788cf4e9c6dbed58e5', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26018', '511703115226', '铁顶垭村', '5', 'False', 'True', '铁顶垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115226', '6006bc43281a4102a5010259bd810359', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26019', '511703115227', '小银山村', '5', 'False', 'True', '小银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115227', 'e60c485ffdb64222987fae4b410bae30', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26020', '511703116000', '石桥镇', '4', 'True', 'True', '石桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703116000', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26021', '511703116001', '柳杨路社区', '5', 'False', 'True', '柳杨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116001', '0f77f290dbea45138fac93dd8f2efd7a', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26022', '511703116002', '红卫社区', '5', 'False', 'True', '红卫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116002', 'fba88bde35784960a5e85a4a6bbd0254', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26023', '511703116003', '红军路社区', '5', 'False', 'True', '红军路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116003', '9ff4fc1f00da43f38ded3e3ea7620794', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26024', '511703116004', '列宁社区', '5', 'False', 'True', '列宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116004', '76e8d5799e5b4f6dbefc603e645cadc0', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26025', '511703116006', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116006', '1f4a3a723fb04edc9eda2d07c6a5f425', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26026', '511703116007', '沿河社区', '5', 'False', 'True', '沿河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116007', '9c8897f1855d4079860ef254f9ab321b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26027', '511703116008', '香隆社区', '5', 'False', 'True', '香隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116008', 'af30fe1007444530abfbfb5c07834dcc', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26028', '511703116009', '永进社区', '5', 'False', 'True', '永进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116009', '604fb663e99a477882e9a6e667a7b7ec', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26029', '511703116010', '洛车社区', '5', 'False', 'True', '洛车社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116010', '5e684fc538a948b4945500bf11e3d338', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26030', '511703116011', '道让社区', '5', 'False', 'True', '道让社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116011', '32abea87da944c1fb7d0d8189b3edbeb', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26031', '511703116201', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116201', '167736ccf5c84478a8dda43541da7837', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26032', '511703116204', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116204', 'dbc4846727624ebfb265cb29691f2e07', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26033', '511703116208', '农丰村', '5', 'False', 'True', '农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116208', '2100eaae6e804828bd01b79d78a0d4a3', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26034', '511703116209', '赖巴石村', '5', 'False', 'True', '赖巴石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116209', '61de4164478348b896861c792bee323b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26035', '511703116210', '鲁家坪村', '5', 'False', 'True', '鲁家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116210', 'dd41fb5bf96640e080960111d1326975', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26036', '511703116212', '威武寨村', '5', 'False', 'True', '威武寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116212', '523b68f4e307400b90c0771148c93eb3', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26037', '511703116214', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116214', '96473fe7b44345c199d9a24bd675e7d6', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26038', '511703116216', '冯家庙村', '5', 'False', 'True', '冯家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116216', 'adfdb90c1a174ce9a8f496f24af0cb69', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26039', '511703116217', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116217', 'cd00306ca33c4fee95b48651cf53ae1c', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26040', '511703116218', '天棚寨村', '5', 'False', 'True', '天棚寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116218', '19a94ccc633c4f58829374bb88771cce', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26041', '511703116219', '高峡子村', '5', 'False', 'True', '高峡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116219', '68bce241d3da49809ad481726c600e97', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26042', '511703116220', '中文村', '5', 'False', 'True', '中文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116220', 'bdf2d6c975244ccdacefc7e19258c28e', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26043', '511703116221', '大林沟村', '5', 'False', 'True', '大林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116221', '64aa06d66da4497aa51e524e798c0b4b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26044', '511703116222', '骑龙寨村', '5', 'False', 'True', '骑龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116222', 'cee4ba4c79664859bf4570593ce806eb', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26045', '511703116223', '云木寨村', '5', 'False', 'True', '云木寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116223', 'e3bd263a41f04143a4417ebc4647a8bb', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26046', '511703116224', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116224', '99bab0fa9fc245a4a6c930194ea10c20', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26047', '511703116225', '老君山村', '5', 'False', 'True', '老君山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116225', '536511c6ef2b47bbbf34d0107b44dee2', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26048', '511703116226', '瓦石坪村', '5', 'False', 'True', '瓦石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116226', '7ed97220cd154a2bacdfbd69d0807689', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26049', '511703116227', '佛尔岩村', '5', 'False', 'True', '佛尔岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116227', '6a7135338463439993d9bc0c11c02858', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26050', '511703116228', '宝井寨村', '5', 'False', 'True', '宝井寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116228', '035df70d80c44fe6afb33030639820a6', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26051', '511703116229', '关山村', '5', 'False', 'True', '关山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116229', '5c4012a1916a42aaac648a4786fd9c2b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26052', '511703116230', '歇马庙村', '5', 'False', 'True', '歇马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116230', '73b1ac6099ee4bd8bbbf7e260c74055c', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26053', '511703116231', '高顶子村', '5', 'False', 'True', '高顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116231', 'e52424f4b4c940bb8cd4e46914c0676e', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26054', '511703116232', '莲花寺村', '5', 'False', 'True', '莲花寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116232', 'a9381ffb64d5423ab4a177b82baf0b7f', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26055', '511703116233', '温家坪村', '5', 'False', 'True', '温家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116233', '571d59dde02940a384e3af412645b0fc', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26056', '511703116234', '五童坪村', '5', 'False', 'True', '五童坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116234', '63aac8140d3f47b9be03f70bb8c13c4d', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26057', '511703116235', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116235', '4b920fa845064b5b9f7fd6f2eca41ef1', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26058', '511703116236', '白马梁村', '5', 'False', 'True', '白马梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116236', '7b5f6546e5824c1981a679e65a87a779', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26059', '511703116237', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116237', '9a2aaf24aa71428a86d206808330a0ac', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26060', '511703117000', '堡子镇', '4', 'True', 'True', '堡子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703117000', '9251b54a255f402196be896d015c6def', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26061', '511703117001', '堡子社区', '5', 'False', 'True', '堡子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117001', 'ddd92ff5a4a84d76be71f63cb9c7889e', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26062', '511703117002', '高坪社区', '5', 'False', 'True', '高坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117002', '4e17e59a50ea49459fcba5e50f74ab6c', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26063', '511703117201', '盛家坪村', '5', 'False', 'True', '盛家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117201', '516b8c0362e64438854bd3e206147272', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26064', '511703117202', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117202', '0a15fb11ec7e4d31b8a0d53749c1cffd', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26065', '511703117203', '龙咀村', '5', 'False', 'True', '龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117203', '659267933f7b427ebfc4afe3d7bcf3e1', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26066', '511703117206', '杨家扁村', '5', 'False', 'True', '杨家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117206', 'dcad0b2e444b468e8b935a5bfe8f9e3a', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26067', '511703117207', '听包场村', '5', 'False', 'True', '听包场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117207', '4d0fc897c1214356badcda89a43abbcc', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26068', '511703117210', '杨家岩村', '5', 'False', 'True', '杨家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117210', 'e72d129362c748f3b890767656c1d9b9', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26069', '511703117211', '石垭口村', '5', 'False', 'True', '石垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117211', 'd9ada9ed1a2b4419a067b7a1e1727332', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26070', '511703117214', '耿石村', '5', 'False', 'True', '耿石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117214', '54c446912b8d4a8288421af6f2f4d8b0', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26071', '511703117215', '长垭村', '5', 'False', 'True', '长垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117215', '1a6b587506e04a009e7ce219945d1593', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26072', '511703117217', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117217', '787ee491308040bbb5ac8bc5371646b3', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26073', '511703118000', '平滩镇', '4', 'True', 'True', '平滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703118000', 'f3cda04a478743f0a92ea4b746cd57f9', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26074', '511703118001', '平滩社区', '5', 'False', 'True', '平滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118001', '2c813378893841f19bff97dc90d6105a', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26075', '511703118201', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118201', '6924c140cebe4c4caad0d101961943ef', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26076', '511703118202', '定龙村', '5', 'False', 'True', '定龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118202', '9336bdc13ef24f21b52ea994203d63c6', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26077', '511703118203', '水桐坝村', '5', 'False', 'True', '水桐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118203', 'fbf0743d34c345ed8629fd5159c311dd', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26078', '511703118206', '石峰村', '5', 'False', 'True', '石峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118206', '11dc60943308452c90456ffdf5c86197', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26079', '511703118209', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118209', '6b8aebc6ae6f461c8ad48df1dd9ee6f0', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26080', '511703120000', '双庙镇', '4', 'True', 'True', '双庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703120000', '8d72c82c1b7349bcbc1be6f7bb974140', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26081', '511703120001', '双庙社区', '5', 'False', 'True', '双庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120001', '525f70c8612a4a4d9adb04e52d010605', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26082', '511703120002', '映山社区', '5', 'False', 'True', '映山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120002', '1ce8d53732a448eda99399ff470ae510', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26083', '511703120003', '草兴社区', '5', 'False', 'True', '草兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120003', 'c9ac16aa35ce41e58bcdf5636f76663a', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26084', '511703120200', '三合寨村', '5', 'False', 'True', '三合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120200', 'e6439121bc26471d93e30b045c0f008a', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26085', '511703120201', '二东村', '5', 'False', 'True', '二东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120201', 'b0458105ed3e4ad8aa9492f314ac9332', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26086', '511703120204', '新利村', '5', 'False', 'True', '新利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120204', 'e410d756cda244adbdbe735afbd00564', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26087', '511703120206', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120206', 'f1ad1d7fe7c74b20a2c36dc7f8891240', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26088', '511703120209', '南岳寺村', '5', 'False', 'True', '南岳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120209', 'bbc526ef06034d7c9b2cdac07091c38f', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26089', '511703120211', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120211', '45464b83311f4e148af48227d9a49e5e', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26090', '511703120213', '高升桥村', '5', 'False', 'True', '高升桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120213', '1dd1df89a66f4707971dac25fcd5e8b5', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26091', '511703120214', '张家湾村', '5', 'False', 'True', '张家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120214', '1989680c5fd24ede813ea1a7b6962de8', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26092', '511703120215', '芝麻沟村', '5', 'False', 'True', '芝麻沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120215', '003983e516c2481d8a362dd42a1ef880', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26093', '511703120218', '塔子梁村', '5', 'False', 'True', '塔子梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120218', '0b645821443d4ce6ad321d820645ccaf', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26094', '511703120219', '陈坪村', '5', 'False', 'True', '陈坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120219', '7974a17bc8cd4ad29fee9dc410529108', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26095', '511703120220', '石竹村', '5', 'False', 'True', '石竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120220', '6a8b1a6baaf84a82b0054750d5788ca7', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26096', '511703120221', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120221', '624ff57736ce4feb99a88617d2889d0b', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26097', '511703120222', '高峡村', '5', 'False', 'True', '高峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120222', 'd41856aee4014fbabb9b69b089a63334', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26098', '511703120223', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120223', '67d06c79464f43a6bd2da89ac6d491e7', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26099', '511703120224', '魏塘坡村', '5', 'False', 'True', '魏塘坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120224', '41d18584e3e04afd96c95c0c47b3c382', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26100', '511703122000', '赵固镇', '4', 'True', 'True', '赵固镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703122000', '0510e917e53146759b4a5531a9572eb3', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26101', '511703122001', '赵固社区', '5', 'False', 'True', '赵固社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122001', 'ae40620cebe7419c88abf9fcda12e9c6', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26102', '511703122200', '锤虹村', '5', 'False', 'True', '锤虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122200', '1da542a6b9984bddacbf3b670b522577', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26103', '511703122202', '磨滩河村', '5', 'False', 'True', '磨滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122202', 'bdb6420ecc67424f9d72a686e4b6684e', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26104', '511703122203', '谷王村', '5', 'False', 'True', '谷王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122203', 'b9eadd99fcbe4c08aecf6fdfe6290faf', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26105', '511703122204', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122204', '7ca6dddfe10145bfa4963cf71e444528', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26106', '511703122205', '天坪村', '5', 'False', 'True', '天坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122205', 'bad6c8d3464d4d9db45ab5d347978fb1', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26107', '511703122207', '普安村', '5', 'False', 'True', '普安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122207', '1afb0a8100b049a0b9a955cd5b4e9bcb', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26108', '511703122209', '茶岩村', '5', 'False', 'True', '茶岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122209', 'e119bd2935df46cc98f6361d18ce85d3', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26109', '511703122214', '水文村', '5', 'False', 'True', '水文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122214', '6a4d2077505843fba330adc89e8414ce', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26110', '511703122216', '南井村', '5', 'False', 'True', '南井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122216', '67dfcb13bd0a4daab9cf3e0d182897de', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26111', '511703123000', '桥湾镇', '4', 'True', 'True', '桥湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703123000', '6662bf7b2c2841d382a1778f85d03864', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26112', '511703123200', '永睦村', '5', 'False', 'True', '永睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123200', '330bb4699764403f8267ab4f21984452', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26113', '511703123203', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123203', 'c082a0bdfb8a4f3aa94a6d7206543032', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26114', '511703123208', '香炉村', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123208', 'b46e00b186ed4f04afd3c2a1288d1a36', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26115', '511703123209', '瑶坪村', '5', 'False', 'True', '瑶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123209', 'ffdb30d1b42c43589a3109b87ef4262e', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26116', '511703123211', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123211', '8c6c27dd909b4b10943e12f6dff7036e', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26117', '511703123215', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123215', 'd98058f5461041c3ac8dcfc754c12111', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26118', '511703123219', '倒虹村', '5', 'False', 'True', '倒虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123219', 'ef409df293aa473eaed4e03977a852c4', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26119', '511703123266', '桥湾社区', '5', 'False', 'True', '桥湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123266', '3254325a81304cd9a874180e71903615', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26120', '511703123648', '石土村', '5', 'False', 'True', '石土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123648', 'a07f09dc22554ee1ad2a558cb0e2ad92', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26121', '511703123689', '陈余村', '5', 'False', 'True', '陈余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123689', 'e24e881138f94cb7a4c63ee611cb101d', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26122', '511703201000', '明月江街道', '4', 'True', 'True', '明月江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703201000', '7b1b5f3fb3b241bcae8ddb6880c27435', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26123', '511703005203', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703005203', '87449a1bfc2b40308feca8bef36bae9a', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26124', '511703201001', '玉坪社区', '5', 'False', 'True', '玉坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201001', 'f23211d78d164488b7b7da51b0e9b13d', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26125', '511703201200', '毕云村', '5', 'False', 'True', '毕云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201200', 'f39c49ec824749f8b6b07a76899cf028', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26126', '511703201201', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201201', '79d82b9d2d0c4594b1a09b1500ac76af', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26127', '511703201202', '新学村', '5', 'False', 'True', '新学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201202', 'a523c092ef8645a6849b62ee47cc30b4', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26128', '511703203000', '安仁乡', '4', 'True', 'True', '安仁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703203000', 'ce52b81eeebf4d67b6c801718ece4524', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26129', '511703203001', '安仁社区', '5', 'False', 'True', '安仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203001', 'bc60567ef2bf443688c4f0185d7464fc', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26130', '511703203200', '龙头桥村', '5', 'False', 'True', '龙头桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203200', '11f6b1a2a847403697f4b29cf87c6924', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26131', '511703203201', '金鸡牌村', '5', 'False', 'True', '金鸡牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203201', 'edec3c956eb54c85893e361334b1a6ee', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26132', '511703203203', '严马庙村', '5', 'False', 'True', '严马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203203', '5a3173a086724bdb86f3e12d5cb0b238', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26133', '511703203205', '乐山寺村', '5', 'False', 'True', '乐山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203205', '1e6476e53b154ba6ad496120205e73be', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26134', '511703203206', '米坊村', '5', 'False', 'True', '米坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203206', 'f81681343de347c38f6a8cf69bd0d72a', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26135', '511703203211', '斑竹沟村', '5', 'False', 'True', '斑竹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203211', '1e9bf9cfe5f64297baad59409b543b59', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26136', '511703203212', '箭楼湾村', '5', 'False', 'True', '箭楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203212', '07857af793164923b1e1b6d446815c2c', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26137', '511703217000', '龙会乡', '4', 'True', 'True', '龙会乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703217000', '7d11aa34703e488999e9e6e252e00a3c', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26138', '511703217001', '龙会社区', '5', 'False', 'True', '龙会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217001', '539f895c3e884679ac833fd344376b26', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26139', '511703217201', '花石岩村', '5', 'False', 'True', '花石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217201', '0abac15654a9487d96a03934da3ff6d1', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26140', '511703217203', '谢家坝村', '5', 'False', 'True', '谢家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217203', 'd0029854356b42d6b26fc9790942162c', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26141', '511703217206', '张家山村', '5', 'False', 'True', '张家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217206', 'f673da9a6cc246aca11c83b89f326433', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26142', '511703217207', '沿溪口村', '5', 'False', 'True', '沿溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217207', '85f032df5f694fe2950ca6781f569606', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26143', '511703217209', '熊家沟村', '5', 'False', 'True', '熊家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217209', 'c3a94726b49745cc8f763fafb28a79d6', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26144', '511703218000', '罐子镇', '4', 'True', 'True', '罐子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703218000', '0a7fdd8846064e69a6b3de88d4550580', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26145', '511703127002', '陈家社区', '5', 'False', 'True', '陈家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703127002', 'd1a9e16b29ae4405aa74a8e5feed58fc', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26146', '511703127209', '佛宝村', '5', 'False', 'True', '佛宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703127209', 'c8c14fb1142b4136b78497c4426ebf7c', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26147', '511703127210', '跑马坪村', '5', 'False', 'True', '跑马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703127210', 'eb9b874fa71f47f1b71e347f4882fbd3', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26148', '511703218001', '罐子社区', '5', 'False', 'True', '罐子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218001', '5ec2f338897a49e9a35e3cbdf82f0e56', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26149', '511703218200', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218200', '99e9513726df4d2d9577c67c2e53f209', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26150', '511703218201', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218201', '1d27691c901d494ab1f53a59d735a889', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26151', '511703218202', '太白村', '5', 'False', 'True', '太白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218202', '68b2f6516cb64904a6b7c03d41645231', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26152', '511703218203', '金坛罐村', '5', 'False', 'True', '金坛罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218203', 'e641b2905be642e09852e44ea8b2d9ed', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26153', '511703218204', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218204', 'd32e703c593547cfa49c60e8a391ea95', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26154', '511703218205', '沿溪河村', '5', 'False', 'True', '沿溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218205', '7453077611ec49d4a4bda5d966e24562', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26155', '511703218206', '峰顶山村', '5', 'False', 'True', '峰顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218206', '91821e6f1f1d4306b8d7b73fdd0d6820', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26156', '511703218207', '万家观村', '5', 'False', 'True', '万家观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218207', 'f4298cb2649741f0b779e1ef387aff06', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26157', '511703223000', '大堰镇', '4', 'True', 'True', '大堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703223000', '1b7350874017405c8ae23e0af1d6d5a4', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26158', '511703223584', '金黄村', '5', 'False', 'True', '金黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223584', 'b1e9daf66b8f4011bae0a88a766b183a', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26159', '511703223588', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223588', 'bb010ee1f3f64fe094810d2126bdcaa7', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26160', '511703223594', '铁山村', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223594', 'f1fa32b957364d3c870aaa70a083af58', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26161', '511703223603', '堰坝村', '5', 'False', 'True', '堰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223603', '33a9fc697f3a49d9b9d4ed8c6f169cb9', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26162', '511703223831', '卢岗村', '5', 'False', 'True', '卢岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223831', '59aef06cb3ae4a5eb6660ef776577d01', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26163', '511703234000', '虎让乡', '4', 'True', 'True', '虎让乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703234000', 'd7435309aecb48a396611ab3eb874cd3', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26164', '511703234201', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234201', '9f0212c5b3d84e679981755da5721a9b', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26165', '511703234202', '庙垭村', '5', 'False', 'True', '庙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234202', '2e2383636c3c4fb0a60b49adf3dcae92', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26166', '511703234203', '虎溪村', '5', 'False', 'True', '虎溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234203', 'a5313bbbd1034de6a1ec122c0722b47c', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26167', '511703234204', '罗庙村', '5', 'False', 'True', '罗庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234204', '0491fa20c20d4e218877e0414e5e145d', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26168', '511703234206', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234206', '8ddc56a00ca44f3394687cf632b93783', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26169', '511703234208', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234208', '509eb6725f3a40f8b1a60e076e590782', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26170', '511703234209', '团宝村', '5', 'False', 'True', '团宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234209', '3f0f5a90f82b429da82ba52ae05eddef', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26171', '511703234757', '虎让社区', '5', 'False', 'True', '虎让社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234757', 'e97ed0edc14c423cb9d5d280e793fb4d', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26172', '511703235000', '米城乡', '4', 'True', 'True', '米城乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703235000', '3faad2285e5f438cb84aa3d69eacb0a7', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26173', '511703235001', '米城社区', '5', 'False', 'True', '米城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235001', '485394c67c8c479482f5e1f9524ec65f', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26174', '511703235200', '化龙村', '5', 'False', 'True', '化龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235200', 'f5ab1342f56f43e092017ded7a12fb7a', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26175', '511703235203', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235203', 'da517fb01dc34cf18646c7dae24796ef', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26176', '511703235206', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235206', 'f6e1cc91c4554be5abbaf2314d5818e9', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26177', '511703235207', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235207', '6a73111c4740495f85d7bbd6ee5bbe61', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26178', '511703556000', '三里坪街道', '4', 'True', 'True', '三里坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703556000', 'ca062bd2299542609e3423dd943e2148', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26179', '511703001001', '梧桐梁社区', '5', 'False', 'True', '梧桐梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001001', 'c294c527d64f4f04a806e5faee370176', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26180', '511703001002', '曹家梁社区', '5', 'False', 'True', '曹家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001002', 'b8d981c3812046319b5d16073e36558a', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26181', '511703001003', '花溪社区', '5', 'False', 'True', '花溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001003', '2dedb4f23ebe4208943de25a467c2212', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26182', '511703001004', '四合社区', '5', 'False', 'True', '四合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001004', 'b86531f6405f4cf6b52781d948747736', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26183', '511703001005', '店子梁社区', '5', 'False', 'True', '店子梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001005', '512fa9f314a74698b149799b7a0c2808', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26184', '511703001200', '三里坪社区', '5', 'False', 'True', '三里坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001200', 'eac2905e2a74430ab003377b8269e139', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26185', '511703001201', '小河嘴社区', '5', 'False', 'True', '小河嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001201', '6841bfdb42124987beb1ca447a9f5d32', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26186', '511703001203', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001203', '405013fbb6c74caf97d8e450c58e6102', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26187', '511703001204', '七里沟社区', '5', 'False', 'True', '七里沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001204', 'cb0e5c8b9aea4a5d849521b58a676fdf', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26188', '511703001229', '仰天湾社区', '5', 'False', 'True', '仰天湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001229', 'a31e3bfd949943e6af1f399bf8bc0217', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26189', '511703001043', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001043', '4bdc351d6bae4d63b4c7fc2605899244', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26190', '511703001898', '领域社区', '5', 'False', 'True', '领域社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001898', '983d093880f546018fe6ca067e0a84da', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26191', '511703001572', '南滨社区', '5', 'False', 'True', '南滨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001572', '79e3a5f58b9c4d33a795bf88180e5f04', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26192', '511703931000', '杨柳街道', '4', 'True', 'True', '杨柳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703931000', 'ec47b1ec902a4c8db2eface4007e98b2', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26193', '511703006001', '杨柳社区', '5', 'False', 'True', '杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006001', '9194fe1707484203851ccccacd82fa5a', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26194', '511703006002', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006002', 'b2818115ee314d3c83c7ba35ced5b70d', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26195', '511703006003', '叶家湾社区', '5', 'False', 'True', '叶家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006003', 'c703e7407d6944eca6c54769db1b73e2', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26196', '511703006004', '千坵社区', '5', 'False', 'True', '千坵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006004', 'c223aa72f4ad41729f9b8d4170673375', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26197', '511703006204', '两角村', '5', 'False', 'True', '两角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006204', 'cd49185d30b84d0ab0dae767ea0749d6', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26198', '511703006205', '雷音铺村', '5', 'False', 'True', '雷音铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006205', '65274981e591428a9b5189509aa3837e', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26199', '511703006037', '南欣社区', '5', 'False', 'True', '南欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006037', '0f04c86d60994a33b03c351f5cd62b52', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26200', '511703006632', '文兴社区', '5', 'False', 'True', '文兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006632', '2770bdf1198a453e973ad69c022680ee', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26201', '511703963000', '麻柳镇', '4', 'True', 'True', '麻柳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703963000', '3f6458080f46409fabd5e3b7f8e33334', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26202', '511703102004', '白云寺社区', '5', 'False', 'True', '白云寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102004', 'edc7fe5992b64fa1a266350b214daed7', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26203', '511703102005', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102005', 'e1cc58898ee24d359eaee98c3ede0b17', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26204', '511703102006', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102006', '9269597f1d7044e39b6f4a6f87ac85c6', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26205', '511703102007', '檀木社区', '5', 'False', 'True', '檀木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102007', '30f72e27116d4c8ca7bd306c8e561ba0', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26206', '511703102008', '东兴社区', '5', 'False', 'True', '东兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102008', '7f2d85e6c89244bca1aae0e328dc7e54', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26207', '511703102009', '葫芦社区', '5', 'False', 'True', '葫芦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102009', '2bb294323c4d4606bad0d5f2848d2861', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26208', '511703102010', '大滩社区', '5', 'False', 'True', '大滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102010', '2ba95fcbb5e1449a8c602f464b64765e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26209', '511703102224', '玉皇阁村', '5', 'False', 'True', '玉皇阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102224', 'b3b1169eaa664ade85f35c85d6608071', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26210', '511703102225', '春申君村', '5', 'False', 'True', '春申君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102225', '453103fc6b3345b5ae83fab85872d010', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26211', '511703102226', '仁和寨村', '5', 'False', 'True', '仁和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102226', '3e8941b57f9b467182790f60b7fd79d6', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26212', '511703102227', '石和尚村', '5', 'False', 'True', '石和尚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102227', 'ca854afadd0544859602605907ffb50b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26213', '511703102228', '太阳山村', '5', 'False', 'True', '太阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102228', 'd93bf990421b4abba721896e8b878e69', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26214', '511703102229', '夹柏村', '5', 'False', 'True', '夹柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102229', 'ae02f02c8e194276b36c771596ee331b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26215', '511703102230', '天台寺村', '5', 'False', 'True', '天台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102230', 'd24337029baa4d339ffbde34331d7a6d', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26216', '511703102231', '深沟子村', '5', 'False', 'True', '深沟子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102231', 'd5478ae59fdb4e1282e66d9779aa51e8', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26217', '511703102232', '罗家冲村', '5', 'False', 'True', '罗家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102232', 'd5dfa970524944d6b5ddb85151d1ce96', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26218', '511703102233', '白马寨村', '5', 'False', 'True', '白马寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102233', '315fd22c0a08491ab3fb1e4e0aca28da', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26219', '511703102234', '郑家店村', '5', 'False', 'True', '郑家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102234', '086caa4d703a4542a8f2675e4c0e067c', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26220', '511703102235', '梁家坝村', '5', 'False', 'True', '梁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102235', 'fe53de84d6d74ddca57b60b9266a8234', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26221', '511703102236', '凤凰寨村', '5', 'False', 'True', '凤凰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102236', '4d876dd1952f4f39bdd0b0b53f6fc27e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26222', '511703102237', '龙洞庵村', '5', 'False', 'True', '龙洞庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102237', 'adf5fb1f58544c21a307f34eb4b3ae3e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26223', '511703102238', '龙须寨村', '5', 'False', 'True', '龙须寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102238', 'c9cc4c15be5d452aaefaa0d5a0c6f9bf', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26224', '511703102240', '西灵寺村', '5', 'False', 'True', '西灵寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102240', 'd6a29a1a5d124b8399dd2c7b70d858fd', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26225', '511703102241', '双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102241', 'a18a9e5a60b74e24a317366705ad0c54', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26226', '511703102242', '邱家坝村', '5', 'False', 'True', '邱家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102242', 'bca1b74412a94176ac0f6ab1e6032198', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26227', '511703102245', '张家店村', '5', 'False', 'True', '张家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102245', '58765a12a1b942efa5af009c30d815cc', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26228', '511703102246', '夏家坝村', '5', 'False', 'True', '夏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102246', '17d0c52ddc49400096fe73c683af8be9', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26229', '511703102247', '梓桐观村', '5', 'False', 'True', '梓桐观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102247', 'c8223472d3cc4532b2ceb44f10aa2d5b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26230', '511703102248', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102248', '27dc4fdc943f4ca79f4793f2015bdd0e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26231', '511703102249', '双河庙村', '5', 'False', 'True', '双河庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102249', '9b0d988218b34551b59cbed287fd2b85', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26232', '511703102250', '石地坝村', '5', 'False', 'True', '石地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102250', 'a09a87d3f6c440acbfb5dea541d04d3e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26233', '511703102251', '万安寨村', '5', 'False', 'True', '万安寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102251', '420330a966454b2287444ae5f1e0df94', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26234', '511703102001', '沿江社区', '5', 'False', 'True', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102001', '8452bf1c5d464e83870f8de8bf573842', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26235', '511703102200', '万宝寨社区', '5', 'False', 'True', '万宝寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102200', 'ac97e6da8a184c9697bc5a9319c10271', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26236', '511703102209', '铜鼓堆村', '5', 'False', 'True', '铜鼓堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102209', '2c668ed3f59b40d5a1fa980a7b46bb8f', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26237', '511703102212', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102212', '4f70886a28ba4da0abdc3bf85b1ec56b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26238', '511703102213', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102213', 'a52b197e919f438583a0f022a30909e5', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26239', '511703102219', '圣龙庙村', '5', 'False', 'True', '圣龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102219', 'a96b53edb74e40fea16a309bd61cfacb', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26240', '511703102220', '罗顶寨村', '5', 'False', 'True', '罗顶寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102220', '1d012a83bdc2432fb590be6da1f6ac74', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26241', '511703102223', '西兴寺村', '5', 'False', 'True', '西兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102223', 'eb3e4f53dba94b45b9999bf6da32b4b0', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26242', '511703101746', '花红社区', '5', 'False', 'True', '花红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101746', 'f734483aa7b348f7aeb2741e1debfac3', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26243', '511703998000', '翠屏街道', '4', 'True', 'True', '翠屏街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703998000', 'c9365f4ecef448fe916bbba005dff4a0', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26244', '511703002010', '嘎云社区', '5', 'False', 'True', '嘎云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002010', '92cb858733d348d7b18b317ae87625bc', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26245', '511703002398', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002398', '86edb2f30ac54f4eba2e89a19d145f8f', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26246', '511703002001', '草街子社区', '5', 'False', 'True', '草街子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002001', '10b03691a48f4b9f914f7eda59bb89a7', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26247', '511703002002', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002002', 'fbb91c6e74f440ecaf8a761dc1ec1fe5', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26248', '511703002003', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002003', 'c17cec145b8a4146844dec14293c6019', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26249', '511703002004', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002004', '8803b6a5f3d44e6db6728404034dc8fc', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26250', '511703002005', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002005', '5055272d18be44649dc211c2f3ffd076', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26251', '511703002208', '石家湾社区', '5', 'False', 'True', '石家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002208', '6589d75a70274ced921709b23b506640', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26252', '511703002956', '通达社区', '5', 'False', 'True', '通达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002956', '2be7091b2d3543beaefcc7b687b83554', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26253', '511703002018', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002018', '46e88bf1091b41f29b9d1a7f54ecc278', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26254', '511702000000', '通川区', '3', 'True', 'True', '通川区', 'dzstcq.sczwfw.gov.cn', '00792c76dbe742599c3e2f0ddd89fd9c', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26255', '511702001000', '东城街道', '4', 'True', 'True', '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702001000', 'b135285c08484655a676eb44e408cbd2', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26256', '511702001001', '二马路社区', '5', 'False', 'True', '二马路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001001', '6485c20fcb34487b9d2ecc30231416fe', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26257', '511702001002', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001002', '869f94c870b745e097a436a3bc4a8104', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26258', '511702001003', '翠屏路社区', '5', 'False', 'True', '翠屏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001003', 'c9509337bbc34e119edd4ac0d3274004', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26259', '511702001004', '文华街社区', '5', 'False', 'True', '文华街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001004', '39c38c0ccdb04b98809d07ca4c541c6e', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26260', '511702001005', '会仙桥社区', '5', 'False', 'True', '会仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001005', 'd5a6f70a07a647ac899aab2a0b222760', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26261', '511702001006', '凤翎社区', '5', 'False', 'True', '凤翎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001006', '79ad0c2a90af4fa1be30e33f577d7f5e', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26262', '511702001007', '张家湾社区', '5', 'False', 'True', '张家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001007', '0028feae878a4d5783d8a085409efcac', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26263', '511702001008', '南岳社区', '5', 'False', 'True', '南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001008', '2a6320205d2a40cf980985ea668559cb', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26264', '511702001009', '文江祠社区', '5', 'False', 'True', '文江祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001009', '07264d3bf6484a319d871921eef7a675', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26265', '511702001010', '胡家坝社区', '5', 'False', 'True', '胡家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001010', 'f6eda3c00d1d46a3a7c3fb02e175db94', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26266', '511702001011', '北岩寺社区', '5', 'False', 'True', '北岩寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001011', '0817d872c8b2481f88f3e27ab7c42fd9', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26267', '511702001012', '健民路社区', '5', 'False', 'True', '健民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001012', '849b2feb3dd844148b92ab0f7c7a870d', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26268', '511702001013', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001013', '85ed876b92aa48a599f914649118bc3c', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26269', '511702002000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702002000', 'e3adb606b08d4c6ea81dfb000e9a7230', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26270', '511702002008', '文凤社区', '5', 'False', 'True', '文凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002008', '41cdc3597e714c49b63f09067101cc12', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26271', '511702002001', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002001', '53e2c9bc1a594276964294cd59fc9282', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26272', '511702002002', '小北街社区', '5', 'False', 'True', '小北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002002', 'e00abd6291b64a37bdc9c81a47ec40c2', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26273', '511702002003', '荷叶街社区', '5', 'False', 'True', '荷叶街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002003', 'dab7595d10454305ba767c1b7d8b8483', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26274', '511702002004', '永丰街社区', '5', 'False', 'True', '永丰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002004', 'ce5d9138925445c38934516db4c29513', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26275', '511702002005', '红旗路社区', '5', 'False', 'True', '红旗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002005', 'd5fa1eab80b64f07aaf5aecbc9a0d654', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26276', '511702002006', '西圣寺社区', '5', 'False', 'True', '西圣寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002006', '2b16fb49be5642139ebc782add634170', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26277', '511702002007', '牌楼社区', '5', 'False', 'True', '牌楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002007', 'f5cc0832cb1443838b884a5976d7b3ac', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26278', '511702003000', '朝阳街道', '4', 'True', 'True', '朝阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702003000', '38a545ff933743359087e2f24333f5a8', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26279', '511702003001', '团包梁社区', '5', 'False', 'True', '团包梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003001', '2005de24b5b741c8a14357cbbfb4673f', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26280', '511702003002', '马房坝社区', '5', 'False', 'True', '马房坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003002', 'b5c9e866ae7642138d8a6ff9741d3446', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26281', '511702003003', '龙爪塔社区', '5', 'False', 'True', '龙爪塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003003', '4f32312e1b1b453fbecbff24b0b72d06', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26282', '511702003004', '金山寺社区', '5', 'False', 'True', '金山寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003004', '735df4cd83e04672aebfc9a29491cd68', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26283', '511702003005', '金南社区', '5', 'False', 'True', '金南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003005', '7ef80f48c2a046358ee58e12411abd08', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26284', '511702003006', '四合头社区', '5', 'False', 'True', '四合头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003006', '324272394cef472baa4ee577c05697cb', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26285', '511702003007', '阳平社区', '5', 'False', 'True', '阳平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003007', '4214430ea67f412aa463e50fdfc88492', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26286', '511702003008', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003008', '84e7c12913974d01ae262d9ee697aa32', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26287', '511702003009', '钢花社区', '5', 'False', 'True', '钢花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003009', '6fef1238b8b84c2d9b08f04f9202cd9d', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26288', '511702003010', '皂角垭社区', '5', 'False', 'True', '皂角垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003010', '95883eee84ba47dbba46501c58eb94d2', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26289', '511702003011', '新酢坊社区', '5', 'False', 'True', '新酢坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003011', '844e981161e04fb58fab81fdef0035fb', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26290', '511702003012', '塔沱社区', '5', 'False', 'True', '塔沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003012', '589200aceba24781b76d32e48d180d78', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26291', '511702003013', '红岩社区', '5', 'False', 'True', '红岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003013', '55d7189a059f4e379df589e8a946ec44', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26292', '511702100000', '凤西街道', '4', 'True', 'True', '凤西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702100000', '05a3884ea9574860ba2e73ac195c9cf0', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26293', '511702100001', '柏阁社区', '5', 'False', 'True', '柏阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100001', '578c407fe5fc4941a15a51f9ab02bf4a', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26294', '511702100002', '新锦社区', '5', 'False', 'True', '新锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100002', '00cd5bdb8ece4ee684ade85676c1602f', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26295', '511702100003', '柏林口社区', '5', 'False', 'True', '柏林口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100003', '8dc6211f79ad4b4295487e880d553058', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26296', '511702100004', '高峰洞社区', '5', 'False', 'True', '高峰洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100004', '99e42bb1b4414010a043ccc3c064f1d4', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26297', '511702100005', '白庙社区', '5', 'False', 'True', '白庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100005', '5e485cabab5a488ca28726663066c34f', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26298', '511702100006', '蒲家嘴社区', '5', 'False', 'True', '蒲家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100006', 'f5e3f63a6e8747c6a972ef30b2dbecf6', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26299', '511702100007', '西河社区', '5', 'False', 'True', '西河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100007', 'c0e1473ce21c46b7a0719228db6fa7f9', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26300', '511702100008', '石莲花社区', '5', 'False', 'True', '石莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100008', '64804118a339495ba4ea492cdfd33035', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26301', '511702100009', '邱家店社区', '5', 'False', 'True', '邱家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100009', '21475911b4fb44e88231673bcb16f0c7', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26302', '511702100010', '长岭社区', '5', 'False', 'True', '长岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100010', '1b1c8d497b24422a941d7528fbf7cbd0', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26303', '511702100011', '五里店社区', '5', 'False', 'True', '五里店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100011', 'f9beaf57c77b4171b7a774563f9f1d97', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26304', '511702100201', '龙家庙村', '5', 'False', 'True', '龙家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100201', '469c7ea35835445d88c2b60bae31c4cf', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26305', '511702101000', '凤北街道', '4', 'True', 'True', '凤北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702101000', '29e8e832c5b04fb487c251149070d189', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26306', '511702005008', '双鱼湖社区', '5', 'False', 'True', '双鱼湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702005008', 'a1dd3fe454c14d7e84e85dfab0ab27e4', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26307', '511702101001', '高家坝社区', '5', 'False', 'True', '高家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101001', '6014dc2042ce41b79dfbbe5b3bc3f1ab', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26308', '511702101002', '肖公庙社区', '5', 'False', 'True', '肖公庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101002', '1fb23bc2b7b948c9a1e33fddcad05a6d', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26309', '511702101003', '徐家坝社区', '5', 'False', 'True', '徐家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101003', '9bcdfcb48ac34c068910780236ba06f0', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26310', '511702101004', '石龙溪社区', '5', 'False', 'True', '石龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101004', '41a664e36ae94b65982b97c562082e27', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26311', '511702101005', '张家坝社区', '5', 'False', 'True', '张家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101005', '0d2a41320db04a889f242d9cbb00222a', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26312', '511702101203', '韩家坝社区', '5', 'False', 'True', '韩家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101203', '181e1442c377429d98762ae2af5dd2fc', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26313', '511702101205', '犀牛山社区', '5', 'False', 'True', '犀牛山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101205', '8187aea4517242dba72db85824dee915', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26314', '511702102000', '罗江镇', '4', 'True', 'True', '罗江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702102000', '32fbd09993924b04ae63123ec9d8ada4', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26315', '511702102210', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102210', '36fc39f05190407a8c0588b1170aceea', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26316', '511702102212', '凤尾村', '5', 'False', 'True', '凤尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102212', 'c4eab823d37846c8b9897329a89c76bb', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26317', '511702102759', '魏兴社区', '5', 'False', 'True', '魏兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102759', '063cc3625fb94721993a4815f2592883', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26318', '5117940449358159872', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117940449358159872', '5258901232564df1bd04897b57bf0683', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26319', '511702102001', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102001', '6110728fb48a407892d834785331ea67', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26320', '511702102002', '高石社区', '5', 'False', 'True', '高石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102002', '9a06ede8133245ea9c3dc1c3ebf02801', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26321', '511702102200', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102200', 'cc514186dac548a5aeb4d034ef5ada9e', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26322', '511702102202', '太河村', '5', 'False', 'True', '太河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102202', 'd60b91605ede4646b63c8f2faf685085', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26323', '511702102204', '庙坪村', '5', 'False', 'True', '庙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102204', 'd6df13b7d0924148baf0a74e33727ed0', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26324', '511702102205', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102205', 'aa8e58960c5c4188b0cee35058e512bc', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26325', '511702102207', '红梁村', '5', 'False', 'True', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102207', 'b18999dd479a47e6921c6ee3cc97760e', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26326', '511702102208', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102208', 'abfa12b61b2649e6a6e4beec5054d6e2', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26327', '511702102209', '石燕社区', '5', 'False', 'True', '石燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102209', '3590879539a54f54a10f5d01af07ce0c', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26328', '511702103000', '蒲家镇', '4', 'True', 'True', '蒲家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702103000', '6f666a61f4624afaaa0ae1cf1b72fdfc', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26329', '511702103001', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103001', 'aeeb8ec116f24773bfe5b04de8b4628a', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26330', '511702103002', '朱仙社区', '5', 'False', 'True', '朱仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103002', 'f7071b346b504040ab315ddf12fcc454', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26331', '511702103003', '钟庙社区', '5', 'False', 'True', '钟庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103003', '53fcbfb700d94f069076d4f06777b711', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26332', '511702103200', '观庙村', '5', 'False', 'True', '观庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103200', '4c514415d3d846c0942c2a0aca75d074', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26333', '511702103201', '乐云村', '5', 'False', 'True', '乐云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103201', 'f2796d2083ad454fa26921b70f41b3df', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26334', '511702103202', '八口村', '5', 'False', 'True', '八口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103202', '368f4f3412144298ad1d8dd3bdb0cd9e', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26335', '511702103203', '画眉村', '5', 'False', 'True', '画眉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103203', '0c2185debeb2410b8022fb3d2ea17208', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26336', '511702103207', '春天村', '5', 'False', 'True', '春天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103207', '36f7bcc950fb4cc8b373d7a36d67cbae', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26337', '511702103208', '宝石村', '5', 'False', 'True', '宝石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103208', 'f7c4e3befbb244f08f273911b593fcbe', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26338', '511702103210', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103210', '234425160a36492ab143f23ae4782aad', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26339', '511702103211', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103211', '84d1a4e2bd5f4376bdc9aa291a1cdd7d', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26340', '511702104000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702104000', '84bfc6cc3c554c6eb370bfbf17c35471', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26341', '511702104001', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104001', 'f3d9d26c08af439c8381d4ab74215c29', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26342', '511702104002', '凤舞社区', '5', 'False', 'True', '凤舞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104002', '231238b8a0c1431594168c814eda557b', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26343', '511702104003', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104003', '995d0f40cb924fdaad4e3afc392a4ef9', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26344', '511702104004', '罗家坝社区', '5', 'False', 'True', '罗家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104004', 'fbd2913ad17b4101a1c9dc8d7c00e7d1', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26345', '511702104005', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104005', 'b36c5ec90ab04a849264750ce334f12c', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26346', '511702104200', '孙家坪社区', '5', 'False', 'True', '孙家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104200', '811bcfe8954247c29bb0968c82e1ef87', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26347', '511702104204', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104204', 'a8e53758bda84d95bed9f50abb6b9289', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26348', '511702105000', '双龙镇', '4', 'True', 'True', '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702105000', '01a13f6564eb4fa5bf54bc90bc537460', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26349', '511702105004', '檬双社区', '5', 'False', 'True', '檬双社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105004', '20db132e839a46709feec7de4c8d13fa', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26350', '511702105005', '龙滩社区', '5', 'False', 'True', '龙滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105005', '528db3b7e14e4ee88bfb2e3b1cd58820', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26351', '511702105006', '绿荫社区', '5', 'False', 'True', '绿荫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105006', '6280082ef30141dda00a3b6c6a1a570f', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26352', '511702105208', '石峡湖村', '5', 'False', 'True', '石峡湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105208', 'f110cc6eae19412bae8e1cac3649acc5', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26353', '511702105209', '金峨村', '5', 'False', 'True', '金峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105209', '3bd5934f9c494b9c9f4fe72667588855', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26354', '511702105210', '松坪村', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105210', 'cd12fcddf5f746a7908b073214e46de1', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26355', '511702105211', '冲天村', '5', 'False', 'True', '冲天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105211', '623e027f71a042918f47bf576dbf5780', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26356', '511702105212', '匡坪村', '5', 'False', 'True', '匡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105212', '28b460ca570e4675a744628f9671804f', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26357', '511702105213', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105213', '3d128772c2c04814ba6f8060e0fa1358', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26358', '511702105214', '尚寺村', '5', 'False', 'True', '尚寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105214', '96a487460cc6477e94f5f0f000aa6267', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26359', '511702105215', '玉坪寨村', '5', 'False', 'True', '玉坪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105215', 'cb591a72f7d740bf9521f81518b59099', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26360', '511702105216', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105216', 'e6a091f1fa0e4692b37d50a13a8654df', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26361', '511702105217', '三太场村', '5', 'False', 'True', '三太场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105217', '3ff53adf95b44ed0b6cad3d9e406a1f7', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26362', '511702105218', '石庙子村', '5', 'False', 'True', '石庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105218', '82c29cd98bc94f47baecac86ea66def2', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26363', '511702105219', '海棠溪村', '5', 'False', 'True', '海棠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105219', '5d80e62fbec44138b7638e464f307f41', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26364', '511702105220', '大锣山村', '5', 'False', 'True', '大锣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105220', '871ec1e9e4434ce1bb98d5b671235a74', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26365', '511702105221', '曾家沟村', '5', 'False', 'True', '曾家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105221', 'ad30e71331e845a5ae3daa88354b8d9a', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26366', '511702105222', '封口村', '5', 'False', 'True', '封口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105222', 'f0fcbc50e9a74268a434f22b370e6b70', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26367', '511702105223', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105223', 'f6d654ef80664c869e119b0b6830d25a', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26368', '511702105001', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105001', 'f6d982d40a6d406ca973b44fcc4d1d0d', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26369', '511702105200', '双丰社区', '5', 'False', 'True', '双丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105200', '373d7aa704634496b8eaff12d49c40c2', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26370', '511702105201', '重石村', '5', 'False', 'True', '重石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105201', 'a1252d89b85e4986946d056b66f0088f', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26371', '511702105202', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105202', 'dd916fa0b5a0411db28c17c42adf7fa7', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26372', '511702105206', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105206', '89a9426c070f49c5bca148dac9371eb3', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26373', '511702107000', '江陵镇', '4', 'True', 'True', '江陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702107000', '5f5ad42d101040ffb7835843d8876b98', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26374', '511702107219', '草庙村', '5', 'False', 'True', '草庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107219', 'b7f2f08f3d504cac88a01b07c21b6862', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26375', '511702107001', '江陵社区', '5', 'False', 'True', '江陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107001', 'f661cd86045d4f7ca55602f27a59bea5', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26376', '511702107003', '新溪社区', '5', 'False', 'True', '新溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107003', 'a6d444da2a22494589e4faabd8015277', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26377', '511702107200', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107200', 'e261406fb7d04919909df8ccde00611f', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26378', '511702107201', '五滩村', '5', 'False', 'True', '五滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107201', '268a287555ec4b56a11dc98d43b3fada', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26379', '511702107203', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107203', '65c6a5e049aa45e1a39883bed17cafd9', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26380', '511702107206', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107206', '4556eb8a79d94e86bad5697790f59344', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26381', '511702107210', '石楼村', '5', 'False', 'True', '石楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107210', '90a61fc5589b47fb85d47c64367110fa', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26382', '511702107211', '黄澄村', '5', 'False', 'True', '黄澄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107211', '4c8d8b404c094e2299cd86dcb2cf6467', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26383', '511702107212', '千宁村', '5', 'False', 'True', '千宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107212', '28704985fdf8462aa66378a2e46eadb1', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26384', '511702107213', '集山村', '5', 'False', 'True', '集山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107213', 'b8f8c665a9d54594a291fadc82a4ed4a', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26385', '511702107215', '青竹山村', '5', 'False', 'True', '青竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107215', '7d41b4423dce45c89b35cf127a1d6e25', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26386', '511702107216', '大寨粱村', '5', 'False', 'True', '大寨粱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107216', 'e8895e2ba44044f589dbf6aaa217c060', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26387', '511702107217', '香仁坪村', '5', 'False', 'True', '香仁坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107217', 'c1d078bdf1ba4676b686dca075365a69', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26388', '511702108000', '碑庙镇', '4', 'True', 'True', '碑庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702108000', 'b726ead74e6048439b2ba1c22ff78c63', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26389', '511702108974', '宝鼎社区', '5', 'False', 'True', '宝鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108974', '3334a9863d4047618742008946afd67c', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26390', '511702108200', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108200', 'c95c0dfb03024873b53e9fde091c0b1b', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26391', '511702108204', '千口村', '5', 'False', 'True', '千口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108204', 'b9ae08bb9e624bb49b269e05aaf58e9a', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26392', '511702108206', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108206', '68bef2728e2b4fa99a01df712617c376', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26393', '511702108209', '三上村', '5', 'False', 'True', '三上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108209', '3ab1ad896c7e4870b1de821a573cb266', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26394', '511702108211', '锣鼓村', '5', 'False', 'True', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108211', 'ff968e9c0b8a423e802f565f99931608', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26395', '511702108212', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108212', 'f86167cdfe084adbb0294e03d1c4d09b', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26396', '511702108213', '陡坑村', '5', 'False', 'True', '陡坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108213', '8746079705944c9eb64de1bf1899db91', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26397', '511702109000', '磐石镇', '4', 'True', 'True', '磐石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702109000', '28d035587bd54fa3a87d121d79ca339e', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26398', '511702109001', '欣欣社区', '5', 'False', 'True', '欣欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109001', '35552e346c9c43d0b48a6e6aa5e326c7', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26399', '511702109002', '何家坝社区', '5', 'False', 'True', '何家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109002', '0543a86b0a4540eb9c54223e635187ce', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26400', '511702109003', '袁家沟社区', '5', 'False', 'True', '袁家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109003', 'eebdad713f314faf80279c5a0d36ab26', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26401', '511702109004', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109004', 'ff6d1a1065824992baa0767105a2a760', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26402', '511702109200', '谭家沟村', '5', 'False', 'True', '谭家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109200', '1e72437456c34882b4d47d6e38c4c917', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26403', '511702109202', '王家桥社区', '5', 'False', 'True', '王家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109202', '602cb7662b934f959195b5f5b54f8add', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26404', '511702109203', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109203', 'f656bd066e76433faa62c4e72b4b1548', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26405', '511702109204', '余家寺村', '5', 'False', 'True', '余家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109204', '1581ef3fafcc4ed2b74bb69724ca2dc3', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26406', '511702109207', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109207', 'e98db19dfc624218ab04152c2cb3e034', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26407', '511702109208', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109208', 'd278bc097c1d490e98847f02980ea1b7', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26408', '511702109209', '李家渡村', '5', 'False', 'True', '李家渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109209', '02ae8a8257b84b109e41dd6c469514c1', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26409', '511702109210', '川主庙村', '5', 'False', 'True', '川主庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109210', '58638b0674f440eca46ee50843debda1', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26410', '511702109213', '米田村', '5', 'False', 'True', '米田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109213', '50c0b7c944c1440fa82e365823e2e52e', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26411', '511702109214', '渡口村', '5', 'False', 'True', '渡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109214', 'a82893854cd94d08a6a1a1fe4a340753', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26412', '511702110000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702110000', '0d5a28695f674060a23cd15e36beffa0', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26413', '511702110001', '东兴社区', '5', 'False', 'True', '东兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110001', '97e2d83ce8a543dd93cd0fd172d4a8ba', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26414', '511702110002', '虹桥社区', '5', 'False', 'True', '虹桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110002', '2b08173cb1cc4f8db1948f07f71f92ca', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26415', '511702110003', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110003', '54c9a21bb322410399d42f19403e7fda', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26416', '511702110200', '有力社区', '5', 'False', 'True', '有力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110200', 'dcf87114381e4c7abdd0b70daa78fd0b', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26417', '511702110201', '山桥社区', '5', 'False', 'True', '山桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110201', '067c0cb2e3754ad2b8a193f802e942e1', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26418', '511702110202', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110202', 'd609211bacfa4b1f856d578a2508451d', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26419', '511702110203', '飞进社区', '5', 'False', 'True', '飞进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110203', 'f54bd7fb616341b78755ad0e68cdcd4c', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26420', '511702110204', '玉钟村', '5', 'False', 'True', '玉钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110204', '562a96a06c304c4cb82c85e138f01375', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26421', '511702110205', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110205', 'b58edd703a5d439bb1ebdce8ac238bd7', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26422', '511702111000', '梓桐镇', '4', 'True', 'True', '梓桐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702111000', '095f3f8f164c42b491e18319f8159287', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26423', '511702111001', '梓桐社区', '5', 'False', 'True', '梓桐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111001', 'f72bb5e847e44d2389e8c6ee0ebbf52a', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26424', '511702111200', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111200', '358f3df00f324bc39fbc64c82c6eb198', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26425', '511702111201', '渔河村', '5', 'False', 'True', '渔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111201', '578937f22c5f4ff99c06f3e347e042ee', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26426', '511702111202', '洞沟村', '5', 'False', 'True', '洞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111202', '1055719273644c9aae646581d74ecfe2', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26427', '511702111203', '吕成村', '5', 'False', 'True', '吕成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111203', '7b0cb871efcc485b9e47bd0dd3b2c5e2', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26428', '511702111205', '宝泉村', '5', 'False', 'True', '宝泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111205', 'db45d4e0879842c2ab78db68444f9fb3', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26429', '511702111206', '英龙村', '5', 'False', 'True', '英龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111206', '77b1af932d974f298d66653f726bc939', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26430', '511702112000', '北山镇', '4', 'True', 'True', '北山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702112000', '9d7cb0a139754217a91f7e6fc1f87639', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26431', '511702112215', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112215', '1b8c4f7269414092a38b0834cb9652d0', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26432', '511702112001', '北山社区', '5', 'False', 'True', '北山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112001', 'cd62a94a557b4b69843fc27209a89dc5', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26433', '511702112200', '丰登村', '5', 'False', 'True', '丰登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112200', '88cc62b1db484efd81d9307463209228', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26434', '511702112202', '立马村', '5', 'False', 'True', '立马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112202', '4a80c3909bcf41b2851e0117f50bcbd3', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26435', '511702112207', '深滩村', '5', 'False', 'True', '深滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112207', 'd1f7f8326b8e4f33ae326001d501dcdc', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26436', '511702112208', '苏坪村', '5', 'False', 'True', '苏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112208', '9298b5337c514d47b18a48493c4ee60b', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26437', '511702112209', '北江村', '5', 'False', 'True', '北江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112209', '76eddf2cdcf743a9a6e816413eb5449a', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26438', '511702112211', '洞滩村', '5', 'False', 'True', '洞滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112211', 'a9f23cbf846b4e25995cc71b770bf9bc', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26439', '511702112212', '点兵村', '5', 'False', 'True', '点兵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112212', '31b08ff50f544823925da16af6163ab1', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26440', '511702112213', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112213', 'b7988e402e9c4106978938c8c1c42f8f', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26441', '511702112214', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112214', 'f30cc5de0dbc4fb88068231778a31515', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26442', '511702113000', '金石镇', '4', 'True', 'True', '金石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702113000', 'b6101fcc63884e49a0ebd9d0a24d9ecd', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26443', '511702113001', '金石社区', '5', 'False', 'True', '金石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113001', 'ef85334fe8ed4f8caff6e23b419385b5', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26444', '511702113200', '土门村', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113200', '01fdea8873414cb28f362ce293823198', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26445', '511702113202', '月岩村', '5', 'False', 'True', '月岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113202', '3c1e4fa034b44ca9ba5ceb31fa229c6e', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26446', '511702113205', '四凡村', '5', 'False', 'True', '四凡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113205', 'da55aecdf5b74142a56139f764c3d9a6', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26447', '511702113206', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113206', '3ce96a3b5ffc448cabcecec9f22732ef', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26448', '511702113207', '跑马村', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113207', '77fae3a35f92436fbfdb0cf4207f4809', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26449', '511702113208', '巨家村', '5', 'False', 'True', '巨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113208', '84f43ba9a45b4e22af87d2573821beb5', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26450', '511702113210', '火箭村', '5', 'False', 'True', '火箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113210', '010e8342f7364ace901e3293f2f45ef9', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26451', '511702113211', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113211', '5c5b146228a9474e99fca14aa66192fd', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26452', '511702113213', '柳潭社区', '5', 'False', 'True', '柳潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113213', '284de7cdd4d74e3a9d2e394b939b3b63', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26453', '511702113214', '阳鹤村', '5', 'False', 'True', '阳鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113214', '7ae13f32fec24e738a5764ced270415d', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26454', '511702113215', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113215', '44f94b0c4c86403fb6fbc342127f8f25', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26455', '511702208000', '安云乡', '4', 'True', 'True', '安云乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702208000', '6683d4e18bae4256a1369021b4c43b99', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26456', '511702208001', '安云社区', '5', 'False', 'True', '安云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208001', '66a3abd6f2ea4103a0a43fd2b2b08be2', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26457', '511702208202', '战马村', '5', 'False', 'True', '战马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208202', 'd7855d826c224f07b708a9422b1af172', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26458', '511702208204', '佛岩村', '5', 'False', 'True', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208204', '3e3338fdd68447dba6f03c301cc9f01c', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26459', '511702208206', '水洞村', '5', 'False', 'True', '水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208206', '2e56d433fad049a7b1324ae1fa0634d2', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26460', '511702208209', '三层村', '5', 'False', 'True', '三层村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208209', 'dbe2a018e4434a039fc4f6946fad1741', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26461', '511702208210', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208210', '1a9c096c34ec4c729129e7ad61be0b73', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26462', '511702208212', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208212', 'c96c71dca7ef402b9a33a757d0840bfe', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26463', '511702208213', '七河村', '5', 'False', 'True', '七河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208213', '0d4e125af31a4a3790443d0efede00b0', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26464', '511702209000', '青宁镇', '4', 'True', 'True', '青宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702209000', '33f1aa5388894c619222d7bdeed73a01', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26465', '511702209001', '青宁社区', '5', 'False', 'True', '青宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209001', '6462f6a670ee449abbb8af093742432b', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26466', '511702209201', '化马村', '5', 'False', 'True', '化马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209201', 'cad7a6d7a27a427097ae1d19054ebaed', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26467', '511702209202', '潜力村', '5', 'False', 'True', '潜力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209202', 'ca5b2d690a6b4ae39b8e4f9c3a4428bd', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26468', '511702209203', '长梯村', '5', 'False', 'True', '长梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209203', 'a494be2d69de4e27b7426d9a605a1a32', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26469', '511702209204', '岩门社区', '5', 'False', 'True', '岩门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209204', 'bc8755acf2e24410b3bcebd21b50f95b', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26470', '511702209206', '天断村', '5', 'False', 'True', '天断村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209206', '3c4bde439d2943d6bbffe033fd2489de', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26471', '511702209208', '红专村', '5', 'False', 'True', '红专村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209208', '90fad6594d3a4bafab14fd775594797d', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26472', '511723000000', '开江县', '3', 'True', 'True', '开江县', 'dzskjx.sczwfw.gov.cn', '6402a20fd1e24227bcf441f3c7ba2e40', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26473', '511723100000', '新宁镇', '4', 'True', 'True', '新宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723100000', 'a640a14d28f7471caace4148ccea91a5', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26474', '511723100003', '清河社区', '5', 'False', 'False', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100003', '47026a38567d4f11ba4bfb0268e86ba4', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26475', '511723100004', '建设社区', '5', 'False', 'False', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100004', '5c8b375591534f0db8a69ee292a63a54', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26476', '511723100005', '橄榄社区', '5', 'False', 'False', '橄榄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100005', '6c60a80cbdbe4ff28ffb307fb0f8f4e3', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26477', '511723100006', '金牛社区', '5', 'False', 'False', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100006', '9e95f9c1c2dd420fbbe6b4ac75808ace', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26478', '511723100007', '滨河社区', '5', 'False', 'False', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100007', '81f76b9fe93c452ab182f54df4c9989c', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26479', '511723100200', '三里桥村', '5', 'False', 'False', '三里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100200', 'a4f5ab52d5db417fb2812021847f8941', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26480', '511723100201', '真武宫村', '5', 'False', 'False', '真武宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100201', 'e55343615a414a9f8719049b01c2632f', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26481', '511723100202', '石垭口村', '5', 'False', 'False', '石垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100202', '9beb1d6779cf46f886e9afa21084c4bf', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26482', '511723100203', '孙家沟村', '5', 'False', 'False', '孙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100203', 'f28495e7880e4f9a91d526ed9c9dcac6', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26483', '511723100204', '胡家沟村', '5', 'False', 'False', '胡家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100204', 'ef7a49ba1c2a46ba93d651031379ee05', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26484', '511723100205', '万花岭村', '5', 'False', 'False', '万花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100205', '50c52c979a3e4597a0a5e1f2ad00c038', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26485', '511723100206', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100206', '267545717aa0474a9e85a2780aed2e80', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26486', '511723100207', '桥亭子村', '5', 'False', 'False', '桥亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100207', '192df39c05f54cfea08cb8a4c50626a3', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26487', '511723100208', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100208', '530f0cc5cdfc4fafb3e4751d67b2032d', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26488', '511723100209', '五里桥村', '5', 'False', 'False', '五里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100209', '56d417cd18aa41759fbf82dfda9be570', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26489', '511723100211', '二里半村', '5', 'False', 'False', '二里半村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100211', 'a905ef751d8b48cda5f2c3c6d5f714d5', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26490', '511723100212', '接龙桥村', '5', 'False', 'False', '接龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100212', '8d71de42205743e7aadec5ee92b9c59f', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26491', '511723100213', '明月坝村', '5', 'False', 'False', '明月坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100213', '64b979c663854bf096c9a1344ed53ae5', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26492', '511723100218', '白马村', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100218', 'a202619cd72d4e75b070586de134931c', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26493', '511723100219', '穿心店村', '5', 'False', 'False', '穿心店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100219', 'd772a324a5e94b6d86daee74dc057555', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26494', '511723100920', '沙坝场社区', '5', 'False', 'False', '沙坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100920', 'c18e850f8d794e35af0ef57340833d07', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26495', '511723100220', '丁家山村', '5', 'False', 'False', '丁家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100220', '8c6494c311464332a2d381f3c89356f3', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26496', '511723101000', '普安镇', '4', 'True', 'True', '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723101000', '574d563929d54c0e90fc0ec88aabeecf', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26497', '511723101001', '富康社区', '5', 'False', 'False', '富康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101001', '7c8441e55e23499db8998d4f9c0146e0', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26498', '511723101002', '鑫源社区', '5', 'False', 'False', '鑫源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101002', 'b0a2a466afc141b38883882f0c910a10', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26499', '511723101004', '九石坎社区', '5', 'False', 'False', '九石坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101004', '26a8d1339a1040798564363eba5d5ea7', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26500', '511723101200', '观音寨村', '5', 'False', 'False', '观音寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101200', '8c0e3ec7c2504e6cb8cbd31b5e82bfa6', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26501', '511723101201', '罗家坡村', '5', 'False', 'False', '罗家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101201', '6fdd02b0398c4d83a38f249869cf0cf0', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26502', '511723101202', '青堆子社区', '5', 'False', 'True', '青堆子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101202', '7c90ca893a424c26bd6804d658604e09', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26503', '511723101203', '新河村', '5', 'False', 'False', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101203', '8965789e6de240659446d95109b10dcc', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26504', '511723101205', '天星坝村', '5', 'False', 'False', '天星坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101205', 'af8634bfd4b447caadfdcbd6fdac3ff2', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26505', '511723101207', '仙耳岩村', '5', 'False', 'False', '仙耳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101207', '60fb880f91b44c6c93037b1f8c6b4fa1', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26506', '511723101208', '新场村', '5', 'False', 'False', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101208', '3f766f8e09c74a2a9ec960b0ab2befc0', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26507', '511723101209', '玉皇观村', '5', 'False', 'False', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101209', '397c7f7465984c5abdbd9e042c438c79', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26508', '511723101210', '界牌沟村', '5', 'False', 'False', '界牌沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101210', '8487948f0f5744aab6d99b0bb4cbc914', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26509', '511723101211', '东岳社区', '5', 'False', 'False', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101211', '861b44c1baeb4bf09db95cda4390ecdb', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26510', '511723101214', '宝塔坝社区', '5', 'False', 'False', '宝塔坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101214', '94ecbf3565f04e5db4214eb35d0fc143', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26511', '511723101215', '筒车辅村', '5', 'False', 'False', '筒车辅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101215', 'e1de624cfd3c4486829c89cbe0621463', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26512', '511723101217', '水口庙村', '5', 'False', 'False', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101217', '39f9a64d55434279a0f95d03a2d9a24e', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26513', '511723101219', '胜利村', '5', 'False', 'False', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101219', '83cb34d6616a44c59f5b05a080f964e4', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26514', '511723101453', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101453', 'c0f1920302a74ccc8d9a6b3ebcf549f4', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26515', '511723101509', '石堰口村', '5', 'False', 'False', '石堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101509', '9f5d1e92f08c49d697ad2096f855e58c', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26516', '5117447397243932672', '赵家坪村', '5', 'False', 'True', '赵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117447397243932672', 'e7bea5633a7b4052b807e50f9360b3e8', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26517', '511723101222', '新店子村', '5', 'False', 'False', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101222', '1a88fcc179924f8cb5d4bf57145186bd', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26518', '511723102000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723102000', '67911ae2b2444623b7ce31ba746c6a1b', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26519', '511723102001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102001', 'f6f501526dab413bbba07a0f080d331d', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26520', '511723102200', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102200', '7a937468c5b247d6ba194044ab688783', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26521', '511723102202', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102202', '3b12fb0d36514b5488014e155385d87d', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26522', '511723102203', '锁口庙村', '5', 'False', 'True', '锁口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102203', '6211a4a8e1754738a6d4a302e7392f63', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26523', '511723102204', '高板桥村', '5', 'False', 'True', '高板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102204', '4810c270750a4ddb917a385700aae7f2', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26524', '511723102205', '尖峰寨村', '5', 'False', 'True', '尖峰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102205', 'c16938c477424719b0ff1831dff5545a', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26525', '511723102002', '天师社区', '5', 'False', 'True', '天师社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102002', '151565664eed42728dad6bd087e922a6', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26526', '511723102003', '长田社区', '5', 'False', 'True', '长田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102003', 'aad979116af547afaaec99b9e631dfa0', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26527', '511723102206', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102206', 'fceecbd311ea445cb2b378cca46be6a9', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26528', '511723102207', '岩门子村', '5', 'False', 'True', '岩门子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102207', '2bf7ad10f11446059e28efc17f812a36', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26529', '511723102208', '庙子岭村', '5', 'False', 'True', '庙子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102208', 'c8f18a9af16d4530ad578f5f44451b08', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26530', '511723102209', '龙家坝村', '5', 'False', 'True', '龙家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102209', '2f11583424c64759a0c2d36ccf6a6f73', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26531', '511723102210', '纸厂沟村', '5', 'False', 'True', '纸厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102210', '072c976a25d44b2e8ec776deb94e1449', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26532', '511723102211', '盘石村', '5', 'False', 'True', '盘石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102211', 'f30f18438a0942cdbb1e8adee1741b7c', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26533', '511723104000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723104000', 'd3842012a8dc491da5a19ac3e36495b3', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26534', '511723104001', '车家湾社区', '5', 'False', 'False', '车家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104001', 'e4bdce015b3e4d25939e8e6a9a528bfd', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26535', '511723104200', '糖房坝村', '5', 'False', 'False', '糖房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104200', '8e68c57424ff4df9ac044f8105989caa', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26536', '511723104201', '龙头桥村', '5', 'False', 'False', '龙头桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104201', '651e50c7028945b6b4eb10b4ffc2b4cb', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26537', '511723104202', '箭口垭村', '5', 'False', 'False', '箭口垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104202', 'e897f826c0c94673afa1a6bbfb11aaa8', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26538', '511723104204', '门坎坡村', '5', 'False', 'False', '门坎坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104204', '0050ea74a2334064b394e8ea28094673', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26539', '511723104207', '方家沟村', '5', 'False', 'False', '方家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104207', 'c651cb1573b2486d89157155ee7f918a', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26540', '511723104208', '永兴社区', '5', 'False', 'False', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104208', '68582068f3704360b362111ad5703be8', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26541', '511723104209', '何家垭口村', '5', 'False', 'False', '何家垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104209', 'e5e65063ca8445658bed1fa37c05a4e0', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26542', '511723104203', '龙形山村', '5', 'False', 'False', '龙形山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104203', '28ed35093b384788b124fc44bf9195c0', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26543', '511723104003', '新太社区', '5', 'False', 'False', '新太社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104003', '48ea831471354d038b12e6b0d53569a4', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26544', '511723104205', '开源村', '5', 'False', 'False', '开源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104205', 'b8f07f7c67ac49ec871d014e07d3d345', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26545', '5117314678150504448', '观音桥村', '5', 'False', 'False', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117314678150504448', 'c7696853f9364eefae2337d6f7e6778c', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26546', '511723105000', '讲治镇', '4', 'True', 'True', '讲治镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723105000', '6d65d5e0c854407b9ca0c88f380ed753', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26547', '511723105001', '讲治社区', '5', 'False', 'False', '讲治社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105001', '590ff29449544471930a1d9baf99c677', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26548', '511723105200', '石家坝村', '5', 'False', 'False', '石家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105200', '45c8787fa9c347bcb947d3cbfacf37be', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26549', '511723105201', '中心村', '5', 'False', 'False', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105201', 'a47cda81786441c69540f1e6b38a88d2', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26550', '511723105202', '大雄村', '5', 'False', 'False', '大雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105202', '67921ffb8e4445c7a71c1b93ddb0e057', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26551', '511723105204', '双河村', '5', 'False', 'False', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105204', 'e1f57c35d1d64a0e9d6d0606442c71a5', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26552', '511723105206', '灯塔村', '5', 'False', 'False', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105206', 'f82ce89a44da4d51822ea13b62f587e4', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26553', '511723105208', '高峰村', '5', 'False', 'False', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105208', 'fda8a353fc4a495d916a9a1d6e0e35bb', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26554', '511723105209', '伍家寨村', '5', 'False', 'False', '伍家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105209', '75fe4a518fce4ea3a5e47cafaa5f10ed', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26555', '511723105210', '镇龙寺村', '5', 'False', 'False', '镇龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105210', '61296b38cd0040008763ff747c3f87c2', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26556', '511723105211', '茶坪村', '5', 'False', 'False', '茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105211', 'a1eec5c2706e4f1f811a705694f57f61', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26557', '511723105002', '宝石社区', '5', 'False', 'False', '宝石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105002', 'fa52c73925204f4b8e1f4ee372f9d1a4', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26558', '511723105003', '九岭社区', '5', 'False', 'False', '九岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105003', '985103b306d8463d8d230c4a57db2a23', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26559', '511723105212', '复兴寺村', '5', 'False', 'False', '复兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105212', 'c6d35064f9b34aab9af86830e72d8c1f', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26560', '511723105213', '程家沟村', '5', 'False', 'False', '程家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105213', '03aa86eaf5454096abeddaa32454d2dd', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26561', '511723105214', '马驿沟村', '5', 'False', 'False', '马驿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105214', '851564b353ec4e54aa8adf2a7fc2f575', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26562', '511723106000', '甘棠镇', '4', 'True', 'True', '甘棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723106000', '51eb30827e6448978ec57ebf3d5c5382', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26563', '511723106001', '甘棠社区', '5', 'False', 'True', '甘棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106001', 'c979d632a2f044bc8ce238b301eb61fd', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26564', '511723106200', '锣鼓堂村', '5', 'False', 'True', '锣鼓堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106200', 'afe77f2b2ab94ab7a7fe0c82b9ef240a', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26565', '511723106202', '龙井坝村', '5', 'False', 'True', '龙井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106202', 'ccd4e2610afe4525bf5482a35abc0b54', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26566', '511723106203', '香安庙村', '5', 'False', 'True', '香安庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106203', '589aac653c49481281e96f317c65326e', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26567', '511723106204', '南坝子村', '5', 'False', 'True', '南坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106204', 'af9bef81e97548e9ac08028698d1c18b', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26568', '511723106205', '转洞桥村', '5', 'False', 'True', '转洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106205', 'aab5ee08ac6b476a8047de9555dcd51b', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26569', '511723106207', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106207', 'c5e52d799a1841e3a1e70c6a9b55b3ff', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26570', '511723106210', '玉河桥村', '5', 'False', 'True', '玉河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106210', 'a3deab117c384b8288c70aa06c1f9554', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26571', '511723106211', '马号村', '5', 'False', 'True', '马号村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106211', '880492f4d42f473fbd2e8df7f7b0e1b7', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26572', '511723106213', '冠子山村', '5', 'False', 'True', '冠子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106213', '95115d57021a4e7fb89e8e2f1d59a7aa', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26573', '511723106214', '白杨坪村', '5', 'False', 'True', '白杨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106214', '7043710284f94ed6a03c3a5b0601a65b', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26574', '511723106215', '石笋子村', '5', 'False', 'True', '石笋子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106215', '2d18c9cd69e54c9a985b8d23e2213ea7', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26575', '511723106217', '严家社区', '5', 'False', 'True', '严家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106217', 'd75b3d49974a46ce9371e3d30a093c29', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26576', '511723107000', '任市镇', '4', 'True', 'True', '任市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723107000', 'cb05d5376a204735a20277ffb0ffcad6', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26577', '511723107001', '新康社区', '5', 'False', 'False', '新康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107001', 'c7853af68bc44a669802491c26deb73c', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26578', '511723107002', '和平社区', '5', 'False', 'False', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107002', 'e122a27e18484222a763bcb5635e0d9c', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26579', '511723107003', '万欣社区', '5', 'False', 'False', '万欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107003', '64bba2799e5843988ed4d40d9b536a50', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26580', '511723107200', '凉风垭村', '5', 'False', 'False', '凉风垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107200', 'a8c69d3957104d75b323ddd2e576f2fa', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26581', '511723107201', '红旗桥村', '5', 'False', 'False', '红旗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107201', '7bcc3ca35cda48878bc09c58af1655ac', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26582', '511723107202', '新街社区', '5', 'False', 'False', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107202', 'cd6cb99c13b54365895b68b8cd676c49', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26583', '511723107203', '观音阁村', '5', 'False', 'False', '观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107203', 'dbb33956c97c4e459cae507352e29e42', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26584', '511723107204', '新庙村', '5', 'False', 'False', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107204', '470d6b4401224b0e857f0054200850f4', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26585', '511723107205', '高桥坝村', '5', 'False', 'False', '高桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107205', '2f066469b833409c8e667c23c41d1094', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26586', '511723107206', '花朝门村', '5', 'False', 'False', '花朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107206', '9101b0fed8d8401c92251277d2b953b1', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26587', '511723107207', '响水滩村', '5', 'False', 'False', '响水滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107207', '8c512f8499bd40ea86e6f689921cbf93', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26588', '511723107208', '龙王沟村', '5', 'False', 'False', '龙王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107208', '3c16e0201d5e4e66ab883020db7faf9d', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26589', '511723107209', '竹溪村', '5', 'False', 'False', '竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107209', 'f75cb3700e114119a52d4ec4c869d570', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26590', '511723107210', '奚家坝村', '5', 'False', 'False', '奚家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107210', '85de748205d441bea799468a8c39897d', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26591', '511723107211', '黄泥榜村', '5', 'False', 'False', '黄泥榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107211', '34657258b61e408f943eea806e33ec56', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26592', '511723107213', '老街村', '5', 'False', 'False', '老街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107213', '3bc62ba32bf14a338fac05b07d58a3de', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26593', '511723107005', '靖安社区', '5', 'False', 'False', '靖安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107005', '0499df5794014d4c9915d956cfd5b01b', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26594', '511723107215', '荷叶坝村', '5', 'False', 'False', '荷叶坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107215', '1865c54d382242d0a1f88d27238fa324', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26595', '511723107216', '高洞村', '5', 'False', 'False', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107216', '38f1b059ea464a449a459ecc8f7e2892', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26596', '511723107217', '狮子庙村', '5', 'False', 'False', '狮子庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107217', '8b25737f8bba4639a96a14fab6f67cc1', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26597', '511723107218', '竹儿坪村', '5', 'False', 'False', '竹儿坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107218', '0136afe98aa84adb822a46daa3de95eb', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26598', '511723107219', '黄茅坪村', '5', 'False', 'False', '黄茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107219', 'b8b7ee2a5bb840819c3ad4a02843f6dd', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26599', '511723107220', '响滩桥村', '5', 'False', 'False', '响滩桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107220', 'a7541e83798a4b5b9d66d91b1dd23a7e', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26600', '511723108000', '广福镇', '4', 'True', 'True', '广福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723108000', '801fed62137a422b8ee57baff8419f69', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26601', '511723108204', '皇城坝村', '5', 'False', 'True', '皇城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108204', '19285a624d91440abd542ce10419e99b', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26602', '511723108001', '广福社区', '5', 'False', 'True', '广福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108001', '5baa08dfb2504a3e955ca20bf0058879', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26603', '511723108201', '卢家沟村', '5', 'False', 'True', '卢家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108201', 'e495458cfbfd42b380bc09f8f0dbd080', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26604', '511723108202', '夏家庙村', '5', 'False', 'True', '夏家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108202', '6f54f66c3ca94f15875775a8498c7dd1', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26605', '511723108203', '兰草沟村', '5', 'False', 'True', '兰草沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108203', 'ca80b18927244eb2879e29f46f05dcf5', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26606', '511723108206', '兰家榜村', '5', 'False', 'True', '兰家榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108206', 'adb5a7528bf84abcb7bb660b77a594cd', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26607', '511723108207', '石板滩村', '5', 'False', 'True', '石板滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108207', '7c9576b39a1f4ad9afc3b43fc6ba2d34', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26608', '511723109000', '长岭镇', '4', 'True', 'True', '长岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723109000', 'a9d765cbec2a49bc985234e278581122', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26609', '511723109001', '长岭社区', '5', 'False', 'False', '长岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109001', '652d5c7e563b4876b25e541e4be9048a', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26610', '511723109201', '中山坪村', '5', 'False', 'False', '中山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109201', 'ae4bad1825e8408c9576feafa418b2f9', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26611', '511723109202', '天马头村', '5', 'False', 'False', '天马头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109202', 'a9645fdd955441389aaf50d3e098a29c', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26612', '511723109203', '白兔坝村', '5', 'False', 'False', '白兔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109203', '32eb99a78ab34c6aaba9222928fa2512', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26613', '511723109206', '土包寨村', '5', 'False', 'False', '土包寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109206', '6758dfdddfa14eb1acfaf4730f114825', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26614', '511723109207', '采实桥社区', '5', 'False', 'False', '采实桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109207', '226ab2e1497c4a07a6a7dc5795825a10', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26615', '511723109208', '天星寨村', '5', 'False', 'False', '天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109208', 'f819f19468ee476d86009e4230cf74d6', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26616', '511723109209', '槐花树村', '5', 'False', 'False', '槐花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109209', 'b63c94050fa24c66835b167fcec5d2c3', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26617', '511723109211', '山溪口村', '5', 'False', 'False', '山溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109211', '9f3bcfc1928748ff8382982f22ef61d7', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26618', '511723203000', '灵岩镇', '4', 'True', 'True', '灵岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723203000', '9e7a305558e14874886357d850386d2d', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26619', '511723203001', '灵岩社区', '5', 'False', 'True', '灵岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203001', 'ceb7ea4ada5e4cf096159e7a4d5434c1', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26620', '511723203200', '李家嘴村', '5', 'False', 'True', '李家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203200', '8cc343a821624b92b5bc9706b4b8b023', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26621', '511723203202', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203202', 'a917f1ced3c042a4a0fe221bf9c14c94', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26622', '511723203203', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203203', '528d7c14a04b48609518304aa1bebab1', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26623', '511723203204', '土地坪村', '5', 'False', 'True', '土地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203204', '7e17c84ce3d34918970304282ff8f595', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26624', '511723203206', '灵岩寺村', '5', 'False', 'True', '灵岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203206', 'e7ee6664f2714ea993dd65d7e9848088', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26625', '511723203208', '桂花院村', '5', 'False', 'True', '桂花院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203208', 'a6c642589e6b4bd7868049f3e7e0c198', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26626', '511723205000', '梅家乡', '4', 'True', 'True', '梅家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723205000', 'aa67cc78ba66439686bab5eb290ac602', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26627', '511723205001', '梅家社区', '5', 'False', 'True', '梅家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205001', 'b599d13d058744e0ba93cddc3d3b33c9', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26628', '511723205200', '梅家坝村', '5', 'False', 'True', '梅家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205200', '1c27062e4f104727bb194faebf7af36f', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26629', '511723205201', '小方城村', '5', 'False', 'True', '小方城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205201', 'e6a38524845f4c5786ea943360f830fe', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26630', '511723205204', '大堰塘村', '5', 'False', 'True', '大堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205204', '8bb6dac820da4e0c86461311f78e1f01', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26631', '511723205206', '交易山村', '5', 'False', 'True', '交易山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205206', 'c4d6ec75f6c44f6384afe7681f2bbfef', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26632', '511723205207', '马黄沟村', '5', 'False', 'True', '马黄沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205207', 'fdb5da8aac3743908aabe74f7d89e6e8', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26633', '511723205208', '云龙桥村', '5', 'False', 'True', '云龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205208', 'aa5f76ef6e0d483b9fce9c12dd45dfd7', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26634', '511723209000', '八庙镇', '4', 'True', 'True', '八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723209000', '0f219939c6284b64894539f9dd91d39e', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26635', '511723209001', '八庙社区', '5', 'False', 'False', '八庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209001', '0decf5ec5b9b45bcba6f21f6435336b8', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26636', '511723209200', '白蜡园村', '5', 'False', 'False', '白蜡园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209200', '959437be8fa8470498700e1d21bdc45a', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26637', '511723209201', '保全寨村', '5', 'False', 'False', '保全寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209201', 'f99d3cbe2d7c4bc494395d78730be052', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26638', '511723209202', '石和寨村', '5', 'False', 'False', '石和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209202', '0dedd028301c4c209058777bc2439369', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26639', '511723209203', '长堰沟村', '5', 'False', 'False', '长堰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209203', 'a826464a9eae442a9674c92b2bb983c8', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26640', '511723209204', '马鞍山村', '5', 'False', 'False', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209204', '6e82c6acd9bc4da7a23e554f3de26f64', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26641', '511723209205', '三角寨村', '5', 'False', 'False', '三角寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209205', '0a3d1fceb0784672ab1060f9f6d439a0', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26642', '511723572000', '淙城街道', '4', 'True', 'True', '淙城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723572000', '4932c6e43319451cb03cae30530bdb6a', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26643', '511723113200', '黄泥沟村', '5', 'False', 'True', '黄泥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113200', '79b2d41bb3b8468ebb4703ed4112a47e', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26644', '511723113002', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113002', 'd8ff3d642ab34e82861d306f69b102f9', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26645', '511723113003', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113003', 'a533374acee64045946b622d207b2075', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26646', '511723113004', '淙城社区', '5', 'False', 'True', '淙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113004', 'c43605b495c342a19256de49ce5cda76', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26647', '511723113005', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113005', '07d6307c33d54f12bcd23e054fedd1c9', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26648', '511723113006', '三里桥社区', '5', 'False', 'True', '三里桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113006', 'ad86decda5dc44a49f098e708d319190', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26649', '511723113887', '新安社区', '5', 'False', 'True', '新安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113887', '360b280f57da4de3a0791ddce46eec24', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26650', '511723113007', '真武宫社区', '5', 'False', 'True', '真武宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113007', '3ef25eb9c3634e6699748dbc9ac9c3ca', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26651', '511723113008', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113008', '9327f5f7861644ed9ad3e10618ad0294', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26652', '511723113009', '接龙桥社区', '5', 'False', 'True', '接龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113009', '5c79cca1dc0c405e818ca5b459acaf2e', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26653', '511723113010', '清河社区', '5', 'False', 'True', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113010', '2ee721b88f3246c1a28ce0a8bf4983a8', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26654', '511723113011', '橄榄社区', '5', 'False', 'True', '橄榄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113011', '9dbf305d03ac47b2b8d05f0598b1bfd1', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26655', '511723113012', '九石坎社区', '5', 'False', 'True', '九石坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113012', 'f3b35283aadb4d86b94fa73c5f83d8d5', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26656', '511723113013', '峨城社区', '5', 'False', 'True', '峨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113013', 'e1cf4943adf44f86959fb222e4d94127', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26657', '511723113202', '观音寨村', '5', 'False', 'True', '观音寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113202', 'b20fd5d3eb7644c684dbbd25cc72e838', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26658', '511723113201', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113201', 'bf21d0e67e304216b770baa4656c11e9', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26659', '511771000000', '高新技术产业园区（达州）', '3', 'True', 'True', '达州高新区', 'dzsgxjscyy.sczwfw.gov.cn', 'ade97ba11bbf48568547c21b174c8a32', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26660', '511771200000', '斌郎街道', '4', 'True', 'True', '斌郎街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511771200000', '81544a95308640f2bcc3f622b87004b7', 'ade97ba11bbf48568547c21b174c8a32', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26661', '511771200001', '斌郎社区', '5', 'False', 'True', '斌郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200001', '7389138583e24e6d95a2c9a4bf34b06a', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26662', '511771200201', '郑家村', '5', 'False', 'True', '郑家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200201', '57ee8ce004174473be7127251bb90bab', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26663', '511771200203', '石沟村', '5', 'False', 'True', '石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200203', '330af1a77c98494a82627862dbe3d3da', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26664', '511771200204', '木瓜社区', '5', 'False', 'True', '木瓜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200204', '2463b8d7f01942b0bf16c6dc4289a7d2', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26665', '511771200206', '桥坝社区', '5', 'False', 'True', '桥坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200206', '12434a8980e84d27af7b2f248f389517', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26666', '511771200207', '石观村', '5', 'False', 'True', '石观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200207', '7f154a8d0e3946cea1c56f054d9a6463', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26667', '511771200209', '何家村', '5', 'False', 'True', '何家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200209', '4f6ee89851804127a071e9e081d86f90', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26668', '511771200212', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200212', 'c699e0cdb7f94aa993c772bb269c4c85', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26669', '511771200213', '堰坝社区', '5', 'False', 'True', '堰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200213', '51fb369158dc40a8b36dc18f9c045f76', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26670', '511771200214', '火烽山村', '5', 'False', 'True', '火烽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200214', '564919508ac541caacd6b7ebf391f2b0', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26671', '511771200216', '长田社区', '5', 'False', 'True', '长田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200216', 'e1a9c7f714b84c7787945bb09c65d966', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26672', '511771200217', '蔡坪村', '5', 'False', 'True', '蔡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200217', 'f016681aa1504a4892cddfc2d3430a90', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26673', '511771200220', '三品山社区', '5', 'False', 'True', '三品山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200220', '9d72144fadf146cb936e07412a1c850f', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26674', '511771200223', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200223', '06a4476832d44be2aae90c2330d621a3', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26675', '511771200224', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200224', '31dbadc08f5545f58a90e55bb4014d66', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26676', '511771200225', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200225', '24b0cb73907347b5b1d0093b6013380f', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26677', '511771200226', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200226', 'e15630e203c144d6bc5c69b106666137', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26678', '511771201000', '幺塘乡', '4', 'True', 'True', '幺塘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511771201000', 'c992ee966d58480fbb0fcb425099a5ba', 'ade97ba11bbf48568547c21b174c8a32', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26679', '511771201001', '幺店子社区', '5', 'False', 'True', '幺店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201001', '010d6ec7a0e44d41bddfc2a2dec03e33', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26680', '511771201002', '阁溪社区', '5', 'False', 'True', '阁溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201002', '18d3869ff03d4a3db0890ca83c9a419b', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26681', '511771201202', '辉山村', '5', 'False', 'True', '辉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201202', '4916e0872180455ca82c797848e997fe', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26682', '511771201204', '中河村', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201204', '77a8dbf705174007a578d606bf29f025', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26683', '511771201205', '北坪村', '5', 'False', 'True', '北坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201205', '368e9678db4b4b559c5762dad3dba57c', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26684', '511771201206', '平洞村', '5', 'False', 'True', '平洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201206', '7f96ccd70ac4430c939646f952b94145', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26685', '511771201208', '万阁社区', '5', 'False', 'True', '万阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201208', '4f8edbb9de2e4a299b79ad9b1f108706', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26686', '511771201210', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201210', 'dde97245499a44229c19facebaecd1cd', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26687', '511771201211', '长西村', '5', 'False', 'True', '长西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201211', 'd721be1254b34c99878839d11c1838b5', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26688', '511771201212', '锁口村', '5', 'False', 'True', '锁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201212', 'e29aa00df1794b22aa8d931a180dd777', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26689', '511771201214', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201214', '7f9f1d907cd14240b2eeb0185252bbc9', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26690', '511900000000', '巴中市', '2', 'True', 'True', '巴中市', 'bzs.sczwfw.gov.cn', '60a505e9dfa643e9826902e0810de55f', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26691', '511902000000', '巴州区', '3', 'True', 'True', '巴州区', 'bzsbzq.sczwfw.gov.cn', 'fc90133f8add46f0ae2e2116a8b9b13b', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26692', '511902128000', '天马山镇', '4', 'True', 'True', '天马山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902128000', '53fb406aab354dfc9178b2ddaaaccc09', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26693', '511902128660', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128660', 'f0ad972c20d547e1aa7b0c37d58780fe', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26694', '511902128829', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128829', '325334cb9ec04dd3b249484b5ea6a94d', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26695', '511902128014', '狮子寨村', '5', 'False', 'True', '狮子寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128014', '8c24f17186944096b69bdf5c9bfaf0c8', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26696', '511902128032', '朝阳洞村', '5', 'False', 'True', '朝阳洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128032', '47fd9def4c604a0698bb8c61d89e6409', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26697', '511902128049', '柳岗社区', '5', 'False', 'True', '柳岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128049', '6e766b3bfd59425f802f39e70ab11c4b', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26698', '511902128198', '修行寺村', '5', 'False', 'True', '修行寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128198', 'c5028ceae3b9451a9ac0902fc510ca3a', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26699', '511902128220', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128220', '7228e6e054d048ccaf1e77bfcfbb18ff', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26700', '511902128269', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128269', '5dd8ac2d4fe94c919843b37f2a3e276f', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26701', '511902128303', '刘家坡村', '5', 'False', 'True', '刘家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128303', '2de01dcbb4fb4f6a8ff4159cb4ab8202', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26702', '511902128529', '天南村', '5', 'False', 'True', '天南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128529', '66a5b3a27d074192b62e9703a1297918', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26703', '511902128538', '桂花井社区', '5', 'False', 'True', '桂花井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128538', '13e7b664a2ac41c1bcfe378758f120d5', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26704', '511902128598', '南娅社区', '5', 'False', 'True', '南娅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128598', '9623732e188a4fe88f5b2b35748d467e', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26705', '511902128625', '高顶寨村', '5', 'False', 'True', '高顶寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128625', '1a6391cf4cf24a3697b0ab99f5c76849', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26706', '511902128782', '谢家湾村', '5', 'False', 'True', '谢家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128782', '9ba7bb40d6d6435a84069ca76eb8995a', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26707', '511902128810', '寺岭村', '5', 'False', 'True', '寺岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128810', 'b183ef07b60f481eb2a60bcba2885bea', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26708', '511902128941', '安家坝村', '5', 'False', 'True', '安家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128941', '930ea385ca594e6da0e7acf6600e5cb5', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26709', '511902001000', '东城街道', '4', 'True', 'True', '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902001000', 'd7faf037b87d440fa76e088bf87258b9', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26710', '511902001160', '古井子社区', '5', 'False', 'True', '古井子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001160', 'af4d24dfabf749cb95e6b3a64c91e701', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26711', '511902001245', '观音井社区', '5', 'False', 'True', '观音井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001245', '9bd938639b12480a888940757db227f2', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26712', '511902001584', '老观桥社区', '5', 'False', 'True', '老观桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001584', 'a7ba6ee470984e17bcaaae7387b5bba2', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26713', '511902001001', '北门社区', '5', 'False', 'True', '北门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001001', '9d92493a25c2441f9cf0bc849fd6b122', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26714', '511902001002', '鼓楼社区', '5', 'False', 'True', '鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001002', 'a3f5f867c4bd47fa802fa8b3f5852d92', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26715', '511902001003', '大东社区', '5', 'False', 'True', '大东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001003', '0ce6047a911e41efaeed5c3c1f77bb81', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26716', '511902001004', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001004', '35b1e5eb1cd74969a4e4ce141e27c63a', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26717', '511902001005', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001005', 'bf1aed49c37748c4a5521be2bbbb1d99', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26718', '511902001006', '太子社区', '5', 'False', 'True', '太子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001006', '47a09ef36d0e4fc3816962e6aa84db25', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26719', '511902001200', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001200', '794e64f4c62d448db9feaf5dbdb1615f', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26720', '511902001201', '擂鼓社区', '5', 'False', 'True', '擂鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001201', 'e7889ca961554557a48cd49ebb1f8d46', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26721', '511902002000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902002000', '252cf85ceaf14bceb5b957aa7563a5d3', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26722', '511902002287', '柳津桥社区', '5', 'False', 'True', '柳津桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002287', 'a58b13862ca94989a91e4808990adb38', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26723', '511902002846', '云屏社区', '5', 'False', 'True', '云屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002846', '1ba43b63a4c14eaeb6fae9bd8208a8b8', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26724', '511902002001', '草坝社区', '5', 'False', 'True', '草坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002001', 'b87aa475cffa4e558dd377dd9d77980e', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26725', '511902002004', '红福社区', '5', 'False', 'True', '红福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002004', '6323a595c8084d89a0d5e51ba9e31c29', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26726', '511902002005', '佛阳社区', '5', 'False', 'True', '佛阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002005', '82966c94b6f343138c32e57fafe73631', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26727', '511902002006', '后坝社区', '5', 'False', 'True', '后坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002006', '35fcfdbea1d5421887f344f8fccb6f91', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26728', '511902002200', '西龛村', '5', 'False', 'True', '西龛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002200', '79b85c80d01743c1bbed5c6bb5bda269', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26729', '511902002201', '大连村', '5', 'False', 'True', '大连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002201', '3b64dc801ae040ecb79973e37ba65dc8', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26730', '511902002312', '莲山湖社区', '5', 'False', 'True', '莲山湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002312', 'fe49aa05e94f43929e109b777540745b', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26731', '511902002448', '白马井社区', '5', 'False', 'True', '白马井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002448', '6814e926af554421a5950e307b5c18cd', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26732', '511902002548', '南龛社区', '5', 'False', 'True', '南龛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002548', '4ca1b136727b4aa2b89d8873fac48a4c', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26733', '511902005000', '宕梁街道', '4', 'True', 'True', '宕梁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902005000', '53e5326c079342908897850fbd1f0582', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26734', '511902005001', '红岩社区', '5', 'False', 'True', '红岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005001', '3dd7c73d7a314e4db5d11872aaa808a3', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26735', '511902005002', '后河社区', '5', 'False', 'True', '后河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005002', '04564b7d1ff24819a4f64f8e5144be7b', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26736', '511902005003', '中坝社区', '5', 'False', 'True', '中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005003', '67d9093f8aaa4ec8a1301652dc1312e0', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26737', '511902005004', '杨坝社区', '5', 'False', 'True', '杨坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005004', '0fd81ff11bd2475a916162a2402e5c80', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26738', '511902005201', '塔子山村', '5', 'False', 'True', '塔子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005201', '2aba232457034d889356a944e757a2a7', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26739', '511902005204', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005204', '705ecd99435d4edc9f609f4ff54a8135', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26740', '511902005207', '碾盘寺村', '5', 'False', 'True', '碾盘寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005207', 'd3c0a26499094593aec4b10dee1d9b92', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26741', '511902005208', '清莲村', '5', 'False', 'True', '清莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005208', 'ef0247633f0b4950bb8b3ff3486f9809', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26742', '511902005209', '洪山村', '5', 'False', 'True', '洪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005209', 'aab4297bf0d948fa983a4cdc86dab914', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26743', '511902124330', '许家岭村', '5', 'False', 'True', '许家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124330', '716aebf1d7d84b4fa6b31af7d4568cb4', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26744', '511902006000', '玉堂街道', '4', 'True', 'True', '玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902006000', 'a404bd9db47144f5b70fcb12cb5e21d0', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26745', '511902005284', '尖山寺村', '5', 'False', 'True', '尖山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005284', '89281e83b4f8452d8fe6508f2a50aa5a', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26746', '511902005419', '摇铃村', '5', 'False', 'True', '摇铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005419', 'd088875e7011473baa0f251ba8620c1b', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26747', '511902006001', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006001', 'e32a59758dac4883b49ed3d4dca41c7b', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26748', '511902006002', '登高社区', '5', 'False', 'True', '登高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006002', '257e2b1cd45e43adbb5757f5e8ff2442', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26749', '511902006003', '北龛社区', '5', 'False', 'True', '北龛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006003', 'fdbec6d72704477f90e643d646ac4ccc', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26750', '511902006194', '印山坪村', '5', 'False', 'True', '印山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006194', '582ed8b05cc8477c85493084af6d9d49', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26751', '511902006200', '檬子河村', '5', 'False', 'True', '檬子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006200', '4203b6a1f5d94468ae73c4cebb48bf63', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26752', '511902006201', '苏山村', '5', 'False', 'True', '苏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006201', 'bf5df8fd16d744608bd0cdfabe957f2d', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26753', '511902006202', '三包村', '5', 'False', 'True', '三包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006202', '4d99cb4704404dc2abb550cf90d29288', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26754', '511902006203', '玉堂村', '5', 'False', 'True', '玉堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006203', 'cca7f233f025453888a0e0315dbea959', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26755', '511902006204', '铜堡村', '5', 'False', 'True', '铜堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006204', 'ff668033e2fb41a0921aa3a25d2b4d4c', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26756', '511902006205', '侯家沟村', '5', 'False', 'True', '侯家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006205', '5da099f8beee4103a212da3d786b9cb3', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26757', '511902006206', '管家沟村', '5', 'False', 'True', '管家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006206', 'e2fceed5d0f7417981ce13305c89a4ec', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26758', '511902006207', '西溪沟村', '5', 'False', 'True', '西溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006207', '715c82a398154891b761dbe48d05cb58', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26759', '511902006208', '桥炉村', '5', 'False', 'True', '桥炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006208', 'fd1d8cc7d6a2493cbc8e940b72d10355', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26760', '511902006209', '长角梁村', '5', 'False', 'True', '长角梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006209', '4a1c30fe3eaf431686a1afaad0282000', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26761', '511902006210', '范家沟村', '5', 'False', 'True', '范家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006210', 'd70fb96e1a614aea87ea9204b84bad48', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26762', '511902006417', '古楼山村', '5', 'False', 'True', '古楼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006417', '5f0a7efda2ed4867b77cadc55e167bc1', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26763', '511902006570', '寨子包村', '5', 'False', 'True', '寨子包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006570', '46760887dadf4ad9aa2b56b9dec57ccd', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26764', '511902006599', '何家坪村', '5', 'False', 'True', '何家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006599', 'e6e572a1f5bb404dbd51a3434e658208', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26765', '511902006671', '天星湖社区', '5', 'False', 'True', '天星湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006671', '73b6d19420b44f3a8f93046f2010aea4', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26766', '511902006819', '印和社区', '5', 'False', 'True', '印和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006819', '406c60f3194543649140f427fcbbf3ea', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26767', '511902006841', '柏垭庙村', '5', 'False', 'True', '柏垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006841', '11975307564c40649a9e9286bd168169', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26768', '511902006924', '方山雁村', '5', 'False', 'True', '方山雁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006924', '0cb7f92490d94a2a83870aa56ed2e7f1', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26769', '511902009000', '时新街道', '4', 'True', 'True', '时新街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902009000', '0e993e2213e241409fc789d9d90c5be4', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26770', '511902009001', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009001', '12b5230bae6a4a99a4d61acf88ca8315', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26771', '511902009010', '插旗山社区', '5', 'False', 'True', '插旗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009010', '5671abe2f4fc45c789d96172e825d328', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26772', '511902009201', '双桥河村', '5', 'False', 'True', '双桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009201', 'b2b6fff0a2214067a01fdf1905189165', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26773', '511902009210', '排垭村', '5', 'False', 'True', '排垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009210', 'b3811915300f42a38a342d3c2d8c2a4d', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26774', '511902100000', '大茅坪镇', '4', 'True', 'True', '大茅坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902100000', '66ac9550da9b4a198622480b48c8e66c', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26775', '511902100001', '明星社区', '5', 'False', 'True', '明星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100001', '42999ab10b304a4cb173f9b8e019bfb2', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26776', '511902100200', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100200', '8881742b3b0743c79002eb8b6f9a584c', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26777', '511902100201', '大茅村', '5', 'False', 'True', '大茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100201', '90eb622f91fb492a8da0098045319be5', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26778', '511902100202', '红垭村', '5', 'False', 'True', '红垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100202', '759962ef74a24801bf1aa315ac98eab9', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26779', '511902100203', '土地垭村', '5', 'False', 'True', '土地垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100203', 'bff51d80c4f341c4afb1929493143f5c', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26780', '511902100204', '得阳村', '5', 'False', 'True', '得阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100204', '07d3fe76847c496795cac484eb240c54', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26781', '511902100205', '孟家村', '5', 'False', 'True', '孟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100205', 'f4a3f2eec5d14c03b4d595ada2d32fc1', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26782', '511902100206', '南垭庙村', '5', 'False', 'True', '南垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100206', 'a912817607a648439a41c50073a5ba15', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26783', '511902101000', '清江镇', '4', 'True', 'True', '清江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902101000', 'a40167ec054143bfb040eb5349f96d6f', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26784', '511902101001', '海生社区', '5', 'False', 'True', '海生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101001', '8ca84655aeed4cf0814a4c35e671b456', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26785', '511902101002', '中岭坪社区', '5', 'False', 'True', '中岭坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101002', '9955f8d37bd94b57b757beacd6fc9189', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26786', '511902101004', '腊红社区', '5', 'False', 'True', '腊红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101004', 'a0f02535506d4bfba8aa83c53b2250b3', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26787', '511902101200', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101200', '6a2eda1bbe46424c8a27417f9fb45b15', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26788', '511902101201', '塘坝村', '5', 'False', 'True', '塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101201', '200561d621a2424990aebb28a09375da', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26789', '511902101202', '佑垭村', '5', 'False', 'True', '佑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101202', '661fd4d33bf445cb87397c8721253154', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26790', '511902101203', '杏垭村', '5', 'False', 'True', '杏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101203', 'a58a780db970473084678d563bf6ea97', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26791', '511902101204', '峰垭村', '5', 'False', 'True', '峰垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101204', 'ed76f119de1d49cc931b20e29a5d32ae', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26792', '511902101205', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101205', '556b6888de6e429daaddf8d354d06956', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26793', '511902101206', '观山村', '5', 'False', 'True', '观山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101206', 'c3d62d4325e846b8bcd0c30da1210185', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26794', '511902101207', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101207', '0ba88bc2330847a4a74926c807e6f8b8', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26795', '511902101208', '台山村', '5', 'False', 'True', '台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101208', '5f31917f65944d699caa346c906df49c', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26796', '511902101209', '昆山村', '5', 'False', 'True', '昆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101209', '2e36e8644031414585ce312a3afa1c7a', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26797', '511902101210', '巾字村', '5', 'False', 'True', '巾字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101210', '1569461750354a5ab93f75d9984322af', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26798', '511902101211', '环岭村', '5', 'False', 'True', '环岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101211', '8ae33d7a55d042088e9fb572e2d243f2', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26799', '511902101212', '黑林村', '5', 'False', 'True', '黑林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101212', 'a15b8a686e4549b2b093912b4dd832a4', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26800', '511902101213', '黄包村', '5', 'False', 'True', '黄包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101213', 'cc4ded76239249e79c186b052e8826e1', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26801', '511902101214', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101214', '133724666ad14ee28e6467fee343b06e', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26802', '511902101215', '武学堂村', '5', 'False', 'True', '武学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101215', '85655f66625c4b4b8fa2215fe9f9a3c4', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26803', '511902101216', '大排村', '5', 'False', 'True', '大排村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101216', '1ac3106b28ae4f82a107827c17aeb131', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26804', '511902101217', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101217', '2b121d557935418e811353db0ed80bf9', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26805', '511902101218', '蔡家湾村', '5', 'False', 'True', '蔡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101218', '51d3ff0da902486c83e19fe1d4ef56d4', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26806', '511902101219', '九湾村', '5', 'False', 'True', '九湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101219', 'd67053cbef414ac6bf5d2318928dd2ee', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26807', '511902101220', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101220', '4990d74f325f4ec49c89530790f954b3', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26808', '511902101221', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101221', '87ca5fb251144b1cb34545b854152d4b', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26809', '511902101596', '灵江桥村', '5', 'False', 'True', '灵江桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101596', '5fddf8b2e1aa4563ac53767ce9eb2099', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26810', '511902101654', '长滩河村', '5', 'False', 'True', '长滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101654', '871086fd30f34a6a9b79d10391abf6ae', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26811', '511902101954', '八家坪村', '5', 'False', 'True', '八家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101954', 'dc1f5e78907e4384b1991cbc9693d89c', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26812', '511902101955', '洛伽村', '5', 'False', 'True', '洛伽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101955', '07c5d4bb52c84649a4739fde2062f097', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26813', '511902101962', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101962', '6c3ae0a528bc4bb9920f33d4605950ae', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26814', '511902101997', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101997', 'da27a9661c014818b6e0ac306af665af', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26815', '511902104000', '化成镇', '4', 'True', 'True', '化成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902104000', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26816', '511902104286', '奎星楼村', '5', 'False', 'True', '奎星楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104286', '08b714d73548411f80318bfeb1f48994', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26817', '511902104001', '化湖社区', '5', 'False', 'True', '化湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104001', '490ffc7f2b3f48cea75274c59023499d', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26818', '511902104002', '金光社区', '5', 'False', 'True', '金光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104002', 'a403881f3a444faea7cfb7ffea168e0a', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26819', '511902104116', '梓橦庙社区', '5', 'False', 'True', '梓橦庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104116', '56d6864bb7814dafb422890ae089a6cf', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26820', '511902104200', '赵家营村', '5', 'False', 'True', '赵家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104200', '907961f17c694030ae38832c906e7353', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26821', '511902104201', '邵家坪村', '5', 'False', 'True', '邵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104201', 'a8ac8c216ac449dea56e670ed02f31ec', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26822', '511902104202', '宋家碥村', '5', 'False', 'True', '宋家碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104202', '85755c9306de43f7b33b927f72ab2017', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26823', '511902104203', '吴家河村', '5', 'False', 'True', '吴家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104203', 'b4276d331fb14c69b7fd86c64e3baa96', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26824', '511902104204', '罗家河村', '5', 'False', 'True', '罗家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104204', 'fb0af8ce4c244f15bab336d8d65c47b2', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26825', '511902104205', '水观音村', '5', 'False', 'True', '水观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104205', 'e5c99560271647a7863cc95df6177d13', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26826', '511902104206', '武圣村', '5', 'False', 'True', '武圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104206', '9e9d6f14ee9b443d989036a96e86897e', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26827', '511902104209', '赵家湾村', '5', 'False', 'True', '赵家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104209', '7a69101e4afb471d96bc501a6d554311', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26828', '511902104210', '方家梁村', '5', 'False', 'True', '方家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104210', 'a31244b7de234ca6999d94db00558a0b', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26829', '511902104211', '通木垭村', '5', 'False', 'True', '通木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104211', '74db4505ea5c4635a35e2b434c8b9c8c', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26830', '511902104212', '蟒螳坝村', '5', 'False', 'True', '蟒螳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104212', 'accd3a110ec645838b3e2fae522fac8e', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26831', '511902104213', '土墙坪村', '5', 'False', 'True', '土墙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104213', '725e254699754140acec27a25e2a372b', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26832', '511902104214', '长滩河村', '5', 'False', 'True', '长滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104214', '67b64be99c61440f841e51ea302736bc', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26833', '511902104215', '高家坡村', '5', 'False', 'True', '高家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104215', '059b10d696ed4c24bcedc82b2e4a2cc1', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26834', '511902104216', '梁大湾村', '5', 'False', 'True', '梁大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104216', '13e089dd465440bb892a34c4a383aca0', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26835', '511902104217', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104217', '3e6de37714024c75b6fbf75310965a7c', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26836', '511902104617', '道子坪村', '5', 'False', 'True', '道子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104617', 'd47e3ab0ca4c4f72a6e7cbc2da70ccbc', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26837', '511902104731', '陈家嘴村', '5', 'False', 'True', '陈家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104731', 'd6f830fc75eb4981a0002bf4eb983e2c', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26838', '511902104780', '三儿河村', '5', 'False', 'True', '三儿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104780', 'ef87bacc9ae94602948677f398a40773', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26839', '511902105000', '曾口镇', '4', 'True', 'True', '曾口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902105000', '82c7b38860c8438eb7d0a274ddb663f8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26840', '511902105001', '曾溪社区', '5', 'False', 'True', '曾溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105001', '1a1bb92f901b430c80da0a82d6c3cd4f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26841', '511902105002', '店子河社区', '5', 'False', 'True', '店子河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105002', 'fcd004c08234411bb24f059fe88df365', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26842', '511902105003', '紫荆社区', '5', 'False', 'True', '紫荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105003', '586d70c0f48d4611985eebd2fa73c3e1', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26843', '511902105004', '甘露社区', '5', 'False', 'True', '甘露社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105004', '388ed85161f44acd8d2b83d16f0a9732', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26844', '511902105083', '龙城寨村', '5', 'False', 'True', '龙城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105083', '77b16b94a0d246fb86dec6a12aa102a9', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26845', '511902105200', '方山寨村', '5', 'False', 'True', '方山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105200', '5c4393b045ee475cbbda0000c17a07cb', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26846', '511902105201', '扬帆村', '5', 'False', 'True', '扬帆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105201', 'eee729ab3dfd4ad28a56cf5c6e0f93e5', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26847', '511902105202', '椿树村', '5', 'False', 'True', '椿树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105202', 'e2321cab1c0b40098b49ec50ad96411a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26848', '511902105203', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105203', '1787f8114ad3409483aca722d6430dc7', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26849', '511902105204', '秧田沟村', '5', 'False', 'True', '秧田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105204', 'ed340f2a77c9400890f2ebc94fe216ad', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26850', '511902105205', '寿星村', '5', 'False', 'True', '寿星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105205', '545e161dd235404a9f12635789407d3c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26851', '511902105206', '雁桥村', '5', 'False', 'True', '雁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105206', '20a6c47debd14aa78f75055804a4753e', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26852', '511902105207', '书台村', '5', 'False', 'True', '书台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105207', 'a909d89c52284de38c21ec1148036ca9', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26853', '511902105208', '吉林村', '5', 'False', 'True', '吉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105208', 'c7c101bfb56f4ce396979f840b732f3a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26854', '511902105209', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105209', 'b80752c984314adea6ca5ebc88ba0614', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26855', '511902105210', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105210', 'a090ddffd1754877bf2678a841766237', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26856', '511902105211', '康村', '5', 'False', 'True', '康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105211', '498c58587ea6456fb47811d6c75b522a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26857', '511902105212', '芦山社区', '5', 'False', 'True', '芦山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105212', 'ed3a9504931b4a7c9d958bb7bca6fef6', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26858', '511902105213', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105213', '23b58f1a8e244ad1b21440d9dbfe974a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26859', '511902105214', '黄梁树村', '5', 'False', 'True', '黄梁树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105214', '10c751dc1d8b4324b4d148b446b5c63d', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26860', '511902105215', '飞马村', '5', 'False', 'True', '飞马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105215', '28181895e5864b16892d56568c557a0e', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26861', '511902105216', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105216', '6eadde7236644bb6b8b403362e00bda4', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26862', '511902105217', '石溪村', '5', 'False', 'True', '石溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105217', '189fab554edc4c22ba5729a9878c52ac', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26863', '511902105218', '吉公村', '5', 'False', 'True', '吉公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105218', '16a98f6ce2b14d5ca9e73d9f99346f44', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26864', '511902105219', '红溪村', '5', 'False', 'True', '红溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105219', '6bf935173d43401983cc00936b0fcc9a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26865', '511902105220', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105220', '346ab54ada1c4e65b0e2dbceb14bd75f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26866', '511902105221', '永红村', '5', 'False', 'True', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105221', '231f90e211e9455da4dc24b81c9f5401', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26867', '511902105222', '岭岗村', '5', 'False', 'True', '岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105222', '61a387d301414670b7e0d2a748468d40', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26868', '511902105223', '杏花村', '5', 'False', 'True', '杏花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105223', '0955bda4d65344c792954265e0d2161f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26869', '511902105224', '石峡村', '5', 'False', 'True', '石峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105224', '7f63f794285c491d98d723e60aae0451', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26870', '511902105225', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105225', '87b8cbbdfafb492ca4cfd433719a8021', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26871', '511902105226', '硐坪村', '5', 'False', 'True', '硐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105226', 'e3516147628d41c8b4fec1f56e37fdc6', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26872', '511902105227', '二龙场村', '5', 'False', 'True', '二龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105227', 'e327c51bd3df4992b6cfacebdbfdc29f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26873', '511902105228', '大柏树村', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105228', '6a768f2293784fb48e467d85ce696816', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26874', '511902105229', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105229', '6398c5dfce2842e6925c9b74d3932a1c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26875', '511902105230', '茨垭村', '5', 'False', 'True', '茨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105230', '9824547d1d344c0ca2a9f31821602380', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26876', '511902105231', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105231', 'e7b19c8e896b4cb1b3e6ea38dd731b60', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26877', '511902105232', '凉风垭村', '5', 'False', 'True', '凉风垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105232', '017dfcd2268648318ac8aef1bc736c58', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26878', '511902105233', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105233', '18e86cd5e82b4ea79c79030832307116', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26879', '511902105234', '显岩村', '5', 'False', 'True', '显岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105234', '7e56edd2f4274bff9d5ed9b69c72ec5d', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26880', '511902105235', '石堡村', '5', 'False', 'True', '石堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105235', '3fb8d40a00344b0c94861edcfc9ae233', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26881', '511902105236', '佛龙村', '5', 'False', 'True', '佛龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105236', '4457d876bdec4590a1671599a81fd55c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26882', '511902105237', '堰龙溪村', '5', 'False', 'True', '堰龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105237', 'f3502ba36941431f8ad25bff90bfb3dc', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26883', '511902105238', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105238', 'beec5dcd477f4029a1a840a46303455f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26884', '511902105239', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105239', 'b46598df17184efeaa381dda731a8fa6', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26885', '511902105240', '园艺村', '5', 'False', 'True', '园艺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105240', 'eb5cde8f48124122b7d266f74fa61d76', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26886', '511902105245', '鹤鸣村', '5', 'False', 'True', '鹤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105245', 'c7ea0f8ec09c4f62ba646f06dd4d78bc', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26887', '511902105301', '甘泉井村', '5', 'False', 'True', '甘泉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105301', 'f1b4b1129c024f6282548b67de69b420', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26888', '511902105492', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105492', '13dfa128d92b4a059e2e75445e449029', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26889', '511902105524', '黄垭村', '5', 'False', 'True', '黄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105524', '1fc49fcb0d8b474887c93cbe8d25391c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26890', '511902105598', '土主村', '5', 'False', 'True', '土主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105598', '70c3a17d3be24445a9211956925f8846', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26891', '511902105704', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105704', 'fd667dd08ad248c2bfee0034bc1eb0e1', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26892', '511902105883', '五通桥村', '5', 'False', 'True', '五通桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105883', 'e3364e9c3d9e4efbab7e3705209db919', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26893', '5119738555511447552', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5119738555511447552', '4ceaa4ca9a974da6b1b109b6fd7ec6a2', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26894', '511902106000', '梁永镇', '4', 'True', 'True', '梁永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902106000', '53d1be0dc4ab475492a672584f84e3e3', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26895', '511902106001', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106001', '2e5a8001e33446e5ae5bed9e4135d955', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26896', '511902106002', '柏茂社区', '5', 'False', 'True', '柏茂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106002', 'b41d253247bd4efa88c946b5c6755afe', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26897', '511902106200', '梁广村', '5', 'False', 'True', '梁广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106200', '890d7633a70b47bb88e350d52e69c059', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26898', '511902106201', '玉林村', '5', 'False', 'True', '玉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106201', '575127ae76bc4e85b143c197eea0b0cb', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26899', '511902106202', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106202', '8be7f2f5b6d4425b8b2eefa1ceb5a2e5', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26900', '511902106203', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106203', 'f2f262a3a1d14ac4833a55637a9cd2a8', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26901', '511902106204', '双狮村', '5', 'False', 'True', '双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106204', '3384c96364614ea68104b9ea55bcce31', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26902', '511902106205', '广林村', '5', 'False', 'True', '广林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106205', '4a17978ad00f44fc9c62932239f0b6b0', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26903', '511902106206', '莲山村', '5', 'False', 'True', '莲山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106206', 'c262c28115794e439128d945dcbaeda0', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26904', '511902106207', '青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106207', '845b28f716854359b88950db32a19850', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26905', '511902106208', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106208', '484e061ad361408cbe58d544549e755b', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26906', '511902106209', '升平村', '5', 'False', 'True', '升平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106209', 'a2b8587d5d5c47be82e768d419408573', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26907', '511902106210', '石船村', '5', 'False', 'True', '石船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106210', '837335529e6c4d1083a79182083c8233', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26908', '511902106211', '福村', '5', 'False', 'True', '福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106211', '1af806f130fd4d20bac0dcb387d3a805', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26909', '511902106212', '宏福村', '5', 'False', 'True', '宏福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106212', '4d9c9d124f0140e48653f2deeae2cf62', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26910', '511902106213', '金浪村', '5', 'False', 'True', '金浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106213', '42fd50d0915f4305b4f828637173fe77', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26911', '511902106214', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106214', '96e2614b3d824a88890ef8199c37f35f', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26912', '511902106215', '鹦鹉村', '5', 'False', 'True', '鹦鹉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106215', '54e9845100e741c0afd646dade92817f', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26913', '511902106216', '驷马村', '5', 'False', 'True', '驷马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106216', '0d8ada3740d649358da96def04fbd583', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26914', '511902106217', '寨门村', '5', 'False', 'True', '寨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106217', '83d26747e59a43a389512e064147c0e5', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26915', '511902106218', '砖房村', '5', 'False', 'True', '砖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106218', '972ebc67fc2e4f3cbc8bb46a66b1de22', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26916', '511902106219', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106219', '3cb6d4131b854430985ab96683006104', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26917', '511902106220', '园堡村', '5', 'False', 'True', '园堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106220', 'ab776264b0d2475891a1eaa8515e3700', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26918', '511902106221', '火峰山村', '5', 'False', 'True', '火峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106221', '34158b63cd424661962705f4cb6659e2', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26919', '511902106222', '黑潭村', '5', 'False', 'True', '黑潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106222', 'ea86751a25a64024a4cd698ab99c80a7', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26920', '511902107000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902107000', 'ca20e78616294a32b1b92309d7cc0405', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26921', '511902107001', '三江口社区', '5', 'False', 'True', '三江口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107001', '3521e81806bd4b838cfaecf8945be609', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26922', '511902107200', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107200', '6211dece046f4d84944018fc05a427fc', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26923', '511902107201', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107201', 'f973ba2c92c74a08915db59581e67c59', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26924', '511902107202', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107202', '17040d5fdab44dcf94776010a18392ab', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26925', '511902107203', '双寨村', '5', 'False', 'True', '双寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107203', '3b64e71aa79a4f63823b1417ca82ea7c', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26926', '511902107204', '回星村', '5', 'False', 'True', '回星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107204', '210b7070680849d181817bafd7a9585d', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26927', '511902107205', '明月寺村', '5', 'False', 'True', '明月寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107205', '788bd481824745a284a77867c9203d2d', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26928', '511902107206', '鳌溪村', '5', 'False', 'True', '鳌溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107206', '28e9e0b2939946908329b9a24a48e319', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26929', '511902107207', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107207', '9abfb97879ee4f77be5d356bda2856c5', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26930', '511902107208', '天马山村', '5', 'False', 'True', '天马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107208', 'a96ebca15d8a41cdb6ae33d4bc1f8b6d', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26931', '511902107209', '普济村', '5', 'False', 'True', '普济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107209', '6ff741caf89b466080f0fcfe7e863997', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26932', '511902107210', '中兴村', '5', 'False', 'True', '中兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107210', 'b9f490e8283c4c26ae501cef466fa41a', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26933', '511902107211', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107211', 'e603716845064af4a855666ab2a30f82', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26934', '511902108000', '鼎山镇', '4', 'True', 'True', '鼎山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902108000', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26935', '511902108075', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108075', '71faab862a7548db8cefe902a1c9924b', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26936', '511902108325', '首市村', '5', 'False', 'True', '首市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108325', 'aba3cc188cea4b19bc70a002b28958f8', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26937', '511902108403', '太阳庙社区', '5', 'False', 'True', '太阳庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108403', '2bacfecbf3984f27bd4ff85de260331b', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26938', '511902108483', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108483', '3f52d52399ab4dd9b0f8630880f73f70', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26939', '511902108950', '鸿鹄村', '5', 'False', 'True', '鸿鹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108950', 'c9aabcabf3e246c98c159af7f4c16e4c', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26940', '511902108001', '长胜社区', '5', 'False', 'True', '长胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108001', 'b9f97ce507c748ca89270113b423e7e3', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26941', '511902108002', '果敢社区', '5', 'False', 'True', '果敢社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108002', '7bd78ca99cf74e368ae905b1d534b421', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26942', '511902108200', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108200', '9f004988d65146e5bb2e5b12ee4033f2', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26943', '511902108201', '康家坝村', '5', 'False', 'True', '康家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108201', 'c69c91c33e5b4300b26c6e2be0ff7080', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26944', '511902108202', '龙堡村', '5', 'False', 'True', '龙堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108202', '15006f817304449d9f42274d2d82733e', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26945', '511902108203', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108203', 'b0bbbaf8c4794b2eba1a9a3121f5ad5a', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26946', '511902108204', '陵江村', '5', 'False', 'True', '陵江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108204', '6071869e564345ffbb73d8f92928808f', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26947', '511902108205', '秋桂村', '5', 'False', 'True', '秋桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108205', '5c02f152e9874bb3a9eaf13bae11deb8', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26948', '511902108206', '龙头寨村', '5', 'False', 'True', '龙头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108206', 'a6f0a0aeb0c94755853ad100d2ba7c4c', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26949', '511902108207', '八角丘村', '5', 'False', 'True', '八角丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108207', 'e83cafc1da544728a2dced15ed40be88', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26950', '511902108208', '钟林村', '5', 'False', 'True', '钟林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108208', 'baf2e01fbff44871bd601b9c9caade9a', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26951', '511902108209', '北门村', '5', 'False', 'True', '北门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108209', '44c9ec7635d2432bac4ca96f8c6230dc', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26952', '511902108210', '松树坪村', '5', 'False', 'True', '松树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108210', 'f11e58008b424ec697044f31a37daa63', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26953', '511902108211', '尖山子村', '5', 'False', 'True', '尖山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108211', '6e376b310bfa4ecb997483cd0b80b286', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26954', '511902108212', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108212', '77de56970879464f80e0391138ee0358', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26955', '511902108213', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108213', '57ac36ff2c2544feb02086f8914ce8d4', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26956', '511902108214', '康民村', '5', 'False', 'True', '康民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108214', '5f420ded65b046859276738a597d1f91', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26957', '511902108215', '白尖村', '5', 'False', 'True', '白尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108215', '65a7fcfd38914296b93854940d8cc753', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26958', '511902108216', '高顶村', '5', 'False', 'True', '高顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108216', '4a2bbf7f4bfc40439543e2f421cb619e', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26959', '511902108217', '蝉池村', '5', 'False', 'True', '蝉池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108217', '2f1c8be7ba8549f88d09c5d17131d776', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26960', '511902108218', '观坪村', '5', 'False', 'True', '观坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108218', 'c85dcab136b94a98b86478b8739b716e', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26961', '511902108219', '连通村', '5', 'False', 'True', '连通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108219', 'edf735f5562f4559819179c5b90255ad', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26962', '511902108220', '黄梁村', '5', 'False', 'True', '黄梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108220', 'ab682756a75842168e8a102dcfca719b', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26963', '511902108221', '小寨', '5', 'False', 'True', '小寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108221', 'ee9e4f56f2bd4b3f976b5ac50944665d', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26964', '511902108320', '寸垭村', '5', 'False', 'True', '寸垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108320', 'c155354bf84440a89425ed7fe829adc3', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26965', '511902108418', '龙湖社区', '5', 'False', 'True', '龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108418', 'de50db8dd0c244b8ad01f33a44c62db0', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26966', '511902108604', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108604', '8cf5855644cf4824aaac69cd43936893', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26967', '511902108631', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108631', '7d5400c55fe34f6b99946a24fb637a00', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26968', '511902108659', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108659', '4feb2cd582aa40df9162b77713b4ef50', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26969', '511902108942', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108942', '62056c984e104dadb501579be0fa32cb', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26970', '511902108947', '玉凤村', '5', 'False', 'True', '玉凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108947', 'ee51a8a4e2984d229da8526dee5071b2', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26971', '511902108982', '檬子村', '5', 'False', 'True', '檬子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108982', '505a3c0e009f42158168ddb921a6e011', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26972', '5119083917753262080', '碑垭村', '5', 'False', 'True', '碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5119083917753262080', 'a7308cd4a39b46389afa38320046b0c3', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26973', '511902109000', '大罗镇', '4', 'True', 'True', '大罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902109000', '507e51e41fbe4fa189120f51491de008', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26974', '511902109119', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109119', 'd5ebc3b47f264aad892b0db876014a62', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26975', '511902109305', '元庵村', '5', 'False', 'True', '元庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109305', '32d131aa6d7a40c8b7066267e5de7e05', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26976', '511902109478', '董家梁村', '5', 'False', 'True', '董家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109478', '3a94022f8ef345d79c6025456b00926f', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26977', '511902109496', '七孔村', '5', 'False', 'True', '七孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109496', '0306af8b11234f208dd1860a739ce5eb', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26978', '511902109634', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109634', 'eefbde1b25cf48e5a6833acc0bd16f07', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26979', '511902109672', '白果坝村', '5', 'False', 'True', '白果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109672', '5648f4ce90e44551acf263dddd451b84', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26980', '511902109679', '茅寨村', '5', 'False', 'True', '茅寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109679', 'fdd9eb5e2c964ad29a68d6980af95a14', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26981', '511902109700', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109700', '46e7c56cc62047c7a3aa45b4449acdd9', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26982', '511902109781', '铁炉垭村', '5', 'False', 'True', '铁炉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109781', 'f699447c9afc41119d0125972c53f59a', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26983', '511902109901', '中锋寺村', '5', 'False', 'True', '中锋寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109901', '3319652f75cc43f3b0e80a9c72c43d97', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26984', '511902109929', '儿郎村', '5', 'False', 'True', '儿郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109929', 'b9edadbaa8cb4be39d1ec129fa87a003', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26985', '511902109956', '字库村村', '5', 'False', 'True', '字库村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109956', '17132664efc64cd281a1bf08f0754eaa', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26986', '511902109999', '双渔村', '5', 'False', 'True', '双渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109999', 'ac498daa801e4273a7e6dc3a32a1d5a9', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26987', '511902122000', '枣林镇', '4', 'True', 'True', '枣林镇人民政府', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902122000', '34756028abd14508a842d5e6ca27617d', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26988', '511902122001', '渔江社区', '5', 'False', 'True', '渔江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122001', 'c88a69ac90c34575b5e1bec1f97c9b60', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26989', '511902122002', '灵云社区', '5', 'False', 'True', '灵云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122002', 'fc17b5721ae945049e2ef1df376b58a8', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26990', '511902122200', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122200', '6b2174a5bc734bc49261bb5d171c3cb7', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26991', '511902122201', '八字村', '5', 'False', 'True', '八字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122201', '37d5b034959b4d20b2e6ec5572a8372f', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26992', '511902122202', '清滩村', '5', 'False', 'True', '清滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122202', '44803970d30c4b7a80fa41b61ee1aba2', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26993', '511902122203', '清溪沟村', '5', 'False', 'True', '清溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122203', '0ee91caa01bb4d8f9c372df33e705909', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26994', '511902122204', '檬子树村', '5', 'False', 'True', '檬子树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122204', '2c52fc88b1f641c08c93ac8da03f5613', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26995', '511902122205', '漩滩村', '5', 'False', 'True', '漩滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122205', 'b410eab645754a76b29f209b9df92f10', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26996', '511902122206', '牌坊梁村', '5', 'False', 'True', '牌坊梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122206', '4096b64e207b4c9f8ed94d8a594386bb', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26997', '511902122207', '灵山村', '5', 'False', 'True', '灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122207', 'a800273681ff4028a8de1a722f3f2814', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26998', '511902122208', '七里扁村', '5', 'False', 'True', '七里扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122208', 'e87e6c14b15141e9bb83577d3c158e79', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26999', '511902122209', '南台村', '5', 'False', 'True', '南台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122209', '05b50017013d402c9618daf227a67398', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27000', '511902122210', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122210', 'fdd6257e757d47f5bb0a5eb36810c926', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27001', '511902122628', '青南村', '5', 'False', 'True', '青南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122628', '2375a320aa4c4c76a548aa9b8c6e7809', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27002', '511902123000', '平梁镇', '4', 'True', 'True', '平梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902123000', 'f9569a6d4b884e8ca938731cc820a9e8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27003', '511902123001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123001', '491f57560ffd461db7c325c82963959c', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27004', '511902123002', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123002', '540af95e405e4c678d8182ad9edd5e32', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27005', '511902123003', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123003', 'ff3e848d371d4f1f8c95617ca8467bfb', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27006', '511902123200', '凤谷村', '5', 'False', 'True', '凤谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123200', '8ef2382347aa43cfa1c27a2b7a4b8226', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27007', '511902123201', '新桥河村', '5', 'False', 'True', '新桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123201', 'ddbbcab67f7647748d09264368a9404f', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27008', '511902123202', '双龙村村', '5', 'False', 'True', '双龙村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123202', '13981937706b42adad0857c0f95a26e3', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27009', '511902123203', '红石梁村', '5', 'False', 'True', '红石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123203', '3c5975ce4ace4fbea860e109084d46d6', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27010', '511902123204', '后溪沟村', '5', 'False', 'True', '后溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123204', 'abd2e5ccc98e4413a911511cd85966f5', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27011', '511902123205', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123205', '17a5c9ba06d44afd8bd5837403ee4d63', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27012', '511902123207', '炮台村', '5', 'False', 'True', '炮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123207', '14644fc31c8d4f2cb76a163bf5457333', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27013', '511902123208', '荆竹村', '5', 'False', 'True', '荆竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123208', '4458ff3b8c1948bbb38aefde1e51ca90', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27014', '511902123209', '火炮村', '5', 'False', 'True', '火炮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123209', '5fbbe9fd4f924c99a063229356cf98fe', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27015', '511902123210', '枣儿塘村', '5', 'False', 'True', '枣儿塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123210', '7e1260b631b74503885f4eb1047e451d', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27016', '511902123211', '金盘村', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123211', '6469a16d544448eba8b95360dea9bd47', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27017', '511902123212', '凤凰咀村', '5', 'False', 'True', '凤凰咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123212', '537c563cce6548a5a98827f41c8daf7d', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27018', '511902123214', '阳岭村', '5', 'False', 'True', '阳岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123214', '022f1883880149edae2c501324e98663', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27019', '511902123215', '苟观寺村', '5', 'False', 'True', '苟观寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123215', '269fa44f2ab84318875e8735e2534a27', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27020', '511902123216', '团包垭村', '5', 'False', 'True', '团包垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123216', '55dc14b295b64c1fb4e352abc986f303', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27021', '511902123217', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123217', 'ff2832c483434a3fa1caadcce06a9365', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27022', '511902123218', '沐浴包村', '5', 'False', 'True', '沐浴包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123218', 'a4c0c3d848774eacbe4ba69a57db5327', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27023', '511902123219', '青包山村', '5', 'False', 'True', '青包山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123219', '0b4e7466e7e5406994cc0cbfaf329593', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27024', '511902123220', '锅口村', '5', 'False', 'True', '锅口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123220', '1b06b0b47c1042d5ad6b08e4046861bf', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27025', '511902123221', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123221', '485630e200a6405ca917eb8e710986b3', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27026', '511902123222', '宝城村', '5', 'False', 'True', '宝城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123222', 'c065c58c3cee4f9d87b04c18a629397a', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27027', '511902123223', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123223', 'b044581b28ac4d3b85fd41e3d6e8638d', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27028', '511902123224', '桂花树村', '5', 'False', 'True', '桂花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123224', '627ae7b740c240348faf02971eaad5ac', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27029', '511902123225', '相坪村', '5', 'False', 'True', '相坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123225', '2de3f77bfce146b28db21b85f9a01490', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27030', '511902123226', '三山村', '5', 'False', 'True', '三山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123226', '2494e022162640ceba3df09c629a3122', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27031', '511902123349', '莲花山村', '5', 'False', 'True', '莲花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123349', '691343ccf1704bb5bf4283c510b38154', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27032', '511902124000', '光辉镇', '4', 'True', 'True', '光辉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902124000', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27033', '511902124001', '石庙社区', '5', 'False', 'True', '石庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124001', 'a501077c4cfd460285c983f3bef604ea', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27034', '511902124200', '柏林湾村', '5', 'False', 'True', '柏林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124200', 'a308aa50cc664ea68e5acef6c367f782', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27035', '511902124201', '哨台村', '5', 'False', 'True', '哨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124201', '7a945fb40ca344e58096c8843ddb0e35', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27036', '511902124202', '宋兴村', '5', 'False', 'True', '宋兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124202', 'eb284519af654ae3882edc1a96c04afe', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27037', '511902124203', '白羊坝村', '5', 'False', 'True', '白羊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124203', 'e23962e8a1d24e28a9166c5776e92dbd', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27038', '511902124205', '虎家梁村', '5', 'False', 'True', '虎家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124205', '4117b4f5a0b241f2aadc85cb87e79109', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27039', '511902124206', '青龙山村', '5', 'False', 'True', '青龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124206', 'c95e4b87df564b22adba3f6eccefd2e1', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27040', '511902127000', '凤溪镇', '4', 'True', 'True', '凤溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902127000', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27041', '511902127001', '龙凤观社区', '5', 'False', 'True', '龙凤观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127001', '9a37f3dc412c4e06bddde59f30438aac', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27042', '511902127200', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127200', 'b439074c2aa0441d84406ecd6ac1c97c', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27043', '511902127201', '董家扁村', '5', 'False', 'True', '董家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127201', '16bd2a005ad94340985acf0035b092f9', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27044', '511902127202', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127202', '414cf5d66de341dbaf5b691b1a744d2d', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27045', '511902127203', '金子村', '5', 'False', 'True', '金子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127203', '01f46bbe81d7476aadc897bf41bc97cf', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27046', '511902127204', '莲花石村', '5', 'False', 'True', '莲花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127204', '918c5a71e84749638335b94e5a0b0570', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27047', '511902127205', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127205', '0cf50dc2f2254746a08a9ecd0dcb2d7e', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27048', '511902127206', '柏垭子村', '5', 'False', 'True', '柏垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127206', '6625df8409cf42289a00352e3facc1f6', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27049', '511902127207', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127207', '5c35808da14345ee8da0bf9b26eae17f', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27050', '511902127208', '百佛村', '5', 'False', 'True', '百佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127208', '35bfaa8a1ff2476593fdcd724347bb62', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27051', '511902127209', '火光村', '5', 'False', 'True', '火光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127209', '5f34aa559a49491ab0ccadf11f307c57', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27052', '511902127210', '磨垭村', '5', 'False', 'True', '磨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127210', '19042fa7f5444a38b2f31ab26ccfd40d', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27053', '511902127211', '元盘村', '5', 'False', 'True', '元盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127211', 'd6aa0dcc5d2a421686c40442a4206bd1', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27054', '511902127213', '白简河村', '5', 'False', 'True', '白简河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127213', '6da8cc20f6324f6089abedb30b5cac46', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27055', '511902133000', '白庙乡', '4', 'True', 'True', '白庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902133000', '65b3b3ef8b764a959a2244a4c086bb92', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27056', '511902204028', '白庙社区', '5', 'False', 'True', '白庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204028', '77d0910c1223480d9da2192a23bce741', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27057', '511902204200', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204200', 'e0135657ce304ee283d460df89a7470d', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27058', '511902204201', '板溪村', '5', 'False', 'True', '板溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204201', '820ff5abc22440f89476aaa7107102d3', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27059', '511902204202', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204202', '637018b8056c44e9b622fdd33db8a518', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27060', '511902204203', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204203', 'b4702e8fd2b44135a12f11bb843d2ed2', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27061', '511902204204', '干沟村', '5', 'False', 'True', '干沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204204', 'bc3e9d387cf244f5b564f80f5814219f', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27062', '511902204205', '九重村', '5', 'False', 'True', '九重村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204205', 'c61b8af5037847fdb56e0a6b59da0c57', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27063', '511902204206', '茅垭村', '5', 'False', 'True', '茅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204206', '04cdbfbe6285404481cb19a54d930333', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27064', '511902204207', '学官坪村', '5', 'False', 'True', '学官坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204207', '6834bd3c4c2f4bb89582e2cf7dae9055', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27065', '511902204208', '院坝梁村', '5', 'False', 'True', '院坝梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204208', '64fa82953a424095b7fadfae5a22903b', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27066', '511902204209', '照山村', '5', 'False', 'True', '照山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204209', 'e0d462a5eed04f1ea7924b354be289a4', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27067', '511902203000', '大和乡', '4', 'True', 'True', '大和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902203000', '27a86280218a4b5c9089ac1cc83ab5f2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27068', '511902203001', '大罗塘社区', '5', 'False', 'True', '大罗塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203001', '7464d9d94ab945b9800eef6d5e89dc93', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27069', '511902203200', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203200', '43eb6529f2ca48e086250cfd0bb19b24', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27070', '511902203201', '太华村', '5', 'False', 'True', '太华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203201', '51a15d4965b14bcfbbccce60e857dd75', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27071', '511902203202', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203202', '4f2c372e0d7d4e24b77dca265830f4d7', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27072', '511902203203', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203203', '7bd12c110a744f6685e898a336567ef1', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27073', '511902203204', '东溪村', '5', 'False', 'True', '东溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203204', '12b26e594629460089464cb61dc4cf5e', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27074', '511902203205', '方坝村', '5', 'False', 'True', '方坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203205', 'ad6135e87c264da2ad9a52404f87f8dd', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27075', '511902203206', '岗石村', '5', 'False', 'True', '岗石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203206', 'b3376d4dd2754992abd2dd4723b8c435', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27076', '511902203207', '朱垭村', '5', 'False', 'True', '朱垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203207', 'defd526199d740a8aa609b9c9ec3d96f', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27077', '511902203208', '北山村', '5', 'False', 'True', '北山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203208', 'f9aef731434a417785831bac8508fecd', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27078', '511902203209', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203209', 'b18637ad9bc04b96bb96aca997d0204c', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27079', '511902355000', '奇章街道', '4', 'True', 'True', '奇章街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902355000', '619f87fa0e5144d7a7274f0aa426034f', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27080', '511902355152', '楼台村', '5', 'False', 'True', '楼台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355152', '9b21cf55948e42769fcf93013ee803eb', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27081', '511902355352', '八角位村', '5', 'False', 'True', '八角位村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355352', 'a0b51873e32d4eb09d040a71614f00c6', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27082', '511902355705', '郑家山村', '5', 'False', 'True', '郑家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355705', '276761954c624c68896aec304c654eea', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27083', '511902355881', '元堡社区', '5', 'False', 'True', '元堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355881', '5e939420d3b64c71a29a4f7502b283fd', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27084', '511902355965', '石燕社区', '5', 'False', 'True', '石燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355965', 'cfe31786d4fb4e92ac14cc3803cdd3c9', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27085', '511902400000', '江北街道', '4', 'True', 'True', '江北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902400000', '4874aa5a98654177a12d3a8b167494b2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27086', '511902004078', '佛江社区', '5', 'False', 'True', '佛江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902004078', '69c0ed650fea409e8ad1db660b4c231c', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27087', '511902004608', '状元桥社区', '5', 'False', 'True', '状元桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902004608', '50121c32bfff4e2ba718820db05a6b2c', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27088', '511902400190', '李家扁村', '5', 'False', 'True', '李家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400190', 'b4b6920dc93a4d26a753d1889b64a85c', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27089', '511902400213', '岳家坡村', '5', 'False', 'True', '岳家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400213', 'cb3e3f03501741bfa4665e337a552315', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27090', '511902400415', '凤头山村', '5', 'False', 'True', '凤头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400415', 'f070581504e5478487120822fb75d4f6', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27091', '511902400611', '牛鼻山村', '5', 'False', 'True', '牛鼻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400611', '4fd24728673142c7868dc1dec164db01', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27092', '511902400686', '江北台社区', '5', 'False', 'True', '江北台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400686', 'b6f35272559148eabbe24a4108e20cac', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27093', '511902400779', '白云台社区', '5', 'False', 'True', '白云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400779', 'dbaa956bc97d4b718d987faa9d0410cc', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27094', '511902400922', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400922', '88f6e121bea44583917bc0db5c066bb6', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27095', '511902661000', '兴文街道', '4', 'True', 'True', '兴文街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902661000', '878025ffc3794594bf2987562aaf72e8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27096', '511902661250', '兴新社区', '5', 'False', 'True', '兴新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661250', '98e3b092498849f8a2426e640c120a83', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27097', '511902661529', '中营村', '5', 'False', 'True', '中营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661529', 'd47e2b89a1bb4d9594f22cefe346a904', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27098', '511902661605', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661605', '624f9678d0314ef189c26ec77406b780', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27099', '511902661642', '五谷社区', '5', 'False', 'True', '五谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661642', '46e4f4c0238547098340824e0406ae3e', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27100', '511902661833', '文村坝社区', '5', 'False', 'True', '文村坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661833', '4f24f96cc1d343a89c2f5f0a62094e58', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27101', '511902661882', '九寨村', '5', 'False', 'True', '九寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661882', 'a10e3c2a66f746d286c699de8b73f648', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27102', '511902661897', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661897', '8913c4af3a06403ba8a51b4d8442fc89', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27103', '511902796000', '回风街道', '4', 'True', 'True', '回风街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902796000', '73288d3479ad4de9bcf8c70805b5d09d', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27104', '511902003053', '龙湖园社区', '5', 'False', 'True', '龙湖园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003053', 'e1111970b47547118e4bb0c6a15cb903', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27105', '511902003001', '回风社区', '5', 'False', 'True', '回风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003001', '72dca0d1bd5843ea9da357cd74d6bb03', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27106', '511902003002', '龙舌坝社区', '5', 'False', 'True', '龙舌坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003002', '9c4a6f5154b949d0aa43ae239b7975ea', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27107', '511902003003', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003003', 'cf101fc5f5a84ef4985ddbab5d866f5e', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27108', '511902003004', '陇桥社区', '5', 'False', 'True', '陇桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003004', '98858921d50c4f74a70c1a575906eaf5', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27109', '511902003027', '盘兴村', '5', 'False', 'True', '盘兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003027', 'cf13e292b97e44a99a8e0d1504df8b9c', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27110', '511902003104', '仙人洞社区', '5', 'False', 'True', '仙人洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003104', 'c9800c0713a541a2a18f7acc15f7b2e8', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27111', '511902003200', '大佛寺村', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003200', 'f9f2224c602a435280e8064a1916982a', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27112', '511902003201', '大溪口村', '5', 'False', 'True', '大溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003201', 'b17662547bf64430ab004dcbf994a948', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27113', '511902003202', '西华山村', '5', 'False', 'True', '西华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003202', 'eb0e1138e3c641139cfca38565bb606a', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27114', '511902003203', '玉皇庙村', '5', 'False', 'True', '玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003203', '49cc458fb8fc4251ab4abd6736cf1a0f', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27115', '511902003204', '八王村', '5', 'False', 'True', '八王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003204', '58e09dd0dcd14f9190d9f19cccd01cc7', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27116', '511902003205', '仙人洞村', '5', 'False', 'True', '仙人洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003205', '8830bcc7903e4af6b5d08673a10b84d0', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27117', '511902003207', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003207', 'de3f6046bec24fe4a5cd2ae778543781', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27118', '511902003208', '白鹤山村', '5', 'False', 'True', '白鹤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003208', 'd512fca2053e4827938fa6187e16f7bc', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27119', '511902003209', '印盒垭村', '5', 'False', 'True', '印盒垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003209', 'dda401a50d56499aa8fd52c8f144483f', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27120', '511902003213', '大柏林村', '5', 'False', 'True', '大柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003213', '09048bc68c0f4fa6b8760a59c0e8e7cf', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27121', '511902003587', '津桥湖社区', '5', 'False', 'True', '津桥湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003587', '175f88c3c797452a8d38e646eeb27661', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27122', '511902912000', '水宁寺镇', '4', 'True', 'True', '水宁寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902912000', 'efb46cc2031a4a73922a3cceb5c3aca8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27123', '511902103001', '始宁居委会', '5', 'False', 'True', '始宁居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103001', 'ea23a3082bf74e369702d68829a0bef3', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27124', '511902103058', '宏达社区', '5', 'False', 'True', '宏达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103058', '90b6710f35f444b1bbfe96be95b8298f', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27125', '511902103064', '花溪村', '5', 'False', 'True', '花溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103064', '45eae053278f49c8b0b2716996742ec7', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27126', '511902103194', '火烽村', '5', 'False', 'True', '火烽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103194', '52742f12662c4d2aa2e7f9c7e100536e', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27127', '511902103212', '香炉村', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103212', '74d6a74a34af47cd878faf003ea5d203', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27128', '511902103213', '龙骨村', '5', 'False', 'True', '龙骨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103213', '69391306c41e4ff1b584ccdd07cbdf97', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27129', '511902103214', '三皇村', '5', 'False', 'True', '三皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103214', '800ec00d58ff430f8e1be22b4a1f9f73', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27130', '511902103215', '水宁村', '5', 'False', 'True', '水宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103215', '8773b127a67e445ca629219d7fee44b3', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27131', '511902103449', '土门村', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103449', '404aa9e6f20745d0b1097720bbd2e5f9', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27132', '511902103578', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103578', 'e631307cd9a5406db3a0dfe84bdb2c05', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27133', '511902103734', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103734', '3b489ab656ca4db59cfd188265bf9db2', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27134', '511902103835', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103835', 'b3590c9efe6c490cae964de785e3a310', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27135', '511902103861', '明山村', '5', 'False', 'True', '明山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103861', '768808620101458c85bddc1989fbaaad', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27136', '511902912130', '佛龛村', '5', 'False', 'True', '佛龛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912130', '3e4eb70bed59471c8f3a15b601dd4660', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27137', '511902912143', '勇山村', '5', 'False', 'True', '勇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912143', '462c66ba42db49ffbb02ba41fe8a9212', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27138', '511902912233', '红栋村', '5', 'False', 'True', '红栋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912233', 'bc3d8bc3bc18441a8b2029cd3055da7c', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27139', '511902912325', '沙嘴村', '5', 'False', 'True', '沙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912325', '90e325e0747c400393062317566968c6', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27140', '511902912355', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912355', '0bbce2c61d72403d80a670ac04b2ca07', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27141', '511902912396', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912396', 'b3974798dd7a46e19e2099a3070bbe41', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27142', '511902912494', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912494', '64bac32c049e47c9aa26542e83a25b11', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27143', '511902912534', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912534', '69b1f363f1f747e5bbaaf05617e4da8c', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27144', '511902912611', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912611', '0d774908b195427fb19f3905ddb79d35', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27145', '511902912682', '枇杷村', '5', 'False', 'True', '枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912682', '6eadd9bdd71f419aa6d72835162d343a', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27146', '511902912825', '梭椤村', '5', 'False', 'True', '梭椤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912825', '2f38a52ace164e64861c70456f62319b', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27147', '511902912831', '凳子垭村', '5', 'False', 'True', '凳子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912831', '649942d66070444584b4686609e54631', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27148', '511903000000', '恩阳区', '3', 'True', 'True', '恩阳区', 'bzseyq.sczwfw.gov.cn', 'a84210d492774aa9b2aa5adf722d12cb', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27149', '511903001000', '登科街道', '4', 'True', 'True', '登科街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903001000', 'b183d28e34f441f9bc5714c524c0ac60', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27150', '511903001001', '新场居民委员会', '5', 'False', 'True', '新场居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001001', '8064336972264244a5f101b6b7777f4c', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27151', '511903001002', '登科居民委员会', '5', 'False', 'True', '登科居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001002', '7163c68f9de14441b8e62afc2d1e3810', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27152', '511903001003', '红岩坝社区居民委员会', '5', 'False', 'True', '红岩坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001003', 'fc68c0c1a1d248faa361cc889ad5b961', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27153', '511903001004', '方山村民委员会', '5', 'False', 'True', '方山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001004', '9c3c5a6f373e45778d7541c52c9b3b5f', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27154', '511903001005', '五台山村民委员会', '5', 'False', 'True', '五台山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001005', '1ebe637f93c7401f98ec1c4fb79d0ef4', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27155', '511903001006', '狮子山村民委员会', '5', 'False', 'True', '狮子山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001006', 'a473f88d14fa4f73aeb30e79dfe12c58', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27156', '511903001007', '麻石社区居民委员会', '5', 'False', 'True', '麻石社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001007', 'ed0e6426ed8841d3a1479cbd0d6e1514', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27157', '511903001008', '白玉社区居民委员会', '5', 'False', 'True', '白玉社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001008', '6019991c641b4f02baaef4e7b6d734aa', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27158', '511903001009', '两路社区居民委员会', '5', 'False', 'True', '两路社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001009', 'd7358b1dd68a4b31907c3fc164b59ed3', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27159', '511903001010', '天星寨社区居民委员会', '5', 'False', 'True', '天星寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001010', '80ba54ce37fa48d28301b15ca6fc009e', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27160', '511903001011', '赵台社区居民委员会', '5', 'False', 'True', '赵台社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001011', '9d27159176214dedbde21ced80a2d2eb', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27161', '511903001012', '石马社区居民委员会', '5', 'False', 'True', '石马社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001012', 'dc16b7e9842a4b63a837606f88fbc6ce', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27162', '511903001013', '秋溪社区居民委员会', '5', 'False', 'True', '秋溪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001013', '5629286f24ea4f229c02af296d220cae', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27163', '511903001014', '燕飞社区居民委员会', '5', 'False', 'True', '燕飞社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001014', 'f534d47f640648f4aad41ab896f23d01', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27164', '511903001015', '古溪社区居民委员会', '5', 'False', 'True', '古溪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001015', 'ce70235e753745fcb113b98a2df194bb', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27165', '511903001232', '团包垭村民委员会', '5', 'False', 'True', '团包垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001232', '6dde2696a4e04804beefd1a1165a3e2e', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27166', '511903002000', '文治街道', '4', 'True', 'True', '文治街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903002000', '3fbb03907c9740559594d731269da939', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27167', '511903002001', '文治居民委员会', '5', 'False', 'True', '文治居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002001', 'f540d0e0ccfb4fcdb8b10dc22449b127', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27168', '511903002002', '回龙居民委员会', '5', 'False', 'True', '回龙居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002002', 'c8b7d0e0d0234897bde6ee69c830bd64', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27169', '511903002003', '老场居民委员会', '5', 'False', 'True', '老场居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002003', '1c6f557464814c568be434ef9d70de46', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27170', '511903002004', '红梅社区居民委员会', '5', 'False', 'True', '红梅社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002004', 'e443a5dd40cd4e5798973882ff2b577d', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27171', '511903002005', '青堡社区居民委员会', '5', 'False', 'True', '青堡社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002005', 'f941b8ef59d948d5b206a1bd54824769', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27172', '511903002006', '元窝社区居民委员会', '5', 'False', 'True', '元窝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002006', '931a3ed87284449abc751c997f8480ac', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27173', '511903002007', '小观社区居民委员会', '5', 'False', 'True', '小观社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002007', '78110c2abaeb41018c41edd47b4babfd', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27174', '511903002008', '义阳社区居民委员会', '5', 'False', 'True', '义阳社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002008', '1738ea24013b4834b6903bca126cf601', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27175', '511903002009', '飞凤社区居民委员会', '5', 'False', 'True', '飞凤社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002009', 'b79fb8d61b4b488792b4ac11b75560c4', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27176', '511903002010', '马鞍社区居民委员会', '5', 'False', 'True', '马鞍社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002010', '02dcc57567f3423a86d269fd2cc326e6', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27177', '511903002011', '柏林社区居民委员会', '5', 'False', 'True', '柏林社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002011', 'f501fb19c3584fc186274e7b584cd66e', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27178', '511903002012', '宝元寺居民委员会', '5', 'False', 'True', '宝元寺居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002012', '8145444d06fa48bd93a188fcd799a00e', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27179', '511903002013', '金鼓岩社区居民委员会', '5', 'False', 'True', '金鼓岩社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002013', '21e5a3125856484f8a3faf7cc8ddda01', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27180', '511903002014', '得胜社区居民委员会', '5', 'False', 'True', '得胜社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002014', 'b96bd3b3076e4bc2bf2008a07a5c7479', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27181', '511903002015', '清坪社区居民委员会', '5', 'False', 'True', '清坪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002015', '6e1264ce28de455899d03938b27289df', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27182', '511903002200', '长岭寨村民委员会', '5', 'False', 'True', '长岭寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002200', '80d9371432e242b49b46989062013cac', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27183', '511903003000', '司城街道', '4', 'True', 'True', '司城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903003000', '43e6a63a4b8743949d11e88d8037d0f0', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27184', '511903003001', '齐家梁居民委员会', '5', 'False', 'True', '齐家梁居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003001', '216908ca83da4537866f015faeb40da7', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27185', '511903003002', '双石桥社区居民委员会', '5', 'False', 'True', '双石桥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003002', '1c2e2427b3eb46b0bce20c28c9d7d4b0', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27186', '511903003003', '高岸社区居民委员会', '5', 'False', 'True', '高岸社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003003', '93dd83e9e65c4d23a1974dfc43408d23', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27187', '511903003004', '松梁社区居民委员会', '5', 'False', 'True', '松梁社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003004', '637cea3932c34ae7b38238090e3102a5', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27188', '511903003005', '司城社区居民委员会', '5', 'False', 'True', '司城社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003005', '9dd5f40919de4c6b91c6dcf2b1c4c364', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27189', '511903003006', '一字社区居民委员会', '5', 'False', 'True', '一字社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003006', 'e7ef241b66304306bb8c5bda160781f7', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27190', '511903003201', '印盒村民委员会', '5', 'False', 'True', '印盒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003201', 'a48c4f74e33a433fbccc1491c12530fa', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27191', '511903003202', '碧石村民委员会', '5', 'False', 'True', '碧石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003202', 'ab709e07fc41474f9e55ef0bc6f806ae', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27192', '511903003204', '花包村民委员会', '5', 'False', 'True', '花包村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003204', '896a819750fe4d31ad853784d0631c2f', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27193', '511903003205', '平桥村民委员会', '5', 'False', 'True', '平桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003205', 'e5055ce250064a4ca15395b80debefe7', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27194', '511903003206', '韩渡村民委员会', '5', 'False', 'True', '韩渡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003206', '7b619d1585d349f98e50977e9260516a', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27195', '511903003211', '黄桷村民委员会', '5', 'False', 'True', '黄桷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003211', '60da87df3dc8482b93ce35018e6ba6a2', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27196', '511903101000', '玉山镇', '4', 'True', 'True', '玉山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903101000', '1d920553829c4eb8af823e9a49d03773', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27197', '511903101001', '鱼石居民委员会', '5', 'False', 'True', '鱼石居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101001', '8a1854bfc2404f6f8182bd6571534791', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27198', '511903101002', '高水头居民委员会', '5', 'False', 'True', '高水头居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101002', '440aca70c32045e6860fcf9b893f7f0a', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27199', '511903101003', '大元村民委员会', '5', 'False', 'True', '大元村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101003', '5c199622a5854ac5ae1d18644ae86c57', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27200', '511903101004', '杨柳河居民委员会', '5', 'False', 'True', '杨柳河居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101004', '63358b2bb3ae4269a1a8434915eedad6', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27201', '511903101005', '瑞昌居民委员会', '5', 'False', 'True', '瑞昌居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101005', '6ed257d0c31846738652295b61025516', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27202', '511903101200', '联盟村民委员会', '5', 'False', 'True', '联盟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101200', 'e233d9ce03b140618449b59da1d4cee0', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27203', '511903101201', '大寨社区居民委员会', '5', 'False', 'True', '大寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101201', '5e3e454bacdc48bba7f4b5f4dc7dda2d', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27204', '511903101202', '凤舞居民委员会', '5', 'False', 'True', '凤舞居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101202', '6ce9405d86e544e8b60e0b3e0ba320f7', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27205', '511903101203', '黄柏村民委员会', '5', 'False', 'True', '黄柏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101203', 'f5ec2d58ad804cd38b74b74368de3f83', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27206', '511903101204', '凤居村民委员会', '5', 'False', 'True', '凤居村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101204', 'd608a8c24715440f98ea321e41bf09f5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27207', '511903101205', '金华村民委员会', '5', 'False', 'True', '金华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101205', '71d23c7a9a544a2eab9003b75a560a11', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27208', '511903101206', '大营村民委员会', '5', 'False', 'True', '大营村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101206', 'ecc0a031c7014670bc50be93b0e31784', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27209', '511903101207', '天平村民委员会', '5', 'False', 'True', '天平村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101207', '732211917a4140ad9ca66690aeb708e8', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27210', '511903101208', '花园村民委员会', '5', 'False', 'True', '花园村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101208', '8452bee6b1f34ac78f343eaeff423b3e', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27211', '511903101209', '凤凰梁村村民委员会', '5', 'False', 'True', '凤凰梁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101209', '63bf35ef26fe452bba14b031771db7d2', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27212', '511903101210', '红星社区居民委员会', '5', 'False', 'True', '红星社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101210', '11c87c81d5c64f6a9198cdad4aa6b521', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27213', '511903101211', '和平社区居民委员会', '5', 'False', 'True', '和平社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101211', '8e340980c6f840e8b23a89395feb9560', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27214', '511903101212', '南阳村民委员会', '5', 'False', 'True', '南阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101212', '2321f744db2244869bb602d2bd0ae3e5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27215', '511903101213', '古楼村民委员会', '5', 'False', 'True', '古楼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101213', '7789601b12a74910a75a3b2e006cebe5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27216', '511903101215', '凤阳社区居民委员会', '5', 'False', 'True', '凤阳社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101215', '614733897af646a4b22719932181a19d', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27217', '511903101216', '青龙村民委员会', '5', 'False', 'True', '青龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101216', '348afd4c3a294a4983d5aff4f9b26718', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27218', '511903101217', '大梁村民委员会', '5', 'False', 'True', '大梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101217', 'fa0769320f4c4f4da1d9f4f3c1936433', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27219', '511903101218', '宝石村民委员会', '5', 'False', 'True', '宝石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101218', '112c4b0bcdcf4199bbd5f4e6fdb067f8', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27220', '511903101219', '鞍山村民委员会', '5', 'False', 'True', '鞍山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101219', '5c3faf9c2e3740f1bb9ec34578251251', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27221', '511903101220', '鸡山村民委员会', '5', 'False', 'True', '鸡山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101220', '78b545dd8ecc4462a303e2dfdc4f24ff', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27222', '511903101221', '高峰村民委员会', '5', 'False', 'True', '高峰村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101221', '3c005d9a481d46f8a746dba664aeb09c', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27223', '511903101222', '东风村民委员会', '5', 'False', 'True', '东风村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101222', 'c166e869fa654b8298dc48a61a49c215', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27224', '511903101223', '火花村民委员会', '5', 'False', 'True', '火花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101223', '72e6c2ed655647caad77157b1939b69a', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27225', '511903101224', '巨龙社区居民委员会', '5', 'False', 'True', '巨龙社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101224', '50603d2daa764762a58059cbb01e72d4', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27226', '511903101225', '旭光社区居民委员会', '5', 'False', 'True', '旭光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101225', 'a19b89779fa94a1d90a7d66a95f3a444', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27227', '511903101226', '春光社区居民委员会', '5', 'False', 'True', '春光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101226', 'efdc4d8c4a80485bab2268e105151d20', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27228', '511903101227', '重阳村民委员会', '5', 'False', 'True', '重阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101227', '37dfa6964e464963b5494ffbb719548f', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27229', '511903101228', '金马社区居民委员会', '5', 'False', 'True', '金马社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101228', '0202f9bb9d6644e2b99d2a327a5f63e5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27230', '511903101229', '元山村民委员会', '5', 'False', 'True', '元山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101229', '9e60b1a28ed84f9ca26d58ee30517539', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27231', '511903101230', '双山村民委员会', '5', 'False', 'True', '双山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101230', '93770a63c0cd435496549a75a5194b0f', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27232', '511903101231', '柏杨村民委员会', '5', 'False', 'True', '柏杨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101231', 'ed69f6084f634d2695fc65c2fe53b0bf', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27233', '511903101232', '三元村民委员会', '5', 'False', 'True', '三元村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101232', '3a03950f14f54563a84068b7c5dac496', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27234', '511903101233', '白云庙村民委员会', '5', 'False', 'True', '白云庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101233', 'ca591deeab5540a98daf37f9b8f267e2', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27235', '511903101234', '梓橦村民委员会', '5', 'False', 'True', '梓橦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101234', '0885e9c6e43042beb313d4179e50225d', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27236', '511903101261', '陈村村民委员会', '5', 'False', 'True', '陈村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101261', '6bd2db7a7be8480e8c969670452a949f', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27237', '511903106000', '柳林镇', '4', 'True', 'True', '柳林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903106000', '080faec8b62d45fd94fad521af8e9119', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27238', '511903106001', '新凤社区居民委员会', '5', 'False', 'True', '新凤社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106001', 'b454fad2cb3140049023bf0020c147e8', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27239', '511903106002', '金龙社区居民委员会', '5', 'False', 'True', '金龙社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106002', 'b68a5cc684294e5c9c73c3da2e1c642a', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27240', '511903106005', '玉金社区居民委员会', '5', 'False', 'True', '玉金社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106005', 'be7509103b224b59b00619d7906e5630', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27241', '511903106200', '铜城寨社区居民委员会', '5', 'False', 'True', '铜城寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106200', 'cb98c4d1b3d5427fb1dbaf37cc847c29', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27242', '511903106201', '人和寨村民委员会', '5', 'False', 'True', '人和寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106201', 'b9aa197748a74b80a90612586ed50be4', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27243', '511903106202', '天猫村村民委员会', '5', 'False', 'True', '天猫村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106202', '4bd8a19703574f77b56510afdd21f3b1', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27244', '511903106203', '齐都村村民委员会', '5', 'False', 'True', '齐都村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106203', '1048b9f289ec4312b1631d0f57564450', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27245', '511903106204', '罐子沟村民委员会', '5', 'False', 'True', '罐子沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106204', 'd4f9766c46e04d979dbc6fee0c3b3093', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27246', '511903106206', '凤翔社区居民委员会', '5', 'False', 'True', '凤翔社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106206', 'bf83a90ea43e400baa77262a8a94b015', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27247', '511903106207', '七颗石村民委员会', '5', 'False', 'True', '七颗石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106207', '0cb719a069f94d65beebcde4ebfecd88', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27248', '511903106208', '来龙村村民委员会', '5', 'False', 'True', '来龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106208', 'a7419ccbfade49a985e1ee9ae9a28dda', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27249', '511903106209', '海山村民委员会', '5', 'False', 'True', '海山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106209', '6ef62ce8b2d84028961f3bcc5e707fc7', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27250', '511903106210', '凤鸣垭社区居民委员会', '5', 'False', 'True', '凤鸣垭社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106210', 'dbce5cf807e74252ae0cc86dfc177fc1', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27251', '511903106211', '钟家坝社区居民委员会', '5', 'False', 'True', '钟家坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106211', '8b4afbac5a754da793dcc5811aeaa02a', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27252', '511903106212', '北斗居民委员会', '5', 'False', 'True', '北斗居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106212', '102d8534c0d34aeeb26de649d2a7ec8c', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27253', '511903106213', '桅杆垭村民委员会', '5', 'False', 'True', '桅杆垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106213', 'b2349d4a8702462f909e5cd9f4702fc4', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27254', '511903106214', '盐井村民委员会', '5', 'False', 'True', '盐井村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106214', '81cee070bdf34f3e9d65f6e3f713f2fb', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27255', '511903106215', '唐家梁村民委员会', '5', 'False', 'True', '唐家梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106215', 'c43c16da294c4f75bf383f17e0fd1efe', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27256', '511903106217', '双柏垭村民委员会', '5', 'False', 'True', '双柏垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106217', '41fe514c3210485ea9a470cea1abdb83', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27257', '511903106220', '凤凰坝村民委员会', '5', 'False', 'True', '凤凰坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106220', 'afd68ce8226d471e87b1092f995b1967', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27258', '511903106221', '苟金山村民委员会', '5', 'False', 'True', '苟金山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106221', '9534580a916f42829cec0df068345776', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27259', '511903107000', '下八庙镇', '4', 'True', 'True', '下八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903107000', 'a92770d204ea4c6796811946f57ae5ec', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27260', '511903107231', '七星村民委员会', '5', 'False', 'True', '七星村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107231', 'c679afd11e9046c5b28fe830642f542a', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27261', '511903107001', '黄桷树社区居民委员会', '5', 'False', 'True', '黄桷树社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107001', 'f24a227581e14f1696ffa4997d131417', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27262', '511903107002', '磨子社区居民委员会', '5', 'False', 'True', '磨子社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107002', '56f93ee2f9d14586bdfe251cd158efb9', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27263', '511903107003', '凤凰包社区居民委员会', '5', 'False', 'True', '凤凰包社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107003', '912c94cb981143619eb6f124f4d670f7', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27264', '511903107004', '观音井社区居民委员会', '5', 'False', 'True', '观音井社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107004', 'dad459eeda36457fa490d8980efe4ee1', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27265', '511903107006', '乐丰社区居民委员会', '5', 'False', 'True', '乐丰社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107006', '423a7eee6c56489dacec77a621a095d5', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27266', '511903107200', '石桥村民委员会', '5', 'False', 'True', '石桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107200', '4ad2a1a9f3ab48829ceb82c9c1220bcb', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27267', '511903107202', '安居村民委员会', '5', 'False', 'True', '安居村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107202', '5ef836fce8884a7d93f0b564808aa3a4', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27268', '511903107203', '钱库村民委员会', '5', 'False', 'True', '钱库村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107203', '7140f467138d4bcc9a26f3b7df972c66', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27269', '511903107205', '铁城村民委员会', '5', 'False', 'True', '铁城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107205', '29040ad6d4ce47d0bf6e7ecc2938f47f', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27270', '511903107206', '马鞍山村民委员会', '5', 'False', 'True', '马鞍山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107206', '5084ce467f7a4fec8cc062e34bed3e8d', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27271', '511903107209', '泡木梁村民委员会', '5', 'False', 'True', '泡木梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107209', '7a27aec136b646d48681f43ec7627108', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27272', '511903107210', '石鼓梁村民委员会', '5', 'False', 'True', '石鼓梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107210', 'cfe8c06cfb4c488aa716597399822019', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27273', '511903107213', '普济宫村民委员会', '5', 'False', 'True', '普济宫村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107213', '3939d23d4d9a41c4a73064236c819b8e', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27274', '511903107214', '印盒山村民委员会', '5', 'False', 'True', '印盒山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107214', '1651912a6176449c908657f84e5098cc', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27275', '511903107216', '店子村民委员会', '5', 'False', 'True', '店子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107216', '4006a222c9ed49bf8c2ba5396ff80b12', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27276', '511903107218', '岳王村民委员会', '5', 'False', 'True', '岳王村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107218', 'fae5a164fb12473c82187045141db022', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27277', '511903107219', '花石村民委员会', '5', 'False', 'True', '花石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107219', '832618abbef64a7da328e6d7a9e0a43c', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27278', '511903107220', '灵山村民委员会', '5', 'False', 'True', '灵山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107220', '07d203d220af4d8bbeda63d7bb9bf672', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27279', '511903107221', '肖师村民委员会', '5', 'False', 'True', '肖师村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107221', '73a14b401a6e4d94b8173ba9acb67996', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27280', '511903107223', '石城村民委员会', '5', 'False', 'True', '石城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107223', 'cc749403d0524549898a22daa1f1d5c0', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27281', '511903107225', '万寿村民委员会', '5', 'False', 'True', '万寿村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107225', '32dd4d284d8f49c6af0ea2a6b5b798c4', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27282', '511903107227', '楼房村民委员会', '5', 'False', 'True', '楼房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107227', '1774da07f66748a2877a87c09b88098d', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27283', '511903107229', '良产村民委员会', '5', 'False', 'True', '良产村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107229', 'bbecfa5a1745459aa6161ccf7a1fb842', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27284', '511903110000', '雪山镇', '4', 'True', 'True', '雪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903110000', 'b7ca416236f941d18440f47a23e6d6dd', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27285', '511903110001', '三汇溪居民委员会', '5', 'False', 'True', '三汇溪居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110001', 'da4dfc90cf594fd7ba8e17a68d0fdd8d', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27286', '511903110203', '四合院村民委员会', '5', 'False', 'True', '四合院村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110203', '186de5e0ef4642059f97b9305e78d225', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27287', '511903110204', '小水河村民委员会', '5', 'False', 'True', '小水河村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110204', 'aebd5cc838504cf8b904d57b7a487ee3', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27288', '511903110206', '白岩湾村民委员会', '5', 'False', 'True', '白岩湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110206', '414a0347433f43a9bfd629ece749da2c', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27289', '511903110208', '青龙村民委员会', '5', 'False', 'True', '青龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110208', 'f18be01b964340aab7ad7c5c48bc33e3', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27290', '511903110210', '马鹿岩村村民委员会', '5', 'False', 'True', '马鹿岩村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110210', '4b0a0c6abdbb40e38cd1754311baeabe', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27291', '511903120002', '土庙村民委员会', '5', 'False', 'True', '土庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120002', '9066c8c42d564f2e9e3e2e1e81aaf84c', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27292', '511903120007', '雪源村村民委员会', '5', 'False', 'True', '雪源村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120007', 'e32e67e89eb74edda6ca2ca9546fe244', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27293', '511903120009', '新庙村民委员会', '5', 'False', 'True', '新庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120009', '157b2109a6b64fd68b7fae32b77ec77b', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27294', '511903120010', '同兴居民委员会', '5', 'False', 'True', '同兴居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120010', 'd4ecc0ddbb3541a787eec0ba9d05d9d5', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27295', '511903120011', '卢庄村民委员会', '5', 'False', 'True', '卢庄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120011', '63b06d5b229641d2813cd0b1550ebce2', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27296', '511903120012', '红岭村民委员会', '5', 'False', 'True', '红岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120012', 'ac3eb357c58e4bd0a22be173f4dd92de', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27297', '511903120013', '九皇村民委员会', '5', 'False', 'True', '九皇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120013', '3e5f03759f274b02a93055b42bd6a864', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27298', '511903120014', '桑林村村民委员会', '5', 'False', 'True', '桑林村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120014', '5cf3acd0dc5841c19ccff5ad0b073741', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27299', '511903120015', '清泉寺村村民委员会', '5', 'False', 'True', '清泉寺村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120015', 'a26abebbc8414d79a224921417109110', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27300', '511903120016', '杨通村民委员会', '5', 'False', 'True', '杨通村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120016', 'ff76a5c341c54a73acdfb8550a05dde2', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27301', '511903120017', '玉泉社区居民委员会', '5', 'False', 'True', '玉泉社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120017', '73e8caa1630345d9b3766398bede2f6a', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27302', '511903120018', '贾村村民委员会', '5', 'False', 'True', '贾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120018', '01a14f8454d04d40a160c0229f5ed0d3', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27303', '511903120019', '观音村民委员会', '5', 'False', 'True', '观音村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120019', 'bcc01918aa9d4dae904c91a445cd8883', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27304', '511903120020', '三岩村民委员会', '5', 'False', 'True', '三岩村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120020', '7409259acc244fe5afe99257a06e5bfb', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27305', '511903120021', '玉女村民委员会', '5', 'False', 'True', '玉女村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120021', '4c230e0f4a0a4a1b82ff7c5b185dc90a', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27306', '511903120022', '牛颈村民委员会', '5', 'False', 'True', '牛颈村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120022', 'b6cc60c3cd184d9185cd1e5e9a3ff8ea', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27307', '511903120023', '南岩村民委员会', '5', 'False', 'True', '南岩村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120023', '8209de7334fc42b0b608359247bc65f2', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27308', '511903111000', '上八庙镇', '4', 'True', 'True', '上八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903111000', '9a9473477a2e4ef1a3ed21a03382bae7', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27309', '511903111001', '文庙社区居民委员会', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111001', 'ee51def3cfaa419e84151bc93fb3cd10', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27310', '511903111201', '三巴村民委员会', '5', 'False', 'True', '三巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111201', '6fc5e91c46c54824aacd410b7d0747d7', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27311', '511903111202', '季台村民委员会', '5', 'False', 'True', '季台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111202', '1b517a2bff854e43be89ff862a95762a', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27312', '511903111203', '来凤村民委员会', '5', 'False', 'True', '来凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111203', 'bdb2a341da01493687d090e98202db49', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27313', '511903111205', '窑垭村民委员会', '5', 'False', 'True', '窑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111205', '2a3973404e3f4587a0677185a903b604', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27314', '511903111207', '文星村民委员会', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111207', 'ff0aa7b289c845778f40c1778f835f97', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27315', '511903111209', '玉皇观村民委员会', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111209', '7052b31587b846c2b4b136ccd759b818', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27316', '511903111210', '登文村民委员会', '5', 'False', 'True', '登文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111210', '39502c5191594a61887cbdcbe6cc546c', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27317', '511903111213', '盘龙村民委员会', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111213', '6daea17fe566473989ee06795283f0bb', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27318', '511903112000', '关公镇', '4', 'True', 'True', '关公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903112000', '66e0a3a45f274a009475c5c5e376e7a6', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27319', '511903003019', '西南村民委员会', '5', 'False', 'True', '西南村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003019', '0c7113fcc7074a9e9966cd6a75032128', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27320', '511903003021', '喜鹊社区居民委员会', '5', 'False', 'True', '喜鹊社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003021', '7da58b90550b4bdc8ddc21c18d26672a', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27321', '511903112001', '天官场社区居民委员会', '5', 'False', 'True', '天官场社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112001', 'c75faaf41deb4bc8a20da7704437187e', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27322', '511903112200', '骡动山村民委员会', '5', 'False', 'True', '骡动山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112200', '6a94a2b8fd354ce9a812d8b8dbc846b8', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27323', '511903112201', '梁山村民委员会', '5', 'False', 'True', '梁山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112201', '22e5a77b8ef04e23a497be1703f19971', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27324', '511903112202', '骑龙村民委员会', '5', 'False', 'True', '骑龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112202', 'c2165e8502e941e6933f103ba7f32c42', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27325', '511903112203', '老林村民委员会', '5', 'False', 'True', '老林村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112203', 'd644f179a821465281d3b6052e7812cc', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27326', '511903112204', '永定村社区居民委员会', '5', 'False', 'True', '永定村社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112204', '182f5e3cde4644a89c738449e7b2c7ac', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27327', '511903112207', '风华村民委员会', '5', 'False', 'True', '风华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112207', '738f197ca3844d28a804eaf5bf933efa', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27328', '511903112210', '九龙村民委员会', '5', 'False', 'True', '九龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112210', '4d242bf9bad047e3b53c50b77f757fff', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27329', '511903112212', '莲花村民委员会', '5', 'False', 'True', '莲花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112212', '19a6c2638d414c43a1f4e8ead97febfe', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27330', '511903112213', '双桥村民委员会', '5', 'False', 'True', '双桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112213', 'bd3d4e37b1024287aaf489d9dda2dac9', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27331', '511903112216', '双魁村民委员会', '5', 'False', 'True', '双魁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112216', '6268831a236a4d42a4c600d56ab65330', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27332', '511903112217', '龙台山村民委员会', '5', 'False', 'True', '龙台山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112217', '8618b6f392ea40b6946eff46263ca59b', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27333', '511903112219', '宝珠观村民委员会', '5', 'False', 'True', '宝珠观村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112219', 'bb1a7d19d49d4f34b7ec06a49fd8b4e3', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27334', '511903112220', '兰天村民委员会', '5', 'False', 'True', '兰天村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112220', '891a164bb3b04ea78af2577cc7e88e11', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27335', '511903151000', '明阳镇', '4', 'True', 'True', '明阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903151000', 'd79d4e8a2da44cfd825c4c0794e6be55', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27336', '511903100216', '付家寨村民委员会', '5', 'False', 'True', '付家寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100216', '595c7fd4a24649ac88fa01b5c5925ba8', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27337', '511903000209', '石梁子村民委员会', '5', 'False', 'True', '石梁子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000209', '20df1c58604e4b1ab265d5a762b9bd82', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27338', '511903000211', '双凤村民委员会', '5', 'False', 'True', '双凤村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000211', '2de7d3ccac174027bdb42a725b2ea0b4', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27339', '511903000212', '合治寨社区居民委员会', '5', 'False', 'True', '合治寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000212', '23b8aee17c994616bc63fd814c043674', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27340', '511903000214', '旱谷社区居民委员会', '5', 'False', 'True', '旱谷社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000214', '23d51cb78af04011a74a8dcf024ae55e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27341', '511903100015', '青木桥社区居民委员会', '5', 'False', 'True', '青木桥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100015', 'f64e377a32734148b0ab152ad5e8843e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27342', '511903100213', '骑龙山村民委员会', '5', 'False', 'True', '骑龙山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100213', 'c360b73a00dd4afdb63c7fc987c2b98e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27343', '511903100214', '金包村民委员会', '5', 'False', 'True', '金包村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100214', '57e4fe061d3748fd85620f2b56f0c6cf', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27344', '511903100215', '鹿台村民委员会', '5', 'False', 'True', '鹿台村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100215', 'e99da9b656a84d54a14f82f34b02e5a6', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27345', '511903100218', '成城村民委员会', '5', 'False', 'True', '成城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100218', '5609e8df56f6410f873e4cad58969646', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27346', '511903100807', '林家庙村民委员会', '5', 'False', 'True', '林家庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100807', '8746511815924adb9696eb879c3d7a30', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27347', '511903151104', '高店子居民委员会', '5', 'False', 'True', '高店子居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151104', '4d556d78db4c477797e48057edcf0bbe', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27348', '511903151485', '二郎庙村民委员会', '5', 'False', 'True', '二郎庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151485', 'a7fee253adb041c3ac53cb9048cb6913', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27349', '511903151532', '龚家梁社区居民委员会', '5', 'False', 'True', '龚家梁社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151532', 'b3edfeb4c0e74025853521bc6317db8a', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27350', '511903151694', '何家坝社区居民委员会', '5', 'False', 'True', '何家坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151694', '7d3a84a35e5246d7b168cda67ea0d8cf', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27351', '511903151702', '五郎庙社区居民委员会', '5', 'False', 'True', '五郎庙社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151702', 'e39f6985a9d9450eb877dc731029ba4e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27352', '511903151726', '新石社区居民委员会', '5', 'False', 'True', '新石社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151726', '16803e0d504a4b68a5fb2c968ed7cf68', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27353', '511903151905', '团结居民委员会', '5', 'False', 'True', '团结居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151905', '15b9638af2d24ccdb08cd95c2282d1bf', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27354', '511903203000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903203000', '062afc26e312443eac5804a3804c4916', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27355', '511903113208', '北斗村民委员会', '5', 'False', 'True', '北斗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903113208', '26ff0574134d4767b83511e59ad2e618', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27356', '511903200202', '石龙村村民委员会', '5', 'False', 'True', '石龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903200202', 'fef2fbb53cc5454a9d309e34cbbe1ebb', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27357', '511903200204', '关蓬村民委员会', '5', 'False', 'True', '关蓬村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903200204', '25274ce32c744220811ab3f5f713b353', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27358', '511903200205', '小元村民委员会', '5', 'False', 'True', '小元村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903200205', 'fa008fc94fe64cc8b81cf2a108e75288', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27359', '511903203001', '戏楼社区居民委员会', '5', 'False', 'True', '戏楼社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203001', '1707bb5066fe4acf933b1e1790230874', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27360', '511903203200', '凤凰庙村民委员会', '5', 'False', 'True', '凤凰庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203200', 'd90f318f36d446b2b439c8eb04968161', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27361', '511903203202', '金鸭村民委员会', '5', 'False', 'True', '金鸭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203202', '10b7c844f6254f7d958478b4b547045f', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27362', '511903203204', '玉皇村民委员会', '5', 'False', 'True', '玉皇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203204', '8f1c567c2ed2488e8985ad3a3a6c2882', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27363', '511903203206', '关公庙村民委员会', '5', 'False', 'True', '关公庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203206', '6c96bc7a3f544e4984a912de476d89c4', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27364', '511903203209', '插旗村民委员会', '5', 'False', 'True', '插旗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203209', '83ff018b51814efa83d66d5be44fff55', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27365', '511903203211', '法华村民委员会', '5', 'False', 'True', '法华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203211', 'c2610b4036bb48debafcfff4b601b1b5', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27366', '511903203212', '双石村民委员会', '5', 'False', 'True', '双石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203212', '60a670383cb24e8f849cac2839dd0b4d', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27367', '511903204214', '烂田垭村民委员会', '5', 'False', 'True', '烂田垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903204214', '96562564bd2045e0a50c8dfb4075386a', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27368', '511903204217', '千丘塝村民委员会', '5', 'False', 'True', '千丘塝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903204217', '16839f722fd7493b9f026647c9ad2424', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27369', '511903209200', '万安村民委员会', '5', 'False', 'True', '万安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903209200', '25707f69c8f1463682e9fda8bf5067e7', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27370', '511903205000', '九镇镇', '4', 'True', 'True', '九镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903205000', '965df227951b452a9156e94bd7346325', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27371', '511903205200', '文镇社区居民委员会', '5', 'False', 'True', '文镇社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205200', 'c9c9bffbf23c4aabadeca71a4f63ad68', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27372', '511903205201', '包树梁村民委员会', '5', 'False', 'True', '包树梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205201', '90cb16062abe4c73a78a5180e0a349b5', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27373', '511903205202', '钟山寨村民委员会', '5', 'False', 'True', '钟山寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205202', '3ed4253765e74d3bac34e6617fe74cfd', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27374', '511903205203', '彭家梁村民委员会', '5', 'False', 'True', '彭家梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205203', 'b73b7f404d5348ee88d0e54ccec0792e', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27375', '511903205205', '八卦石村民委员会', '5', 'False', 'True', '八卦石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205205', '5120dce51ac0492b9ec1f44b246db176', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27376', '511903205206', '螺蛳石村民委员会', '5', 'False', 'True', '螺蛳石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205206', '624d3ec38aad4d0ca5fbfc3e25bd1922', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27377', '511903205207', '大树坪村民委员会', '5', 'False', 'True', '大树坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205207', '2f2e8dfcccd0409ea703780a7c62aeb3', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27378', '511903206000', '尹家镇', '4', 'True', 'True', '尹家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903206000', 'cd4500a1d2944fc3852f6b1145a88b92', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27379', '511903206001', '尹家铺居民委员会', '5', 'False', 'True', '尹家铺居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206001', '140ceb41d6ea47cb8211a2b454fa4860', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27380', '511903206200', '元岭村民委员会', '5', 'False', 'True', '元岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206200', 'b11cf4d7a4de4559842d2c8b8fa3708f', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27381', '511903206202', '下苏村民委员会', '5', 'False', 'True', '下苏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206202', 'c117c5e1cd9e457788f9854fbc8682c9', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27382', '511903206203', '水磨坝村民委员会', '5', 'False', 'True', '水磨坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206203', 'b263dd1ed16d424886eee1083dba5ee4', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27383', '511903206204', '大垭口村民委员会', '5', 'False', 'True', '大垭口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206204', '25545d221fec4ab2b4e0577a43eb7156', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27384', '511903206206', '大木山村民委员会', '5', 'False', 'True', '大木山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206206', '8bbd7e737cce4240a6bcf86af8a80ddf', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27385', '511903207000', '双胜镇', '4', 'True', 'True', '双胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903207000', '51dd178c4bba4e6d8f8dc304d67679d7', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27386', '511903207001', '双庙居民委员会', '5', 'False', 'True', '双庙居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207001', '29db2c6eeb244d1dab768a7a0d769d37', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27387', '511903207020', '凤泉村民委员会', '5', 'False', 'True', '凤泉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207020', '7abbf862e6624224a5d59d5ed291675b', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27388', '511903207021', '万林村民委员会', '5', 'False', 'True', '万林村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207021', '41666e546de74b5ea41fb1cc2db58f70', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27389', '511903207200', '钟锋社区居民委员会', '5', 'False', 'True', '钟锋社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207200', '6f36d2ba2aec470bae878a1c5a0e7068', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27390', '511903207201', '塔子垭村民委员会', '5', 'False', 'True', '塔子垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207201', '6132136ee6a544d8a04baa7f3b168bf1', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27391', '511903207203', '凤山社区居民委员会', '5', 'False', 'True', '凤山社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207203', 'f08431068acf4751a1b3c7133c7e03da', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27392', '511903207204', '东山村民委员会', '5', 'False', 'True', '东山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207204', '911e1e39e6784f858e28708e8acd0739', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27393', '511903207206', '古楼垭村民委员会', '5', 'False', 'True', '古楼垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207206', '78a251d1decc4d74867229b0bc9c2833', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27394', '511903207207', '红岩社区居民委员会', '5', 'False', 'True', '红岩社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207207', 'f05edd9e6fa34fa3af980b80b94d832a', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27395', '511903207208', '中华村民委员会', '5', 'False', 'True', '中华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207208', '49b9d3bf42d140cba59aeddd11226e4e', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27396', '511903207209', '五星村村民委员会', '5', 'False', 'True', '五星村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207209', '8103aa715b9f438a882c277e2eb4d490', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27397', '511903207210', '天良村民委员会', '5', 'False', 'True', '天良村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207210', '73c29ae16a9341409a1bd557de576b22', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27398', '511903207211', '阳合村民委员会', '5', 'False', 'True', '阳合村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207211', '9eea7bcb6d85419092c5a085e1788a14', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27399', '511903208000', '群乐镇', '4', 'True', 'True', '群乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903208000', '162d50030ef245d2ae6b0e284ed3261e', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27400', '511903208178', '朱家沟村民委员会', '5', 'False', 'True', '朱家沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208178', '762f06b5942e4b6daae5c23fc7aa71ec', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27401', '511903208295', '新河社区居民委员会', '5', 'False', 'True', '新河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208295', 'd7d6aa6664b44044919221ea7614a52e', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27402', '511903208578', '玉朵社区居民委员会', '5', 'False', 'True', '玉朵社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208578', '9acfc4e6b6e2479eaba04d23e52328d6', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27403', '511903208654', '独柏树村民委员会', '5', 'False', 'True', '独柏树村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208654', 'ae01f75da72b4d5a85874428668d2eef', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27404', '511903208659', '南江村民委员会', '5', 'False', 'True', '南江村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208659', '3297fb4896e74ef983cde7a695293ea7', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27405', '511903208752', '朝阳村民委员会', '5', 'False', 'True', '朝阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208752', '295c100c91b24822a41c01515af98ee4', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27406', '511903208803', '石龙寺村民委员会', '5', 'False', 'True', '石龙寺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208803', '89f576d4a2744840b7c9c03b8fdfe247', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27407', '511903208847', '坳盘村民委员会', '5', 'False', 'True', '坳盘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208847', 'f30e7ae9e2474184b90594c6d2b69fe3', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27408', '511903511000', '渔溪镇', '4', 'True', 'True', '渔溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903511000', 'de4dfdcd75454b478c76e50b00487462', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27409', '511903102002', '和平场社区居民委员会', '5', 'False', 'True', '和平场社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102002', '3c71f1214ead4d7a8c0f940dd1ec74ea', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27410', '511903102003', '酒店社区居民委员会', '5', 'False', 'True', '酒店社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102003', 'd822a754089d4b6fb0db613eead1a777', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27411', '511903102004', '太极社区居民委员会', '5', 'False', 'True', '太极社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102004', 'fb0653f95daf45d2a443153b9a96a564', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27412', '511903102005', '升旗社区居民委员会', '5', 'False', 'True', '升旗社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102005', '403f51953a8e4472bdc1c370b5c0c9d1', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27413', '511903102006', '长岭村民委员会', '5', 'False', 'True', '长岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102006', '10509752360c45afa22346aecd969152', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27414', '511903102008', '槐树村民委员会', '5', 'False', 'True', '槐树村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102008', '402f6d68d7f7411fb122d9841339ac2f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27415', '511903102009', '土地村民委员会', '5', 'False', 'True', '土地村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102009', 'dc12bc2dfe144a7fa439e34033bce0c1', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27416', '511903102010', '莲花寺村民委员会', '5', 'False', 'True', '莲花寺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102010', 'd237426fa8104dffb094eb678fa01ca3', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27417', '511903102011', '天池村民委员会', '5', 'False', 'True', '天池村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102011', 'eabf9177c2c54baaba3b0c3a98879100', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27418', '511903102012', '五显村民委员会', '5', 'False', 'True', '五显村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102012', '6a831030dd3c45e9a5c3b957af7eff4b', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27419', '511903102013', '新文村民委员会', '5', 'False', 'True', '新文村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102013', 'b13bc2b36cbd492299e643465036fb3e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27420', '511903102014', '文通村民委员会', '5', 'False', 'True', '文通村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102014', 'd0224ab170b54c0c9a74182547bd332e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27421', '511903102015', '桂花村民委员会', '5', 'False', 'True', '桂花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102015', '890ee88fe49e456b82ecb760f9bcb4b6', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27422', '511903102016', '八角村民委员会', '5', 'False', 'True', '八角村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102016', '3515938728d34ceea8dc23a931765969', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27423', '511903102017', '三清庙村民委员会', '5', 'False', 'True', '三清庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102017', 'b9095d81e5604d539406800d006b84f2', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27424', '511903102019', '金凤村民委员会', '5', 'False', 'True', '金凤村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102019', '81b6ec77d1204d20980b092f17ce8c57', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27425', '511903102020', '寨子村民委员会', '5', 'False', 'True', '寨子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102020', 'ab698045cca148b5a77c5cbd1b5db0d0', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27426', '511903102022', '太阳村民委员会', '5', 'False', 'True', '太阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102022', 'fc717e64c5f745e1826d55e9bbe24654', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27427', '511903102023', '凌云村民委员会', '5', 'False', 'True', '凌云村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102023', '78fcae6e465b4304b0e172868ece6802', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27428', '511903102024', '后溪村民委员会', '5', 'False', 'True', '后溪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102024', '57f234c958df430a8871ae0ae6aa468e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27429', '511903102025', '苟院寺村民委员会', '5', 'False', 'True', '苟院寺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102025', '843038e0943e4fcfbf5aa7f009d60722', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27430', '511903102026', '箭弓村民委员会', '5', 'False', 'True', '箭弓村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102026', '05b50f70c8b0470182a2858ff71ee5e2', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27431', '511903102102', '三河社区居民委员会', '5', 'False', 'True', '三河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102102', 'e1ef9867868c403c9f75d20f8fe25e7f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27432', '511903102103', '碾盘居民委员会', '5', 'False', 'True', '碾盘居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102103', 'd6b06a10414f4faf8a4c9b96a488fb80', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27433', '511903102104', '花台村民委员会', '5', 'False', 'True', '花台村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102104', '46d7bbdf71c841899cf025d3d2c1ac47', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27434', '511903102105', '王槐村民委员会', '5', 'False', 'True', '王槐村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102105', 'b6920d734d9747eda3d4798925d6cb76', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27435', '511903102106', '龙门村民委员会', '5', 'False', 'True', '龙门村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102106', '912820e5eb9b47b0b8758a9255eda741', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27436', '511903102107', '方坪村民委员会', '5', 'False', 'True', '方坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102107', 'eae4b63d5f884692966a44f9a919dc5f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27437', '511903102108', '川新村民委员会', '5', 'False', 'True', '川新村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102108', '40f83bae6d954247b461acb0a5bd5066', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27438', '511903511230', '万寿宫居民委员会', '5', 'False', 'True', '万寿宫居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511230', '9b000597753347dba898baac27fbda5f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27439', '511903511366', '新桥村民委员会', '5', 'False', 'True', '新桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511366', '0572a4365e764788a1ca8a45e0b56e7b', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27440', '511903511516', '金星村民委员会', '5', 'False', 'True', '金星村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511516', '0ce72b1d5d0d4ceaacf184ab8782aa39', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27441', '511903511843', '青山村民委员会', '5', 'False', 'True', '青山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511843', '6c42f0ce5f59413cbe5b61b23a30987e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27442', '511903511884', '金山村民委员会', '5', 'False', 'True', '金山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511884', 'ceb48a0140444d53bfb96eb1bd9a9126', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27443', '511903587000', '茶坝镇', '4', 'True', 'True', '茶坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903587000', '5ae6f8e60e234c6fa5eb0503af9451bd', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27444', '511903102027', '双桥居民委员会', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102027', 'e6c488f0d6974e99b52b46abf7b99edd', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27445', '511903102204', '章怀村民委员会', '5', 'False', 'True', '章怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102204', '4d867895a9d34a8cb65fe6e877d222a8', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27446', '511903102205', '金银村民委员会', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102205', '5a6cd79356884bd7a4b096a3cbaced79', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27447', '511903102207', '冉家梁村民委员会', '5', 'False', 'True', '冉家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102207', '82ba1ff9a8674701a99e00c9e4c68415', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27448', '511903102208', '云盘村民委员会', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102208', 'f10ee5e94d0d46b4b2c08c4ec5b1a2c8', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27449', '511903102211', '新寺梁村民委员会', '5', 'False', 'True', '新寺梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102211', '4c7ef146d5aa467f8b5396db8ca037db', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27450', '511903102212', '三石村民委员会', '5', 'False', 'True', '三石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102212', '2975847c6348444698864f51d9edd587', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27451', '511903102214', '朱家营村民委员会', '5', 'False', 'True', '朱家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102214', 'e283f11bd8ec4bf19922842d3090e24e', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27452', '511903587196', '大寨山社区居民委员会', '5', 'False', 'True', '大寨山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903587196', 'f6454500d89f4e5e86e408cf4d381ec5', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27453', '511903587783', '金鳌村民委员会', '5', 'False', 'True', '金鳌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903587783', 'ef5795611989435297f3393fff504839', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27454', '511903794000', '花丛镇', '4', 'True', 'True', '花丛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903794000', '0a13b425d7f147ed99fc0951ad5afd3e', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27455', '511903105001', '大水井居民委员会', '5', 'False', 'True', '大水井居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105001', 'd24e191241ac4c7eb4434b607d0ba6c2', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27456', '511903105002', '镇垭庙居民委员会', '5', 'False', 'True', '镇垭庙居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105002', '9941500ad1db47be82c11fd6f378c74f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27457', '511903105029', '新民河社区居民委员会', '5', 'False', 'True', '新民河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105029', '902899eca6c54ccc977224896175a6bb', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27458', '511903105200', '方寨社区居民委员会', '5', 'False', 'True', '方寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105200', 'c823284d24fe40c296ec93739ff09a44', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27459', '511903105201', '走马梁村民委员会', '5', 'False', 'True', '走马梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105201', 'e891b77e00c64a158bfbf1d823aa767a', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27460', '511903105202', '南岳村民委员会', '5', 'False', 'True', '南岳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105202', 'ffb0fc8b0e3b4d00b259abb96293d703', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27461', '511903105204', '金垭村民委员会', '5', 'False', 'True', '金垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105204', '7d331577f32645419a122da2f72c9417', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27462', '511903105206', '曹氏祠社区居民委员会', '5', 'False', 'True', '曹氏祠社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105206', 'c718a6ef61534318904227aea99da78f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27463', '511903105208', '道山寨村民委员会', '5', 'False', 'True', '道山寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105208', '044abe262ec84ba18ce0b7765f6d5915', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27464', '511903105209', '牛角溪村民委员会', '5', 'False', 'True', '牛角溪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105209', '12a925a1b16446fbaf55c4b0e6095a6e', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27465', '511903105210', '峨嵋村民委员会', '5', 'False', 'True', '峨嵋村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105210', '0ef83f1b6388478195aaaefd9b834f30', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27466', '511903105211', '棋盘社区居民委员会', '5', 'False', 'True', '棋盘社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105211', '328d7664b01e4d8aabeb2f525c4ec69f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27467', '511903105212', '土寨村民委员会', '5', 'False', 'True', '土寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105212', '310eb20f7da54a34871c3938f6402f6c', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27468', '511903105215', '将军村民委员会', '5', 'False', 'True', '将军村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105215', '3c12dc8be75a428a82ef690f0151e856', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27469', '511903105217', '盛花山村民委员会', '5', 'False', 'True', '盛花山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105217', '634853244d3f424fbc21a6a5736b4a1d', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27470', '511903105219', '扑锣岭村民委员会', '5', 'False', 'True', '扑锣岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105219', 'f91ac057cf9548b1978a5023dbe9177f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27471', '511903105220', '成山村民委员会', '5', 'False', 'True', '成山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105220', '22f3ad4ab38c45e58820b38cec9b2fbf', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27472', '511903105221', '称杆寨村民委员会', '5', 'False', 'True', '称杆寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105221', 'd26397fb60b447b8811c206abc7bade3', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27473', '511903105222', '苏村坝社区居民委员会', '5', 'False', 'True', '苏村坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105222', 'f61d312cfd864e3394eade3b75614a42', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27474', '511903105223', '三合寨村民委员会', '5', 'False', 'True', '三合寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105223', '0c052105f0cb458690259b85dc9c1ec5', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27475', '511903105224', '葫芦村民委员会', '5', 'False', 'True', '葫芦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105224', '2de991df1bdf458a87a82185590963f2', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27476', '511922000000', '南江县', '3', 'True', 'True', '南江县', 'bzsnjx.sczwfw.gov.cn', 'dc4ae5e26229451ea6642092eb0584ab', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27477', '511922001000', '集州街道', '4', 'False', 'True', '集州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922001000', '8397d07388df437bb85eb26d79233e9b', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27478', '511922106000', '光雾山镇', '4', 'False', 'True', '光雾山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922106000', 'a49292ea3335479da1d8dbd0221a40eb', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27479', '511922107000', '公山镇', '4', 'False', 'True', '公山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922107000', '8e2b203bd9e342ac8e4ad1f7c9b489f1', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27480', '511922101000', '沙河镇', '4', 'True', 'True', '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922101000', 'ac2aaa7b1bdf4994acbd7a16be03faf9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27481', '511922101978', '侯家坡村', '5', 'False', 'False', '侯家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922101978', '17d41a3bc2df4f9abc52ca2fdd065364', 'ac2aaa7b1bdf4994acbd7a16be03faf9', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27482', '511922115000', '赤溪镇', '4', 'False', 'True', '赤溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922115000', '4e95d34b7d334b4c9973f6c5c015cc24', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27483', '511922116000', '八庙镇', '4', 'False', 'True', '八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922116000', 'bd9d783e057544a8a71e16eafcf848cf', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27484', '511922203000', '高塔镇', '4', 'False', 'True', '高塔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922203000', '9ceb9631565f4c2bbae8bb7fd0597ce5', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27485', '511922204000', '团结乡', '4', 'False', 'True', '团结乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922204000', 'a7de5fa50ee44e72821e9e4c744021db', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27486', '511922103000', '长赤镇', '4', 'False', 'True', '长赤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922103000', 'a886a745f8b84c2284854f4a653649aa', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27487', '511922113000', '红光镇', '4', 'False', 'True', '红光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922113000', 'aa76cddaced74add9672d9f55ff681f9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27488', '511922111000', '天池镇', '4', 'False', 'True', '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922111000', '7dc3cb56c1044073a1ddaf62ef3676a7', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27489', '511922209000', '侯家镇', '4', 'False', 'True', '侯家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922209000', '0da3f6cadd8348768d3e83451a417a91', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27490', '511922104000', '正直镇', '4', 'False', 'True', '正直镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922104000', 'd350cc4cf5af4253bfab86e3a1ba7d2e', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27491', '511922213000', '云顶镇', '4', 'False', 'True', '云顶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922213000', '3d68fff01ca24960922f84dc8443e780', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27492', '511922214000', '和平镇', '4', 'False', 'True', '和平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922214000', 'f0aaa9224c4746cda48e8592be787dc6', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27493', '511922117000', '双流镇', '4', 'False', 'True', '双流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922117000', 'd043e237ce6949fc9ed7568ebd900948', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27494', '511922108000', '下两镇', '4', 'False', 'True', '下两镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922108000', 'b32271300bb64b879d5328d29cd593ec', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27495', '511922114000', '元潭镇', '4', 'False', 'True', '元潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922114000', '1cee0fd1f28f48a1aa8f60a0edf00032', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27496', '511922219000', '仁和镇', '4', 'False', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922219000', '6f79f9a233964bd681853eea551c8d51', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27497', '511922217000', '高桥镇', '4', 'False', 'True', '高桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922217000', 'aa7f17fa7b4b42efa6ff9cdc7bf4976a', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27498', '511922797000', '大河镇', '4', 'True', 'True', '大河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922797000', 'deb947a8965942f980bada04251abaa4', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27499', '511922105474', '天平山村', '5', 'False', 'False', '天平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922105474', '785c357bb8504f4a8ce4f431ea07dc8b', 'deb947a8965942f980bada04251abaa4', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27500', '511922222000', '兴马镇', '4', 'False', 'True', '兴马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922222000', 'b116b500319e423889c95dbc573fcc51', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27501', '511922220000', '石滩镇', '4', 'False', 'True', '石滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922220000', 'b60388e4be6f425596a11ee4529f5595', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27502', '511922221000', '关门镇', '4', 'False', 'True', '关门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922221000', 'd7482d8ab0a946b89aebfc4948bb8a68', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27503', '511922224000', '关路镇', '4', 'True', 'True', '关路镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922224000', 'e3599d59e4934424b7073fcd0bdae21b', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27504', '511922224002', '兴文社区', '5', 'False', 'False', '兴文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224002', '39648cd76cdc40d09c0f9163970cecdf', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27505', '511922224003', '关溪社区', '5', 'False', 'False', '关溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224003', '668535498f9248a5b190a279416a3c0e', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27506', '511922224201', '春江村', '5', 'False', 'False', '春江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224201', '062842d6ac984076b4a1d308f5ecc783', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27507', '511922224202', '雄岭村', '5', 'False', 'False', '雄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224202', '63839f47401942839047796890bf9efd', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27508', '511922224204', '云台村', '5', 'False', 'False', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224204', '36cdc173a4014107ab598e11a1b23051', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27509', '511922224207', '柏垭村', '5', 'False', 'False', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224207', 'e77c0badd8e3444ab0b5e2c37fac641e', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27510', '511922224208', '星火村', '5', 'False', 'False', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224208', 'b7808091edcc4f61a4fa940218ca4b31', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27511', '511922227000', '桥亭镇', '4', 'True', 'True', '桥亭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922227000', 'be1c07019af74e58aed9b1986b3aff7e', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27512', '511922227001', '桥亭社区', '5', 'False', 'False', '桥亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227001', '57090d5b1d804e5d831f79ff9caa3663', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27513', '511922227002', '沙滩社区', '5', 'False', 'False', '沙滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227002', '484045f8661a4623bcbf87440445be3b', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27514', '511922227200', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227200', '1e3bfb3c7c8347ca89f42573baa92b5b', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27515', '511922227202', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227202', '6715c93133f948a9be0745637a0f4f52', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27516', '511922227203', '罗垭村', '5', 'False', 'True', '罗垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227203', '21b6b24cdff049a6a523b0b4c3fa3b13', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27517', '511922227207', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227207', '36a9c02e4d384ad99fdda61bc36fbef4', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27518', '511922228000', '贵民镇', '4', 'True', 'True', '贵民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922228000', '244a9ee875334931ab59310a2b9157ab', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27519', '511922228001', '长沟社区', '5', 'False', 'False', '长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228001', '44128a14106f49f08b748ca45f114f1e', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27520', '511922228002', '蟒洞坝社区', '5', 'False', 'False', '蟒洞坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228002', 'e2dda380f5f34490ae37f16bebf627b7', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27521', '511922228202', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228202', '5833eca93e0a4675aa5b8d671d20ed78', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27522', '511922228203', '双田村', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228203', '3f239103c6314b25b262706d1849b3cb', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27523', '511922228206', '土潭河村', '5', 'False', 'True', '土潭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228206', '69dad25eb3d541cd8202d419fc8936f9', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27524', '511922229000', '神门乡', '4', 'True', 'True', '神门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922229000', '1cc819af8def43c9a8a0faf20a8cd9e9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27525', '511922229001', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229001', '1c4db7d94c8e443da9f5ab0cfc93a2c1', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27526', '511922229002', '西清社区', '5', 'False', 'True', '西清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229002', '44ddb3cafb394a2dabd9f30435c98347', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27527', '511922229200', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229200', 'bacb11822cad41a6811f335a40731f88', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27528', '511922229201', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229201', '3c947d471d0546acae9faff100538490', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27529', '511922229203', '咸丰村', '5', 'False', 'True', '咸丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229203', '8a511f3f5b0c4f12ac93fcec3027456d', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27530', '511922229204', '阳坡村', '5', 'False', 'True', '阳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229204', '3a0274a892a749bf989c8457a26298a2', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27531', '511922229206', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229206', '792fb304d06547ffbb33babfe1c698e1', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27532', '511922112000', '关坝镇', '4', 'True', 'True', '关坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922112000', '0cf10bd93b224e8abfd3d6440961101a', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27533', '511922112001', '关坝社区', '5', 'False', 'True', '关坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112001', 'eabc70c1efcd4c78a60b819a3fd6d5fd', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27534', '511922112002', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112002', '93d1ccc7ab45416087adce6064edd4d4', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27535', '511922112200', '关坝村', '5', 'False', 'True', '关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112200', 'c71e2805f84e4cac9bd4196b3546acf2', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27536', '511922112201', '五郎沟村', '5', 'False', 'True', '五郎沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112201', '25a05b914db44243a74c8f1ad2b7236a', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27537', '511922112203', '小田村', '5', 'False', 'True', '小田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112203', '7305cfa17c324ba49d77fae2399f70f5', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27538', '511922112204', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112204', '4d4978882cb6474c9e16b81cb28322d5', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27539', '511922112209', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112209', '3020c71c9392415bbffc102976c7e0ed', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27540', '511922110000', '杨坝镇', '4', 'True', 'True', '杨坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922110000', '717c9ee4b22e40a49b5f035a7e26fef9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27541', '511922110001', '杨坝社区', '5', 'False', 'False', '杨坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110001', 'b44f33434b8345d9ae0cea30c486f49a', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27542', '511922110002', '新民社区', '5', 'False', 'False', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110002', '75a6423c61e9404cbf20f4addcb29e16', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27543', '511922110200', '赤卫村', '5', 'False', 'False', '赤卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110200', '1c9d1c9a483b40e5beb87854c458ff8d', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27544', '511922110203', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110203', 'f3bb4a9d1dae47e2ace6f7ea0b81fd82', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27545', '511922110207', '新坝村', '5', 'False', 'False', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110207', '8771eb48e7284b9b80b59b5331540dd6', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27546', '511922110208', '茶溪村', '5', 'False', 'False', '茶溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110208', '9a0d7a88d3e54069a4ac7ca4eec3fdbc', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27547', '511922110209', '罐坝村', '5', 'False', 'False', '罐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110209', '4937fe79006c44408bed7f6733e19b80', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27548', '511922110210', '硝洞村', '5', 'False', 'False', '硝洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110210', '2b7311b20a1448c3aecd244d7039e07b', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27549', '511922110212', '柳坝村', '5', 'False', 'False', '柳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110212', 'abb395f413084673b94852eded20b9e5', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27550', '511922118000', '坪河镇', '4', 'False', 'True', '坪河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922118000', '40797349a4514b7da8896736f786ece4', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27551', '511921000000', '通江县', '3', 'True', 'True', '通江县', 'bzstjx.sczwfw.gov.cn', '3570e93e1388412a8694b4a51a584859', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27552', '511921001000', '通江县壁州街道办事处', '4', 'True', 'True', '壁州街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921001000', 'e8db62a6dad94a45a5a4293f166978e8', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27553', '511921001001', '城南社区居委会', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001001', 'bb309fda203e4afd8e1cacd86db02834', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27554', '511921001002', '南寺社区居委会', '5', 'False', 'False', '南寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001002', '8cf3d1ffafd148fe81ff7171278b1ec2', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27555', '511921001003', '西寺社区居委会', '5', 'False', 'False', '西寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001003', 'ddcaabf589d54e8d9d16dd956fd9947c', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27556', '511921001004', '南街社区居委会', '5', 'False', 'False', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001004', 'bebc887719374ee8acfb0d4969037837', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27557', '511921001005', '牌坊街社区居委会', '5', 'False', 'False', '牌坊街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001005', '637a289606c84de78ebdbfbae93183f3', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27558', '511921001006', '东城社区居委会', '5', 'False', 'False', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001006', '4e5cbe2ad24545f4ab25dd2d8f8cb831', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27559', '511921001007', '城郊社区居委会', '5', 'False', 'False', '城郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001007', 'e0f2c164c35f42dca2699f1de301f258', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27560', '511921001008', '春长坪社区居委会', '5', 'False', 'False', '春长坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001008', 'a6dac0ac2dcb4c0f9020154438874b7c', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27561', '511921001009', '北街社区居委会', '5', 'False', 'False', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001009', '7aee0ce4c43746829a16983d2f98ca4e', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27562', '511921001010', '西城社区居委会', '5', 'False', 'False', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001010', '01dd24e2e8544f91ae297b3c97a4123f', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27563', '511921001011', '谢家河坝社区居委会', '5', 'False', 'False', '谢家河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001011', 'f85319ba277f4b6d9d7d7624e52804d1', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27564', '511921001012', '石牛嘴社区居委会', '5', 'False', 'False', '石牛嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001012', '551a393b3d7f4e2c98e58368f5be5bc4', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27565', '511921001200', '城南村民委员会', '5', 'False', 'False', '城南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001200', '403bbc00cf7f4aab9ba27f068c9952c3', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27566', '511921001201', '城东村民委员会', '5', 'False', 'False', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001201', 'aae7f6ee30dc40828d1746cfbd9b3b5e', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27567', '511921001202', '城北村民委员会', '5', 'False', 'False', '城北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001202', '45a780f7cf9a4d36a64eac831bab3ce2', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27568', '511921001203', '西郊村民委员会', '5', 'False', 'False', '西郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001203', 'c4e832098ceb423ab30fca349e4892b4', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27569', '511921100000', '通江县诺江镇人民政府', '4', 'True', 'True', '诺江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921100000', 'dca2bc01908244339d915af440d13f51', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27570', '511921100221', '秋锦山村民委员会', '5', 'False', 'False', '秋锦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100221', '28dcb71152d34529aa173d97aaf32d43', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27571', '511921100222', '赤江村民委员会', '5', 'False', 'False', '赤江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100222', '70202bd03de64d6681848fb40440644c', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27572', '511921100223', '周子坪村民委员会', '5', 'False', 'False', '周子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100223', 'e5cc5b9cc9a14c2fbc9c7681cbb2ab95', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27573', '511921100201', '新华村民委员会', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100201', '7ddaeddd87ad435bb96f2b2cf5b24b45', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27574', '511921100202', '阳望山村民委员会', '5', 'False', 'True', '阳望山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100202', '75d170a2d4344cb5be84d26ca8772a20', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27575', '511921100208', '千佛村民委员会', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100208', '027c622a624b491c94941d327b910243', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27576', '511921100209', '元顶村民委员会', '5', 'False', 'True', '元顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100209', '1aa34b6d38e341c884b670405a245a12', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27577', '511921100212', '亮垭村民委员会', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100212', '484a88b7c2bb4fa1ad0fce4407b1840e', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27578', '511921100217', '沿新村民委员会', '5', 'False', 'True', '沿新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100217', 'ae708292ce4e46a4ad6e55f27eaebe6f', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27579', '511921100219', '七水村民委员会', '5', 'False', 'True', '七水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100219', '3331f09621d14215ba73003f490490cf', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27580', '511921100220', '马岭村民委员会', '5', 'False', 'True', '马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100220', '2d724bc80bf54ab4a98c52dab3306b05', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27581', '511921100295', '箭口河社区居委会', '5', 'False', 'True', '箭口河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100295', '536d18c0d48d4aa2b4e511295d4ce7f2', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27582', '511921100910', '城西村民委员会', '5', 'False', 'True', '城西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100910', '7d773f9095ee455e89d4c9d80c118f20', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27583', '511921100942', '高明村民委员会', '5', 'False', 'True', '高明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100942', '32cc3659b88b44d7a6c0d7a5d895dbe4', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27584', '511921101000', '通江县民胜镇人民政府', '4', 'True', 'True', '民胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921101000', '13254d6eb15445abafd2d8b5529c2077', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27585', '511921101213', '长兴村民委员会', '5', 'False', 'False', '长兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101213', '7159c471377a4af08235d8a714157c91', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27586', '511921101214', '东郡村民委员会', '5', 'False', 'False', '东郡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101214', '7591722d3ea347c083750f7595abae10', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27587', '511921101215', '火铺山村民委员会', '5', 'False', 'False', '火铺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101215', '788eb456dab944b39c87253da8d048c9', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27588', '511921101216', '贾家梁村民委员会', '5', 'False', 'False', '贾家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101216', '31936573912142d3b222125c54dfca81', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27589', '511921101001', '鹦哥嘴社区居委会', '5', 'False', 'True', '鹦鸽嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101001', '77ebeba6b9f94a488abef45912524403', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27590', '511921101200', '鹦哥嘴村民委员会', '5', 'False', 'True', '鹦鸽嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101200', 'fcea7b4163a9446889344561e36d550f', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27591', '511921101201', '新场村民委员会', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101201', '41292cca2aed443aa3057f4aadac64e8', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27592', '511921101202', '草庙村民委员会', '5', 'False', 'True', '草庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101202', 'ec97d64475394b47ae939534dfe05079', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27593', '511921101205', '方山村民委员会', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101205', '256db8f5c1a241669b82b09c7419e8eb', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27594', '511921101210', '百盘梁村民委员会', '5', 'False', 'True', '百盘梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101210', 'd1000c1d50604dd6b568a20525d6a859', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27595', '511921102000', '通江县火炬镇人民政府', '4', 'True', 'True', '火炬镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921102000', 'c4235d6d79364fdca33c8f072854277a', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27596', '511921102210', '玉马村民委员会', '5', 'False', 'False', '玉马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102210', '84ee2353baac418d98a729fc7f29acc0', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27597', '511921102211', '渡水溪村民委员会', '5', 'False', 'False', '渡水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102211', '42ce2befd6a4400fa639c5676b404705', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27598', '511921102212', '龙凤垭村民委员会', '5', 'False', 'False', '龙凤垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102212', 'b8a06a132b8a49aa8e9ca60b5407026c', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27599', '511921102001', '马家坪社区居委会', '5', 'False', 'True', '马家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102001', 'c15c24e1993f4f489eb2fdcfdf340d27', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27600', '511921102200', '犀凤村民委员会', '5', 'False', 'False', '犀凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102200', 'bb4fb98d1aaf472dab950384cb1d911c', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27601', '511921102201', '穿云洞村民委员会', '5', 'False', 'False', '穿云洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102201', '9611f8e488f84965bbc946e8e9b732a5', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27602', '511921102202', '魏家河村民委员会', '5', 'False', 'False', '魏家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102202', '8a662acf824b4d8b9ad24ca4237fcd50', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27603', '511921102203', '园铧山村民委员会', '5', 'False', 'True', '圆铧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102203', 'e1941be68e4f4b5882c49df228322d45', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27604', '511921102204', '老君观村民委员会', '5', 'False', 'True', '老君观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102204', '6852a3e770f849af9095ed8141cfc587', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27605', '511921102205', '回林场村民委员会', '5', 'False', 'False', '回林场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102205', '8d715d64affd4e93952aaf2d321df9a0', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27606', '511921103000', '通江县广纳镇人民政府', '4', 'True', 'True', '广纳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921103000', '9a6eacadeaa5494d837633ae58fabeda', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27607', '511921103221', '大铁山村民委员会', '5', 'False', 'False', '大铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103221', 'ed5d2f8986ea4dc4bc48313ad446bbfa', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27608', '511921103222', '梓潼村民委员会', '5', 'False', 'False', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103222', 'fc6265ad102443fab131e89fc3f76702', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27609', '511921103223', '东山村民委员会', '5', 'False', 'False', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103223', '6c819af66c3f46f99765257ebabf5b1a', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27610', '511921103224', '毓桂山村民委员会', '5', 'False', 'False', '毓桂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103224', '3d02362c5571450f8a6b8f8b4f7f37a9', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27611', '511921103225', '构花坪村民委员会', '5', 'False', 'False', '构花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103225', '70ee6f3d157144febdaadf2344f0389d', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27612', '511921103001', '老观庙社区居委会', '5', 'False', 'True', '老观庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103001', 'a08a5be71f1541b392f24ab154b5c62f', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27613', '511921103201', '金堂村民委员会', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103201', '4e1854750df64db090f6aeb84f099a88', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27614', '511921103203', '新桥村民委员会', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103203', 'e38ecf355af04dc1a6cce54eb0ff1152', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27615', '511921103204', '火峰村民委员会', '5', 'False', 'True', '火峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103204', '2054ccd0adcb41cca04cb59c969a791d', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27616', '511921103205', '檬子垭村民委员会', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103205', 'b1859081a3b14bdcb2cff3436623dbaf', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27617', '511921103206', '铜钵山村民委员会', '5', 'False', 'True', '铜钵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103206', 'dc09c518eb69438d88cb9b5a0fe1e24a', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27618', '511921103207', '佛驹山村民委员会', '5', 'False', 'True', '佛驹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103207', 'f35a7f36902240d28865a7e7774b6c1b', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27619', '511921103209', '龙家扁村民委员会', '5', 'False', 'True', '龙家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103209', 'ba90f49c69394f9cbcb3f69300dd2675', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27620', '511921103214', '顺石岭村民委员会', '5', 'False', 'True', '顺石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103214', '1efba3858f404d56890a8e9abd13d262', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27621', '511921103215', '石庙村民委员会', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103215', '6165a4d224f44e46be5aa07254bb40b0', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27622', '511921103218', '石墩村民委员会', '5', 'False', 'True', '石墩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103218', 'c9d1b379a3f34985aa419ff85908c3f1', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27623', '511921103220', '万轮村民委员会', '5', 'False', 'True', '万轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103220', 'b9f2c736754c4e23b743e79363fef18c', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27624', '511921104000', '通江县铁佛镇人政府', '4', 'True', 'True', '铁佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921104000', '56082ce9e0f2442a80c9907248a46bf0', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27625', '511921104233', '插垭子村民委员会', '5', 'False', 'True', '插垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104233', '98cf1789439148b6ae7c4d77079979ea', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27626', '511921104234', '胜利村民委员会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104234', '7af1f097b4034d189ac32356576df6bd', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27627', '511921104001', '刘坪社区居委会', '5', 'False', 'True', '刘坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104001', '4d315b5871774ae58855a0aea1926128', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27628', '511921104140', '平坝村民委员会', '5', 'False', 'True', '平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104140', '8f620259dd23456ba7d78f3fab82c3b7', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27629', '511921104202', '尖包岭村民委员会', '5', 'False', 'True', '尖包岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104202', '3193b92da44e45cdac88f218fb017d4a', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27630', '511921104203', '白土垭村民委员会', '5', 'False', 'True', '白土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104203', 'ef7926b7363f4e53be8fb5ef0ab856e1', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27631', '511921104204', '观山坪村民委员会', '5', 'False', 'True', '观山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104204', 'ada038ab90af43379041bdc2d8671054', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27632', '511921104205', '河西村民委员会', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104205', 'fc6d0f2a66e44128a061837f81c29896', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27633', '511921104206', '双泉村民委员会', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104206', '11512d268bd846d99da7212d63754760', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27634', '511921104207', '白马村民委员会', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104207', '2c9ef50fca28498c80bf42c849effa50', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27635', '511921104208', '印盒寨村民委员会', '5', 'False', 'True', '印盒寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104208', '92d6437f84174386a3151933c1264757', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27636', '511921104209', '清溪村民委员会', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104209', '38d4883c9b054b3395fc75d67421ff99', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27637', '511921104210', '大佛寺村民委员会', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104210', 'fca7dbc23662436a95beaac0b841c67f', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27638', '511921104211', '东山坪村民委员会', '5', 'False', 'True', '东山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104211', '5e186d8a4cc44b2f9b431d47b25c7e05', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27639', '511921104212', '九龙庙村民委员会', '5', 'False', 'True', '九龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104212', '5a30f70f20bf4597badfe49d0a67e44c', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27640', '511921104213', '金山村民委员会', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104213', 'a7175f6aea824374b296624fd11be520', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27641', '511921104214', '罗亭村村民委员会', '5', 'False', 'True', '罗亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104214', '840f30eda6514fa68e6db0046ec69360', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27642', '511921104215', '跑马村民委员会', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104215', '09432e2247214e319b66732069ad6ac3', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27643', '511921104216', '凤凰村民委员会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104216', 'b391fb06762745259780e5ed7dcaf45c', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27644', '511921104217', '土门村民委员会', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104217', 'd917183f009e4bf5859d6f666b369425', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27645', '511921104218', '文峰村民委员会', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104218', '6161a01365724487bb026da846974266', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27646', '511921104219', '营盘村民委员会', '5', 'False', 'True', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104219', '211a2b9754dd4ddbb1dcfd119359bef0', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27647', '511921104220', '补巴石村民委员会', '5', 'False', 'True', '补巴石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104220', '124c5cc519c14db6a1756df66e11fb1b', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27648', '511921104221', '中岭村民委员会', '5', 'False', 'True', '中岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104221', '5f45d67fdbe24dc7981102ee73992b95', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27649', '511921104463', '金斗岩村民委员会', '5', 'False', 'True', '金斗岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104463', 'e1f63d135f0546948a09c86b707a06b8', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27650', '511921105000', '通江县麻石镇人民政府', '4', 'True', 'True', '麻石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921105000', 'd18eabc4905c48d2995fbbcb21f21bfd', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27651', '511921105209', '长清村民委员会', '5', 'False', 'False', '长清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105209', 'ac1b7c80be5d4fb8bafb3379d40fb7dc', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27652', '511921105210', '云昙村民委员会', '5', 'False', 'False', '云昙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105210', '7c04055da3164ad28bc20c42e975ddf5', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27653', '511921105211', '蒲家坪村民委员会', '5', 'False', 'False', '蒲家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105211', '4d07b30824754ab2b3fb350fb4be7a44', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27654', '511921105212', '印顶寨村民委员会', '5', 'False', 'False', '印顶寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105212', '8400c3b891ff4118be4eea038f8be968', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27655', '511921105213', '马三垭村民委员会', '5', 'False', 'False', '马三垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105213', '0552987335674759973f0307e33c4f2a', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27656', '511921105214', '红梁村民委员会', '5', 'False', 'False', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105214', '2441778b41254d5ba5887384d1dc64d0', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27657', '511921105001', '禹王宫社区居委会', '5', 'False', 'True', '禹王宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105001', '22b2d0fc08a64586bc99f1524ebec223', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27658', '511921105202', '高石梯村民委员会', '5', 'False', 'True', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105202', 'a7746630404a4f99a046b04bb4474222', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27659', '511921105203', '瓦尖山村民委员会', '5', 'False', 'True', '瓦尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105203', '7e60fe0b5a5c4f7d8fe48e7f6c7c9b84', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27660', '511921105204', '双柏树村民委员会', '5', 'False', 'True', '双柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105204', 'b20a8c7506354e24abb991a3d402217a', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27661', '511921105206', '土顶子村民委员会', '5', 'False', 'True', '土顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105206', '454959f52a2f4607b6ec99c557e24344', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27662', '511921106000', '通江县至诚镇人民政府', '4', 'True', 'True', '至诚镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921106000', '602b1dc427bc4eae9d6185632bb02547', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27663', '511921106214', '药洪村民委员会', '5', 'False', 'False', '药洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106214', 'ee20dc418cd740a6a49f92cb5ae31e1e', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27664', '511921106113', '沙坝子社区居委会', '5', 'False', 'True', '沙坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106113', 'e4365476f1d1437aba66f5a5891598f4', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27665', '511921106202', '九子坡村民委员会', '5', 'False', 'True', '九子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106202', 'b89736fe26c744389fae11da4ab4b8ed', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27666', '511921106203', '莲花村民委员会', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106203', '433884b132e54685aee6334a6dde8a9b', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27667', '511921106204', '沙坝子村民委员', '5', 'False', 'True', '沙坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106204', 'bededc45ad9e4c1399707badfbcff7b6', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27668', '511921106206', '鸳鸯村民委员会', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106206', '9abd72c52f0a436f829ed837476bee69', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27669', '511921106208', '岚翠村民委员会', '5', 'False', 'True', '岚翠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106208', 'b0d32c76df5a4d219f0ea2104a3733fb', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27670', '511921106212', '盘石村民委员会', '5', 'False', 'True', '盘石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106212', 'e18f9ecff3fd47b1a604070f0472895c', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27671', '511921106213', '元山子村民委员会', '5', 'False', 'True', '元山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106213', '167fd08ab6f746c9ae1878cc86b606c7', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27672', '511921106686', '尖山村民委员会', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106686', '9b4c10f91cd84a69ae1fe352135b53f0', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27673', '511921107000', '通江县洪口镇人民政府', '4', 'True', 'True', '洪口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921107000', '2eb8cfead9684634ab6be2f43645b6a5', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27674', '511921107002', '九层社区居委会', '5', 'False', 'False', '九层社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107002', 'ea8bcd0008bd4fa1861d19d7c0d80ce9', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27675', '511921107207', '红胜村民委员会', '5', 'False', 'False', '红胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107207', '3adb30be3a354d038931ac67a3f31f87', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27676', '511921107208', '仙人垭村民委员会', '5', 'False', 'False', '仙人垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107208', '0fd3cd5b062841189c466deeaf75141c', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27677', '511921107209', '董溪村民委员会', '5', 'False', 'False', '董溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107209', 'e51bf789bbe044b582e514c1c09e4188', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27678', '511921107210', '程家营村民委员会', '5', 'False', 'False', '程家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107210', '2ba433ac2c1f43ea979db45add5fe1f3', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27679', '511921107211', '尖场坝村民委员会', '5', 'False', 'False', '尖场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107211', '27e7461a4ecb4758a7e9543d25531f93', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27680', '511921107212', '澌波村民委员会', '5', 'False', 'False', '澌波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107212', '2b4ca3823345431e840cdebb68354b5b', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27681', '511921107213', '田家塬村民委员会', '5', 'False', 'False', '田家塬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107213', 'a969bed1db974379a1268482399dc420', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27682', '511921107214', '苟家湾村民委员会', '5', 'False', 'False', '苟家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107214', 'dd6672d32a2e478586673b425daa94d3', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27683', '511921107215', '香炉村民委员会', '5', 'False', 'False', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107215', 'e78ef0d1fa834350b5ea2cb5e62bb3f1', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27684', '511921107216', '向家寨村民委员会', '5', 'False', 'False', '向家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107216', 'ec3fb593279b45f28d9432396ce393fa', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27685', '511921107217', '兆园山村民委员会', '5', 'False', 'False', '兆园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107217', '7131f74d15224d9582a745c08f5c4770', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27686', '511921107218', '冯家坝村民委员会', '5', 'False', 'False', '冯家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107218', '846c6ea67a0f49a4aa5b7c213628dabc', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27687', '511921107219', '闫家垭村民委员会', '5', 'False', 'False', '闫家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107219', 'a928c3efca764b38998586b75f4e4ddd', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27688', '511921107001', '洪口场社区居委会', '5', 'False', 'True', '洪口场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107001', '0b65d18301104d36b7e066325a2afa9e', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27689', '511921107200', '永安坝村民委员会', '5', 'False', 'True', '永安坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107200', '1fa516a6cedd421885625d149648341c', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27690', '511921107201', '余家湾村民委员会', '5', 'False', 'True', '余家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107201', 'e952afd21dfa4f319cee06d8a576d491', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27691', '511921107203', '古宁寨村民委员会', '5', 'False', 'True', '古宁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107203', 'be114eee638f45a5ad962f6ac3b574d3', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27692', '511921108000', '通江县沙溪镇人民政府', '4', 'True', 'True', '沙溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921108000', 'd063cf0a8bcb476ebd85733eecaccd91', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27693', '511921108214', '板凳场村民委员会', '5', 'False', 'False', '板凳场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108214', 'dec796d0906a49b5883d27797bdbc0a3', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27694', '511921108215', '复兴场村民委员会', '5', 'False', 'False', '复兴场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108215', 'b7fee7c093d34dbebc3c521c0f6c5786', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27695', '511921108216', '团鱼坝村民委员会', '5', 'False', 'False', '团鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108216', '0ceb5452cef04e20b0d5cbe45fc984c6', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27696', '511921108217', '学堂山村民委员会', '5', 'False', 'False', '学堂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108217', '1cdaaef07ffc42fda38d6dfbbc424d98', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27697', '511921108218', '文溪口村民委员会', '5', 'False', 'False', '文溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108218', 'ed79e81536594dafaf1c88f2f91d33c4', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27698', '511921108219', '白石寺村民委员会', '5', 'False', 'False', '白石寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108219', '557c47f52a78487b803e1f93f4895272', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27699', '511921108220', '大井坝村民委员会', '5', 'False', 'False', '大井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108220', '25072b6182be4a4aa0b7b155893b2506', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27700', '511921108221', '马家岩村民委员会', '5', 'False', 'False', '马家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108221', 'b8b8b6bc58d0487ea6121531c11b3610', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27701', '511921108223', '谭坪村民委员会', '5', 'False', 'False', '谭坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108223', 'db4662d5d2a2448d8ddd06ebd7812990', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27702', '511921108224', '纪红村民委员会', '5', 'False', 'False', '纪红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108224', 'd375134b78d342bbb257ccda52c5bd16', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27703', '511921108001', '沙溪嘴社区居委会', '5', 'False', 'True', '沙溪嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108001', '96d906d0978a462da0228fd09ae4a00c', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27704', '511921108203', '龙转坪村民委员会', '5', 'False', 'True', '龙转坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108203', 'c88f2e2695274b818a1897c5ec72e77e', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27705', '511921108206', '桑丝坪村民委员会', '5', 'False', 'True', '桑丝坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108206', '9ebd3408607b4949a32a34df1a55e561', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27706', '511921108208', '苏坪村民委员会', '5', 'False', 'True', '苏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108208', 'ce83c849303147b88c13a6b8ced1bd2a', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27707', '511921108209', '王坪村民委员会', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108209', 'b45f23d7b2b24705b0e8a0b193ed6374', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27708', '511921108210', '柳枝坪村民委员会', '5', 'False', 'True', '柳枝坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108210', '3b1de981928c4bb09bfc6c1ed7be4fb4', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27709', '511921108211', '大梁城村民委员会', '5', 'False', 'True', '大梁城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108211', '3dc2f8bd3b9f4e94866f7daaa9cc1830', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27710', '511921108212', '金山罐村民委员会', '5', 'False', 'True', '金山罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108212', 'acee98a0442a44398582ea15de6dc632', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27711', '511921108213', '红云崖村民委员会', '5', 'False', 'False', '红云崖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108213', '4bc0165df1f1424f87b77accadafcba4', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27712', '511921109000', '通江县瓦室镇人民政府', '4', 'True', 'True', '瓦室镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921109000', '342650510bcd48b08d88854bcb8c435e', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27713', '511921109001', '瓦室社区居委会', '5', 'False', 'True', '瓦室社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109001', '06cd92f32dbf4c2e82648b2bc9e75e4e', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27714', '511921109002', '长胜社区居委会', '5', 'False', 'True', '长胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109002', '965996478e724c34a0a2c11459d69f17', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27715', '511921109200', '塔子村民委员会', '5', 'False', 'True', '塔子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109200', 'bbef6697bdf34c669ec1eff67bc55e3c', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27716', '511921109201', '夏家村民委员会', '5', 'False', 'True', '夏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109201', '702d8a5b13ba4ae8b56985f9e3f3a51d', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27717', '511921109202', '昆仑村民委员会', '5', 'False', 'True', '昆仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109202', '226c3df7b45d42f8b5ab813e0a3ebe26', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27718', '511921109203', '钟佛村民委员会', '5', 'False', 'True', '钟佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109203', 'cdd7171f1cf3400697e9e4ea6629a63f', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27719', '511921109204', '桂花村民委员会', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109204', '31847f57b77c424383904743d0052979', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27720', '511921109206', '长春村民委员会', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109206', '6c4e004f36364e379872933463e9428f', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27721', '511921109209', '九龙村民委员会', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109209', '8cfb57f252674ef0ba3018a88ec87292', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27722', '511921109210', '鹿鸣村民委员会', '5', 'False', 'True', '鹿鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109210', 'cd001166671648dfbac0cf4c3894e0a9', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27723', '511921110000', '通江县永安镇人民政府', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921110000', 'c4fb31aafa86460f8882455b40915f71', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27724', '511921110216', '沙坪村民委员会', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110216', '7fe937db67b949e2bf3be0f5313af9f9', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27725', '511921110217', '滥井坝村民委员会', '5', 'False', 'True', '滥井坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110217', '9c1c4bd91cb14e05a7ecae759f4dc94b', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27726', '511921110218', '学堂湾村民委员会', '5', 'False', 'True', '学堂湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110218', 'aa73e7f2df6a4a80903e8af0025395f7', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27727', '511921110219', '会家村民委员会', '5', 'False', 'True', '会家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110219', '4840c520dd2048a298b0b3cf5a4be3c7', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27728', '511921110220', '草庙子村民委员会', '5', 'False', 'True', '草庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110220', 'a8ff54b109d841c2a9ea5ab62d7a8944', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27729', '511921110001', '苦草坝社区居委会', '5', 'False', 'True', '草坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110001', 'cc0bba7efd4f443e9a0deaa432df55e5', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27730', '511921110002', '碧溪场社区居委会', '5', 'False', 'True', '碧溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110002', 'b7a9c6bd89e3408183d37f3d9472735f', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27731', '511921110200', '得汉城村民委员会', '5', 'False', 'True', '得汉城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110200', 'afda4c5a968d4cbd835e603c43a7bdb7', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27732', '511921110203', '龙汉垭村民委员会', '5', 'False', 'True', '龙汉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110203', 'fcc29c03fc5f4c6e9cb22cb15bb84535', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27733', '511921110205', '锣坪村民委员会', '5', 'False', 'True', '锣坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110205', 'b3bdc850ffe6482ebfdcb29e9ca71776', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27734', '511921110206', '县坝村民委员会', '5', 'False', 'True', '县坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110206', '9bc8bd065bc4443e8b8f63f6ce50212a', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27735', '511921110207', '小坪村民委员会', '5', 'False', 'True', '小坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110207', '41a2c8125f60472e97fbe90776925c1a', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27736', '511921110208', '碧溪坡村民委员会', '5', 'False', 'True', '碧溪坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110208', 'a3662705e2af4babb483b1f78b868435', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27737', '511921110210', '火天岗村民委员会', '5', 'False', 'True', '火天岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110210', 'f99abc09bef940979ea1d620e7d0d0aa', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27738', '511921110211', '旧县坪村民委员会', '5', 'False', 'True', '旧县坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110211', 'd3391015945b45db8e7e4d15a8310ed0', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27739', '511921110213', '孙家坪村民委员会', '5', 'False', 'True', '孙家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110213', '5ae78c76600f4bd6b013ac54a9745e62', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27740', '511921110215', '郑家营村民委员会', '5', 'False', 'True', '郑家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110215', '0f743f3709834a4693f5fcb9f9a3c165', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27741', '511921111000', '通江县铁溪镇人民政府', '4', 'True', 'True', '铁溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921111000', '95febd206f5242499cd36cf6d143dd4e', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27742', '511921111214', '朱元村民委员会', '5', 'False', 'False', '朱元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111214', '682b1ad9681b468ab5b5387aaf2f84ec', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27743', '511921111215', '木关坝村民委员会', '5', 'False', 'False', '木关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111215', 'ac8808a87be24646a022349cce2c38a9', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27744', '511921111001', '冉家坝社区居委会', '5', 'False', 'True', '冉家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111001', 'b2140c099fc24cca9c576b1cb82a20c3', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27745', '511921111002', '田坝社区居委会', '5', 'False', 'True', '田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111002', '69c29410709644579d52a55cd9a25524', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27746', '511921111200', '冉家坝村民委员会', '5', 'False', 'True', '冉家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111200', '39afb6d8e7f2426fbab59f3e9bdd5e83', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27747', '511921111201', '甑子坝村民委员会', '5', 'False', 'True', '甑子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111201', '6d5aa04a734e4e3db0e51e68197b581e', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27748', '511921111203', '罗村村民委员会', '5', 'False', 'True', '罗村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111203', 'a8ad3cd5434c4133a583781d21e37de4', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27749', '511921111205', '园坝村民委员会', '5', 'False', 'True', '园坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111205', 'ec3433536b334318ba324d3b41187997', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27750', '511921111206', '天井里村民委员会', '5', 'False', 'True', '天井里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111206', 'bd4e5cb95a184d54b699e82eb0ddcc99', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27751', '511921111207', '田咀村民委员会', '5', 'False', 'False', '田咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111207', 'ce172722ac5a463ba3f3a40c89db0c4f', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27752', '511921111209', '梨坪沟村民委员会', '5', 'False', 'True', '梨坪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111209', '0e31536417b245e0aee5c07ebfdcfeb8', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27753', '511921111212', '桐梓塬村民委员会', '5', 'False', 'False', '桐梓塬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111212', '84ee504225384745ac1f59703dbbb34c', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27754', '511921111213', '五童村民委员会', '5', 'False', 'True', '五童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111213', 'b48c487ba50940b6b12020ff11d4cea5', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27755', '511921112000', '通江县涪阳镇人民政府', '4', 'True', 'True', '涪阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921112000', 'd8b0481c10084c0884550f1125fca5b9', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27756', '511921112208', '活水沟村民委员会', '5', 'False', 'False', '活水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112208', '38898b70a219455c9dca9b25aa6a5c3a', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27757', '511921112209', '嘉禾寨村民委员会', '5', 'False', 'False', '嘉禾寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112209', '1b19131400b449d2a07db8e6612871c7', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27758', '511921112210', '城子坪村民委员会', '5', 'False', 'False', '城子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112210', 'aad75278f4054ab0bb0802049c9ed57f', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27759', '511921112211', '武学堂村民委员会', '5', 'False', 'False', '武学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112211', 'fb9dd364722c43a38d5eb05bbae75ba6', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27760', '511921112001', '涪阳坝社区居委会', '5', 'False', 'True', '涪阳坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112001', '53a8784743fc4e28be82df1ac64511dd', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27761', '511921112200', '红江村民委员会', '5', 'False', 'True', '红江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112200', '27a583186e4345988dc3d68af5e1caf6', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27762', '511921112202', '金家坪村民委员会', '5', 'False', 'True', '金家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112202', '6232a85d80074b198548286e794329e2', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27763', '511921112203', '下江口村民委员会', '5', 'False', 'True', '下江口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112203', 'e9bc9d769d8944449d6d8048dc2b3732', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27764', '511921112204', '石龙寺村民委员会', '5', 'False', 'True', '石龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112204', '1d0d955fe8274a2bbb57388babbdf618', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27765', '511921112206', '斜滩河村民委员会', '5', 'False', 'True', '斜滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112206', '823b276b4e4f40ffb25e61821506ffcc', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27766', '511921112207', '中码头村民委员会', '5', 'False', 'True', '中码头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112207', '09f1614c0ca04e11abc5875ada39c064', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27767', '511921113000', '通江县诺水河镇人民政府', '4', 'True', 'True', '诺水河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921113000', '50982032d9b14b168067a5565d6bd224', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27768', '511921113224', '潮水村民委员会', '5', 'False', 'False', '潮水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113224', '4d9da2018de84036bec114f8dc051c8b', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27769', '511921113225', '金鸡寺村民委员会', '5', 'False', 'False', '金鸡寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113225', '115de82ba6b54fd88c0f4c03b932bc6a', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27770', '511921113226', '临江村民委员会', '5', 'False', 'False', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113226', '7f90b36dbca045868b8af06629af48f4', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27771', '511921113227', '铁厂河村民委员会', '5', 'False', 'False', '铁厂河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113227', '9d57196edc12451bb9de034b6016b830', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27772', '511921113228', '官田坝村民委员会', '5', 'False', 'False', '官田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113228', 'da9f43bc414b4cd9bae2b6dd779c0603', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27773', '511921113229', '海洋坪村民委员会', '5', 'False', 'False', '海洋坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113229', '259dc5e523ef4f40b05e895769e8e0ae', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27774', '511921113230', '窑坡里村民委员会', '5', 'False', 'False', '窑坡里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113230', 'f7a6c6d5dcbd4b80b64e76a9e7e92a57', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27775', '511921113001', '平溪坝社区居委会', '5', 'False', 'True', '平溪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113001', 'a3dc35dc3fcc45c982a25d5b643fed23', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27776', '511921113200', '玉皇坝村民委员会', '5', 'False', 'True', '玉皇坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113200', '818aeae29f884a81afa0457c328d3c02', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27777', '511921113201', '塘二坪村民委员会', '5', 'False', 'True', '塘二坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113201', '2741eef293b6470e83edb7ed23eb1355', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27778', '511921113202', '金家坝村民委员会', '5', 'False', 'True', '金家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113202', 'b5204763073442cd98bb9b43d4f68a11', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27779', '511921113204', '鲁坝村民委员会', '5', 'False', 'True', '鲁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113204', '1b4c1c4bb3b54f21a325d23c76910501', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27780', '511921113209', '鸳鸯坪村民委员会', '5', 'False', 'True', '鸳鸯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113209', 'ac6e15912f8c48b4a06fe2a1853ccb14', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27781', '511921113211', '聂家坝村民委员会', '5', 'False', 'True', '聂家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113211', '04feaaebc6cb4c2cb79ed596b4cd17cc', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27782', '511921113212', '碧山村民委员会', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113212', '3aac4fff43f04844918730619de0874a', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27783', '511921113214', '瓦石滩村民委员会', '5', 'False', 'True', '瓦石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113214', '006238bf6afd45d3a89c3f7e5a5f850a', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27784', '511921113215', '金溪河村民委员会', '5', 'False', 'True', '金溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113215', '4c505962b83a421394cfbb97ca3ae3a3', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27785', '511921113217', '清潭坝村民委员会', '5', 'False', 'True', '清潭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113217', 'a6b7b5a2a56644b48adb9300560fd1f5', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27786', '511921113219', '白山村民委员会', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113219', '2b164be14d324a8c824789bc97b2b95d', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27787', '511921113221', '天井坝村民委员会', '5', 'False', 'True', '天井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113221', '416f27b3d3bd4e2eb07915de2f03e720', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27788', '511921113222', '碗厂沟村民委员会', '5', 'False', 'True', '碗厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113222', '595287a68cbe4f91ba30c56bae965f76', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27789', '511921113223', '小骡马村民委员会', '5', 'False', 'True', '小骡马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113223', 'ac38bd83edb54e73bb7589982719d7ad', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27790', '511921200000', '通江县杨柏镇人民政府', '4', 'True', 'True', '杨柏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921200000', '3db7e4cfc3cf4727a896ac573629b92e', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27791', '511921119213', '朽石坎村民委员会', '5', 'False', 'True', '朽石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921119213', '1d30866e245b41598595f94d4fca0e05', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27792', '511921119214', '新桥河村民委员会', '5', 'False', 'True', '新桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921119214', '61b6b00cef4143e39e005a20b4b198b7', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27793', '511921119215', '太平场村民委员会', '5', 'False', 'True', '太平场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921119215', '4d16845f9fb54caf80d9dec1a6b921d4', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27794', '511921200001', '杨柏河社区居委会', '5', 'False', 'True', '杨柏河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200001', '2643cba00bd147928ed3499f08885efe', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27795', '511921200200', '贾村观村民委员会', '5', 'False', 'True', '贾村观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200200', 'dbc37e314bd0413f9ffd311065bd7cc1', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27796', '511921200202', '沙泥坪村民委员会', '5', 'False', 'True', '沙泥坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200202', '19ab9964135646cab641bb79aafd238f', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27797', '511921200204', '邵家河村民委员会', '5', 'False', 'True', '邵家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200204', '152d9fad145448aba5b86f29102eaec9', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27798', '511921200206', '双凤垭村民委员会', '5', 'False', 'True', '双凤垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200206', '71e59fc4e63348c2a88b5485ecc8c25b', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27799', '511921200207', '盘龙山村民委员会', '5', 'False', 'True', '盘龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200207', '6406343568d2416cbf3c3d03732f27e7', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27800', '511921200208', '天平寺村民委员会', '5', 'False', 'True', '天平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200208', '8b81bd53c49b49ec960e8b2f1a5bd2a2', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27801', '511921203000', '通江县三溪镇人民政府', '4', 'True', 'True', '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921203000', 'e386626762ce47d28c31e6da64bf1d6c', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27802', '511921120206', '傲盘寨村民委员会', '5', 'False', 'True', '傲盘寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921120206', '1f99d7303cbb4ea9a2726170c8bd2c8a', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27803', '511921203001', '三溪口社区居委会', '5', 'False', 'True', '三溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203001', 'c22e06f2042842fea3ac1375ffce0c0f', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27804', '511921203201', '金碑村民委员会', '5', 'False', 'True', '金碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203201', '7cc7ed62e3a94ca5a37d1393bfbaee48', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27805', '511921203202', '纳溪坝村民委员会', '5', 'False', 'True', '纳溪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203202', '033f5c0940ef49f497eebe1fa1ffa032', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27806', '511921203203', '桅杆村民委员会', '5', 'False', 'True', '桅杆坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203203', 'cd860e7be5474f629951856e285c99dc', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27807', '511921203204', '永乐村民委员会', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203204', 'ac64061c6691406680e36b477082180a', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27808', '511921206000', '通江县春在镇人民政府', '4', 'True', 'True', '春在镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921206000', 'ac90568d2b0f43a1ad3da70bf5bf20dc', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27809', '511921206200', '擂鼓寨村民委员会', '5', 'False', 'True', '擂鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206200', 'feadbc543aa748db9f5d4a04afe2e22d', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27810', '511921206201', '棋子顶村民委员会', '5', 'False', 'True', '棋子顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206201', '8da09ecf692e4b72b706b71ef586e924', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27811', '511921206202', '秦家岭村民委员会', '5', 'False', 'True', '秦家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206202', 'd42ec2229e3541b48fbe9382e545cf7f', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27812', '511921206203', '向家营村民委员会', '5', 'False', 'True', '向家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206203', '68350306777640c38b1fc9dd539b6f76', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27813', '511921206208', '文笔村民委员会', '5', 'False', 'True', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206208', '90775c28c16441fcb38264b96b95ee7c', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27814', '511921206209', '钥匙坡村民委员会', '5', 'False', 'True', '钥匙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206209', 'a33c665cd3e5426793ce9ac9882ce142', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27815', '511921209000', '通江县唱歌镇人民政府', '4', 'True', 'True', '唱歌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921209000', '665624afca0843e6af5ae9ba2016d9be', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27816', '511921124200', '金龙村民委员会', '5', 'False', 'False', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124200', '297a2344ec2e4f83a14f97d0eeb05f6d', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27817', '511921124201', '钟山岭村民委员会', '5', 'False', 'False', '钟山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124201', 'dc5f4052cdf3498bbb979ec7a8f60325', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27818', '511921124202', '东汇村民委员会', '5', 'False', 'False', '东汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124202', '915a359ab52e4868bd2dc1c3036c0932', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27819', '511921124203', '青山村民委员会', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124203', '86c3b483703a460b96f487d1c42a8b2e', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27820', '511921124204', '俞家河村民委员会', '5', 'False', 'False', '俞家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124204', '31a94d35b0874c2a81cbdb6543131fa3', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27821', '511921124205', '樱桃村民委员会', '5', 'False', 'False', '樱桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124205', '8d15681a85cd467fa7db6d07b2f8195a', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27822', '511921124206', '文家山村民委员会', '5', 'False', 'False', '文家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124206', '715181a5782e4a198dfc192dc9275ad7', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27823', '511921124207', '千鱼沟村民委员会', '5', 'False', 'False', '千鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124207', 'ce87bf40635446288d23f0e87a49c3b4', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27824', '511921124208', '唱歌郎村民委员会', '5', 'False', 'False', '唱歌郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124208', 'ad24b07fb2014e32b47fb0b888cf6646', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27825', '511921124209', '转坪村民委员会', '5', 'False', 'False', '转坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124209', '07838f352f6641d4b0d532be09377795', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27826', '511921124210', '马坪村民委员会', '5', 'False', 'False', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124210', '9b1f8cba040a4f93927cae3d10a10984', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27827', '511921214000', '通江县松溪乡人民政府', '4', 'True', 'True', '松溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921214000', 'f5f57607cde54bcc8162ddb36becf1f2', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27828', '511921214210', '中林村民委员会', '5', 'False', 'False', '中林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214210', 'c82c70a0d11a4df8a40a0af3d612ab41', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27829', '511921214200', '祝家湾村民委员会', '5', 'False', 'True', '祝家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214200', 'fda9797a7f9f416dab5348643c5fb6ef', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27830', '511921214202', '回龙场村民委员会', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214202', '0cf57941a1ef412984563d5661ddf49d', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27831', '511921214203', '祭田坝村民委员会', '5', 'False', 'True', '祭田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214203', 'e3b8699949f54d308921dd8052aa8dc2', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27832', '511921214204', '杨家沟村民委员会', '5', 'False', 'True', '杨家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214204', 'a8070a64dba7458c9e668fd4b3038a2d', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27833', '511921214208', '石缸坪村民委员会', '5', 'False', 'True', '石缸坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214208', 'd4094579b42845d7bbaa5fdfe8529a44', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27834', '511921216000', '通江县胜利乡人民政府', '4', 'True', 'True', '胜利乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921216000', 'a937e2d7d1f947dfb45c65aaa67e8846', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27835', '511921216200', '大营村民委员会', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216200', 'b245cddf6bc843d7b9fb4d3d5f18cc08', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27836', '511921216202', '观音堂村民委员会', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216202', '3011794566494ff1a858e0fbab015487', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27837', '511921216205', '马营台村民委员会', '5', 'False', 'True', '马营台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216205', '50e304d3b4184c45bf6c1119a5ec0351', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27838', '511921216206', '迪坪村民委员会', '5', 'False', 'True', '迪坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216206', '0099708d104149b7b9972e580df2468a', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27839', '511921216208', '青龙山村民委员会', '5', 'False', 'True', '青龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216208', '578aafe5fbc94012a772caa7b6bfe5c3', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27840', '511921216209', '瓦窑坪村民委员会', '5', 'False', 'True', '瓦窑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216209', '03c76671247f4b508483c64adfbe7bdf', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27841', '511921219000', '通江县兴隆镇人民政府', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921219000', 'ed627ab6a4764fefb6699b242797a9d0', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27842', '511921127200', '翰林村民委员会', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921127200', '71b2544e9f044da1a317134171417726', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27843', '511921127201', '兴隆村民委员会', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921127201', '5e2d93870bea4ff3af5458d3fbf366e3', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27844', '511921127205', '安坪村民委员会', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921127205', '5455372bc19b469d9ea8e9dd489f0d40', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27845', '511921219001', '兴隆场社区居委会', '5', 'False', 'True', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219001', '73ecaab01064405d8387a6ee4bf7d184', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27846', '511921219204', '三角村民委员会', '5', 'False', 'True', '三角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219204', '8ec5d4ed2b5f458696e435cdf958ab99', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27847', '511921219209', '白云村民委员会', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219209', '9a9007c4936545e39df675cb70746a96', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27848', '511921219210', '五狮村民委员会', '5', 'False', 'True', '五狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219210', '586b24ab8126471b856a895c8e48d058', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27849', '511921220000', '通江县毛浴镇人民政府', '4', 'True', 'True', '毛浴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921220000', '0460b6a6d36345d9aa3a3918da95c5ec', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27850', '511921114216', '药铺村民委员会', '5', 'False', 'True', '药铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921114216', '5c9883d3dd7443c08dcf4ae0d3c6ecf6', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27851', '511921220001', '毛浴社区居委会', '5', 'False', 'True', '毛浴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220001', '46948e40a5064c00b3a4349def3b97d1', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27852', '511921220201', '朝阳村民委员会', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220201', 'a7c2dc09355b419bbade9fb11c7e5180', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27853', '511921220204', '龙溪村民委员会', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220204', '73e58d62092843a7b920b3e86074b873', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27854', '511921220205', '迎春村民委员会', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220205', 'c2e81335464a49e4bc84a6042aba5703', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27855', '511921220206', '浴江村民委员会', '5', 'False', 'True', '浴江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220206', '1deea7aba4084a368c0266dfaf41680f', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27856', '511921220210', '干溪村民委员会', '5', 'False', 'True', '干溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220210', '3d790c182cbb450e965a7611572b7d72', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27857', '511921220212', '天兴村民委员会', '5', 'False', 'True', '天兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220212', '1741d557c92941908cd1046418edea32', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27858', '511921221000', '通江县泥溪镇人民政府', '4', 'True', 'True', '泥溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921221000', 'e7ba4d431a0e4b8bada584d948fbc4de', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27859', '511921221001', '泥溪场社区居委会', '5', 'False', 'True', '泥溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221001', '6ddf7cd55a394f6f94682a2f081c4cb9', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27860', '511921221203', '郭家坪村民委员会', '5', 'False', 'True', '郭家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221203', '7e248af59ed247dbb498f88a020217c0', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27861', '511921221204', '后湾村民委员会', '5', 'False', 'True', '后湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221204', '3bd4af3bf78d41b691e225610eec6e09', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27862', '511921221205', '景家湾村民委员会', '5', 'False', 'True', '景家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221205', '40eac6d5aee34d65a5ab945cb9f07958', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27863', '511921221206', '梨园坝村民委员会', '5', 'False', 'True', '梨园坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221206', 'f68d21c95d4a43aabc3f46afab6495b0', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27864', '511921221207', '马家沟村民委员会', '5', 'False', 'True', '马家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221207', '24a81520803a49e5a0b0e1e65020205e', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27865', '511921221782', '大柏树村民委员会', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221782', '78665b43901644cbae86d4523726096b', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27866', '511921222000', '通江县烟溪镇人民政府', '4', 'True', 'True', '烟溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921222000', '9f5e51136cfd44f8bd4372e9ec959ee5', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27867', '511921128201', '大印寨村民委员会', '5', 'False', 'True', '大印寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921128201', '1523d858c3ec4eb7b91c1064a8bacf9a', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27868', '511921128202', '钟凤村民委员会', '5', 'False', 'True', '钟凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921128202', 'c20e54cbf6eb417d93c6ffcec2840467', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27869', '511921222001', '烟溪场社区居委会', '5', 'False', 'True', '烟溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222001', 'bbd09fb4899b4df48a2dbb26e63c0b3a', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27870', '511921222200', '白雪垭村民委员会', '5', 'False', 'True', '白雪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222200', 'bc583f092927450fa1fefdc2abedd8b4', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27871', '511921222201', '罗张窝村民委员会', '5', 'False', 'True', '罗张窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222201', '8e2ae53286554d6fb586d160084862c4', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27872', '511921222203', '烟溪村民委员会', '5', 'False', 'True', '烟溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222203', '8271c9e3fade4e01a6ca5e39954402fb', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27873', '511921222209', '文家河村民委员会', '5', 'False', 'True', '文家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222209', 'ad404ab7dcc945b7844823b6d5c9bc15', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27874', '511921225000', '通江县长坪镇人民政府', '4', 'True', 'True', '长坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921225000', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27875', '511921225001', '长坪社区居委会', '5', 'False', 'True', '长坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225001', '33681eb809a4419f95675db1ee785de1', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27876', '511921225200', '北斗坪村民委员会', '5', 'False', 'True', '北斗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225200', '00215137f09a4c8bb0a82e6c27c238c4', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27877', '511921225202', '景家营村民委员会', '5', 'False', 'True', '景家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225202', 'd5f952b0a862435e8b9ead0362b12a94', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27878', '511921225204', '薛家坪村民委员会', '5', 'False', 'True', '薛家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225204', '4b859ccdffcd4f6f9d0517171bd9ba50', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27879', '511921225205', '勇山坡村民委员会', '5', 'False', 'True', '勇山坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225205', 'ec14ae373d30448488b2870a6d7e6568', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27880', '511921225206', '云雾山村民委员会', '5', 'False', 'True', '云雾山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225206', 'a84f156e868f49b696096eb46d530c5e', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27881', '511921225208', '春溪沟村民委员会', '5', 'False', 'True', '春溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225208', '0617401c6731449bba643497a99fef8d', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27882', '511921225209', '东坡村民委员会', '5', 'False', 'True', '东坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225209', 'f8a1083802864ab792cfa7117287223b', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27883', '511921225211', '西坡村民委员会', '5', 'False', 'True', '西坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225211', 'a489236532754464bf6c8a42ae1b9adc', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27884', '511921225212', '新店子村民委员会', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225212', '8b12dbe192da452f984626dc9c3a6bb8', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27885', '511921225213', '小蕨坪村民委员会', '5', 'False', 'True', '小蕨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225213', 'a12f2d0a163c49ddbb49dd1ba82ecc50', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27886', '511921226000', '通江县两河口镇人民政府', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921226000', '63460932ac9c47889e60ffa959ddc50c', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27887', '511921226200', '两河口村民委员会', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226200', '628b998aaf444ea4aa94589b4a05dd85', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27888', '511921226201', '柏林包村民委员会', '5', 'False', 'True', '柏林包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226201', 'cd00e88fb5984b66a2e9fcc94c1b7dcb', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27889', '511921226202', '二里坝村民委员会', '5', 'False', 'True', '二里坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226202', '9699684f58e14556bfb0bb8f0994f8a8', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27890', '511921226203', '龙头寨村民委员会', '5', 'False', 'True', '龙头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226203', 'f91c661c9c0a4ef8872375bfd6f98682', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27891', '511921226205', '木诺槽村民委员会', '5', 'False', 'True', '木诺槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226205', '26e026c9159045f9bbac1fdff16d4a2b', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27892', '511921226207', '三官庙村民委员会', '5', 'False', 'True', '三官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226207', 'ef4b26706bbe4406ba76b0f36794656c', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27893', '511921226209', '长坡村民委员会', '5', 'False', 'True', '长坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226209', '1e79a5ede96b4ae3868804f516750505', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27894', '511921226210', '鞍子村民委员会', '5', 'False', 'True', '鞍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226210', '6359b4a503ad421188ff1df8e52af45a', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27895', '511921226211', '白玉村民委员会', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226211', 'fe8a484d0b814bae9880e3008c8a73cd', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27896', '511921227000', '通江县空山镇人民政府', '4', 'True', 'True', '空山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921227000', '1c780bd7babd4199845f2596da3c2f5d', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27897', '511921227001', '空山坝社区居委会', '5', 'False', 'True', '空山坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227001', '11459358ea0d4742a6164fbcb1fc0185', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27898', '511921227200', '中坝村民委员会', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227200', '8424055a60b441a1a79de680826a709c', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27899', '511921227202', '后坝村民委员会', '5', 'False', 'True', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227202', '9fe8843d5a6a45c9986a2fe332624c87', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27900', '511921227203', '龙池村民委员会', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227203', '2866090a1f6c4ae681985e64a99f4cbb', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27901', '511921227205', '青龙村民委员会', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227205', '705a76bd75a3458b8f372c8f469e78ef', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27902', '511921227206', '五福村民委员会', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227206', '2abf45a78173429f9e49f6a5c6562148', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27903', '511921228000', '通江县青峪镇人民政府', '4', 'True', 'True', '青峪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921228000', '7af3eab0a83f4b518595c9a6d9c514e7', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27904', '511921126200', '青龙石村民委员会', '5', 'False', 'True', '青龙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921126200', '9ab187f14ba041c6bbd9d12507287560', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27905', '511921126201', '青山坪村民委员会', '5', 'False', 'True', '青山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921126201', '03827468cea54444b1e96f697ee36605', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27906', '511921126202', '青水坝村民委员会', '5', 'False', 'True', '青水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921126202', '15788b7140cc456e836407413735e138', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27907', '511921228001', '青浴口社区居委会', '5', 'False', 'True', '青浴口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228001', '483b4c77a2e945288cfbeeeb062284d8', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27908', '511921228203', '鹿角坪村民委员会', '5', 'False', 'True', '鹿角坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228203', '628832d488654bf69815cb0cf910f159', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27909', '511921228207', '玉坪寨村民委员会', '5', 'False', 'True', '玉坪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228207', '420d1bcd1d8d42ba943177d0e0b6fc90', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27910', '511921228209', '垭口梁村民委员会', '5', 'False', 'True', '垭口梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228209', '749c202ec9cb4569ab940c18a6b58419', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27911', '511921229000', '通江县板桥口镇人民政府', '4', 'True', 'True', '板桥口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921229000', '8eb9d303fec44ad9bdfaa72031b2a0d3', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27912', '511921117218', '砥坝村民委员会', '5', 'False', 'True', '砥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921117218', 'c687db1e55bb45bca84571d1fdb18272', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27913', '511921229001', '板桥口社区居委会', '5', 'False', 'True', '板桥口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229001', '06eccdee28c245238b09a31dd87d958e', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27914', '511921229200', '白果坝村民委员会', '5', 'False', 'True', '白果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229200', '3f00111cbbf84ceaa77b48e90d4e4408', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27915', '511921229202', '城子山村民委员会', '5', 'False', 'True', '城子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229202', 'e8ec13d4cdfa4e1f901ee625495d6493', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27916', '511921229203', '大铜钱村民委员会', '5', 'False', 'True', '大铜钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229203', '28287a9cd1cf42beb96c1de979ee02c7', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27917', '511921229204', '大盅岭村民委员会', '5', 'False', 'True', '大盅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229204', '7d362cff28a14ff7a3cffe93e5a98561', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27918', '511921229205', '高家梁村民委员会', '5', 'False', 'True', '高家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229205', 'd1f4b4460339408b8d6546cdb343883b', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27919', '511921229206', '黄村坪村民委员会', '5', 'False', 'True', '黄村坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229206', 'd210ec6f65394d1a9bd367746f2582af', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27920', '511921229209', '石院子村民委员会', '5', 'False', 'True', '石院子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229209', 'b5da2f17f5a049dd80e739a2addc7838', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27921', '511921229210', '堰流溪村民委员会', '5', 'False', 'True', '堰流溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229210', 'b2993c2811cd4953ad3cc4a2802e0701', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27922', '511921229211', '野茶坝村民委员会', '5', 'False', 'True', '野茶坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229211', '9ec7a3d5461e4f88a0e3358088e968e3', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27923', '511921229213', '茶坝垭村民委员会', '5', 'False', 'True', '茶坝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229213', 'e404da4779b24019b9d12f66af73349a', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27924', '511921229217', '沙坪里村民委员会', '5', 'False', 'True', '沙坪里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229217', '8e22ce82cdcb4bb5bb6db0a42d299995', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27925', '511921231000', '通江县新场镇人民政府', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921231000', '8185fea7c7a84fefa5265ea6f2457056', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27926', '511921231001', '新场坝社区居委会', '5', 'False', 'True', '新场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231001', '9d79c1f055f04b12a896c8e719c20221', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27927', '511921231200', '巴州沟村民委员会', '5', 'False', 'True', '巴州沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231200', '6b3ef72560474541b5718000b895a788', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27928', '511921231202', '红岩村民委员会', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231202', '268e8ca5ccfd4766b50d2dda39b398ca', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27929', '511921231204', '毛村村民委员会', '5', 'False', 'True', '毛村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231204', '41b81c12f13b445aa0227a71b726c4c1', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27930', '511921231205', '七家沟村民委员会', '5', 'False', 'True', '七家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231205', '695eabd8262443048dfcba0ea26b42bd', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27931', '511921231206', '清江村民委员会', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231206', '2a322ec7fe114856bb6076b0d33572ff', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27932', '511921231208', '新春村民委员会', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231208', '560638ae4f9c43f19abce38ee8963245', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27933', '511921231209', '窄口村民委员会', '5', 'False', 'True', '窄口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231209', '48c5db39c37a4d2f9a21fafc62a6f35e', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27934', '511921232000', '通江县陈河镇人民政府', '4', 'True', 'True', '陈河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921232000', '3adf0c8d59694783952ad234f55fef06', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27935', '511921232001', '河坝场社区居委会', '5', 'False', 'True', '河坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232001', '64c4a0ae650842668a655e3da49d7cfd', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27936', '511921232201', '陈家坝村民委员会', '5', 'False', 'True', '陈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232201', 'f98ff49c1f0249aea4812ff9f59a4e66', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27937', '511921232202', '河坝场村民委员会', '5', 'False', 'True', '河坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232202', 'f9b82acaf1304160b2ccd60a6a22b538', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27938', '511921232205', '母家梁村民委员会', '5', 'False', 'True', '母家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232205', '6a58f64af94e47cb99e33d8b16f33118', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27939', '511921232206', '三溪寺村民委员会', '5', 'False', 'True', '三溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232206', '696641668ede4c28808ce55dbfdcecd6', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27940', '511921232208', '西浴溪村民委员会', '5', 'False', 'True', '西浴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232208', '665976db94514cb1be6f50174cf57925', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27941', '511921438000', '通江县龙凤场镇人民政府', '4', 'True', 'True', '龙凤场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921438000', '72f6fae69dc74f46b78a417b52ff608d', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27942', '511921122215', '龙凤村民委员会', '5', 'False', 'False', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921122215', '703b8a49db674235b83d1ada3177760d', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27943', '511921122216', '红旗村民委员会', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921122216', '6bc10c092e35457dbbd58f934304c18a', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27944', '511921122217', '长乐村民委员会', '5', 'False', 'False', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921122217', 'f6506cec2dce4b489cb1b992d1b2948f', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27945', '511921211001', '龙凤场社区居委会', '5', 'False', 'True', '龙凤场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211001', '5f2e19ce14354444bbb9ae514af2129d', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27946', '511921211200', '长岭村民委员会', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211200', 'b3139dedc17a4a7ea276dbb90819f578', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27947', '511921211203', '环山村民委员会', '5', 'False', 'True', '环山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211203', '86dac95e19ed49c68f28d2b570323cf3', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27948', '511921211206', '两路口村民委员会', '5', 'False', 'True', '两路口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211206', '2e96cb3bdb5948fe90bd131878a067e7', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27949', '511921211207', '锣村溪村民委员会', '5', 'False', 'True', '锣村溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211207', '90f92b5376d54155b3242b3f74b76743', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27950', '511921211208', '三清店村民委员会', '5', 'False', 'True', '三清店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211208', 'c6392848967d4f83ab0f51929d25c97b', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27951', '511921438997', '花山村民委员会', '5', 'False', 'True', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921438997', '52676ad5e3cf47e7a5bc69b2c6070ffa', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27952', '511923000000', '平昌县', '3', 'True', 'True', '平昌县', 'bzspcx.sczwfw.gov.cn', 'dd853dba279346238da8cecee4132fe9', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27953', '511923002000', '金宝街道', '4', 'True', 'True', '金宝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923002000', '7e67e7c41023428194cc64efa75d94fc', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27954', '511923002001', '六门社区', '5', 'False', 'True', '六门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002001', '5e245a7997884fe08152c94907a9868f', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27955', '511923002002', '五马社区', '5', 'False', 'True', '五马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002002', '650d65e76fc54065a8f9f4a5892ac2f3', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27956', '511923002003', '尖山社区', '5', 'False', 'True', '尖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002003', '55369ae8059d45778b25de8025c1a46d', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27957', '511923002004', '青云社区', '5', 'False', 'True', '青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002004', '1fbc37eaaa514b3a89cbc60420bcb734', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27958', '511923002005', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002005', '2cc4a4eff6a8495297e9c3feed5053d8', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27959', '511923002006', '金宝社区', '5', 'False', 'True', '金宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002006', '0739aa266bdc4419928cd587c3f69aae', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27960', '511923002007', '小桥街社区', '5', 'False', 'True', '小桥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002007', '9b5c8974350b410e9fda0158f2ac4a65', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27961', '511923002008', '竹园社区', '5', 'False', 'True', '竹园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002008', '7564c20f618047aaacfb785d832cd7fa', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27962', '511923002009', '黄滩坝社区', '5', 'False', 'True', '黄滩坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002009', '7b9538d49c3f40b89089583b8289f1a1', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27963', '511923002010', '光辉社区', '5', 'False', 'True', '光辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002010', 'e16a6feae3764d4c92f9d17b03952af8', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27964', '511923002011', '五一社区', '5', 'False', 'True', '五一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002011', '4bea22a9012d4315b4618679d8b48759', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27965', '511923002012', '凌云社区', '5', 'False', 'True', '凌云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002012', '84965467447b4cdc809f771e12549bc4', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27966', '511923002013', '百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002013', 'b6c03ad311b74d268858dce7aa492254', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27967', '511923002014', '红庙社区', '5', 'False', 'True', '红庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002014', '37dcd094254b4c7c98d649ca77564699', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27968', '511923002200', '南家村', '5', 'False', 'True', '南家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002200', '720eef4ff10c4ac2b9edc1518516618b', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27969', '511923002201', '太兴村', '5', 'False', 'True', '太兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002201', 'c23316f4ccaf4fc9a7e616ba4fac5318', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27970', '511923002202', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002202', 'e94ecb91cfab46f38cfd662e714b1fab', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27971', '511923002203', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002203', '489464c8ef154481a433406699cd6ed6', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27972', '511923002204', '九树村', '5', 'False', 'True', '九树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002204', 'fb329799bd5b446b9c7c1303741db7f4', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27973', '511923002205', '凉云村', '5', 'False', 'True', '凉云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002205', '31765ea4c42f4684a4397e3848308562', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27974', '511923002206', '龙马村', '5', 'False', 'True', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002206', '934c41c95f12431c8fe0005321b85fce', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27975', '511923002207', '苟溪村', '5', 'False', 'True', '苟溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002207', '37196d8d99f441fbb24b93e65f1eeb1d', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27976', '511923002208', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002208', '54180a5ec4d84e4887f08ce18e3dcd49', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27977', '511923102000', '兰草镇', '4', 'True', 'True', '兰草镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923102000', 'd900fb267f68455c99f27866c95d77b9', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27978', '511923102233', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102233', '6943a1f163044a95b77408b68671e1b8', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27979', '511923102488', '梁铜村', '5', 'False', 'True', '梁铜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102488', '34cef110ce3c423180458f1484aa45a4', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27980', '511923102497', '三峰村', '5', 'False', 'True', '三峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102497', 'c7da45ce10ff47de97d680361571d324', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27981', '511923102525', '中仁村', '5', 'False', 'True', '中仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102525', '2ff0ed489ba54153b650554ab7287f7c', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27982', '511923102530', '螺蛳村', '5', 'False', 'True', '螺蛳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102530', '83c2b9b7fbdb46e48a0053cfbe1e3de8', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27983', '511923102713', '五枝村', '5', 'False', 'True', '五枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102713', '44d45b9be4e845d4b436fb7f94a0ad56', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27984', '511923102745', '里仁社区', '5', 'False', 'True', '里仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102745', '689b47263ced4ab79f2329566e884ec0', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27985', '511923102765', '木阁村', '5', 'False', 'True', '木阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102765', 'ab0aac42605e4d6f80096df9cef7c47c', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27986', '511923102866', '兰草社区', '5', 'False', 'True', '兰草社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102866', 'aae6ac00fbed46d7bed3a4cfe0e80aa5', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27987', '511923105000', '驷马镇', '4', 'True', 'True', '驷马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923105000', '6b61f8fa0838427eae1a179b5c8acfc8', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27988', '511923105150', '陇山社区', '5', 'False', 'True', '陇山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105150', 'a9c584d5539745b59f9557a8ab73ffd0', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27989', '511923105242', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105242', '879bcefe7653436cbb682988df55780c', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27990', '511923105247', '雷山社区', '5', 'False', 'True', '雷山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105247', '97e34b48596e4f8993fd80f3805376a8', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27991', '511923105423', '辉煌村', '5', 'False', 'True', '辉煌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105423', '9c1def7ba61d481c88e2c5c73a9bf6e1', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27992', '511923105430', '火星村', '5', 'False', 'True', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105430', '2ea48babd719482bb0c5d1dd1753b6e7', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27993', '511923105449', '驷马社区', '5', 'False', 'True', '驷马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105449', '2ed5e986a48e45a6b5a6ce5734cb7809', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27994', '511923105531', '龙台社区', '5', 'False', 'True', '龙台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105531', 'a8431109107344a2aa408d62187729e4', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27995', '511923105539', '茨笆门社区', '5', 'False', 'True', '茨笆门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105539', 'e52600ac994a4fb99bf8806b579450fc', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27996', '511923105540', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105540', '5717d252c4a64e90984d5ebde5f4aa8e', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27997', '511923105585', '创举社区', '5', 'False', 'True', '创举社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105585', '31076adc98be4ab99a16f8feb7ba553e', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27998', '511923105594', '百山村', '5', 'False', 'True', '百山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105594', '37541f94356c497e9b6e122d3f25dde6', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27999', '511923105619', '高升社区', '5', 'False', 'True', '高升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105619', '20f539c6f5fa448eb3a8524590b9ddc8', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('28000', '511923105651', '双鹿社区', '5', 'False', 'True', '双鹿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105651', '8d8673edfb8e42aea275fbacc25777ee', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('28001', '511923105693', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105693', '44ae20619ea24c6cbf46f32ee8b0577d', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('28002', '511923105706', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105706', '455160f98bb04d0b9611396ecc460f7b', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28003', '511923105734', '当先社区', '5', 'False', 'True', '当先社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105734', 'e07822f0b82a44ad842d79eaeb6ccecc', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28004', '511923105826', '双城村', '5', 'False', 'True', '双城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105826', 'b2ad586af5544de8862ada72be112fbd', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28005', '511923105835', '天生社区', '5', 'False', 'True', '天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105835', 'd7ddaa8e96ec4ae68ea60b0e001e90cf', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28006', '511923105863', '鹿峰村', '5', 'False', 'True', '鹿峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105863', '768c109e257045bf8b1bc30fedf57211', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28007', '511923105866', '民众社区', '5', 'False', 'True', '民众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105866', 'd34ee74ba861447b93f87ea16ec93009', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28008', '511923105909', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105909', '6e3e20fdd57e46cfb64da34ca02e63ca', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28009', '511923105922', '真茂社区', '5', 'False', 'True', '真茂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105922', 'ba8ae8195d0c4761829a25a454a3243d', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28010', '511923105938', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105938', '9c90f1bc3e9741e3809077db3f898508', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28011', '511923186000', '大寨镇', '4', 'True', 'True', '大寨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923186000', '214bb4d0f08d46fab32ffe02439495b9', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28012', '511923126003', '福申社区', '5', 'False', 'True', '福申社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923126003', '6536a3f4a2fe4f42b7696cc9c0c7f0f9', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28013', '511923126212', '开泰村', '5', 'False', 'True', '开泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923126212', '4aa8428b61f74aca9ee61143fe94444f', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28014', '511923186143', '映红村', '5', 'False', 'True', '映红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186143', 'aa79edd498ce461eb36c8a6ba7d63952', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28015', '511923186190', '宝堡村', '5', 'False', 'True', '宝堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186190', '3fa864c148ed49c8bf558059fa5bff14', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28016', '511923186324', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186324', 'f1b99bfa4fcc4f45ae6f56ec61460fda', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28017', '511923186726', '双溪村', '5', 'False', 'True', '双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186726', '1c0420a602bd46cb9988d265c27964cb', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28018', '511923186798', '大寨社区', '5', 'False', 'True', '大寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186798', '3cc03487ecf64f8b962b32fd2cd902fc', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28019', '511923186949', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186949', 'b9e5f9b8119c43aaa522ac775d843720', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28020', '511923186978', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186978', 'e2921c7be76c46d3851635dc54d6909d', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28021', '511923203000', '云台镇', '4', 'True', 'True', '云台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923203000', '1384442715cd4a888e1d6e6189cdbd29', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28022', '511923203165', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203165', '48b5ceceeaa1416593f39319626fa4b3', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28023', '511923203200', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203200', '1b4ef036f2654ebaaeb4b3567155bdcc', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28024', '511923203222', '高顶村', '5', 'False', 'True', '高顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203222', 'c7dfac2134d845e399b23c4311c3326e', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28025', '511923203227', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203227', '9a1e807929ac4c43b4bfd5a278e26780', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28026', '511923203265', '老官庙社区', '5', 'False', 'True', '老官庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203265', '47e7047654d34d7ba8e2372a7c25ef04', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28027', '511923203285', '沿溪村', '5', 'False', 'True', '沿溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203285', '2c6625d335d742309d489462037297cd', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28028', '511923203286', '福乐村', '5', 'False', 'True', '福乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203286', 'bdf2db1374284b5faeca70374e6388ac', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28029', '511923203523', '澌滩社区', '5', 'False', 'True', '澌滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203523', 'c07e602c19ac4c3984b7858491491947', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28030', '511923203611', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203611', '6f2e0451fdfe4bde9133a0313c8233cb', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28031', '511923203641', '海山社区', '5', 'False', 'True', '海山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203641', 'bc012cfd238f4f8589872c4d44114502', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28032', '511923203695', '铺垭社区', '5', 'False', 'True', '铺垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203695', 'ae34160616f949efb1a24cfa979e55e5', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28033', '511923203709', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203709', '91ba993dce0741a2819c45006f46c77e', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28034', '511923203776', '小宁村', '5', 'False', 'True', '小宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203776', 'a6b6cb146c68496f99af40fd6e2ee4bc', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28035', '511923203882', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203882', '203f946d4d9c401b8d99aa09faa12ba9', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28036', '511923323000', '三十二梁镇', '4', 'True', 'True', '三十二梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923323000', '05727e342488404798db53274af697be', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28037', '511923323102', '锣乐村', '5', 'False', 'True', '锣乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323102', '807506f4436e42f28c28653cbcd7b965', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28038', '511923323154', '龙尾社区', '5', 'False', 'True', '龙尾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323154', '1ce9df52152f4d5595f7e9b75c4c5298', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28039', '511923323214', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323214', '45c0816bd5df434e9b3501aebf18bd5c', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28040', '511923323359', '迎凤村', '5', 'False', 'True', '迎凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323359', '68cea572f8444d52a7e3420e86e375c6', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28041', '511923323494', '中嘴村', '5', 'False', 'True', '中嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323494', 'a358f2245ca9401599ba36728dfcbf5c', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28042', '511923323526', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323526', '93896a88bab44548a3cf4ae3953e829b', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28043', '511923323691', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323691', '3bc1b25ed938459ca1a5a8d26eeb6472', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28044', '511923323904', '石垭社区', '5', 'False', 'True', '石垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323904', 'a2717f281dab4fffa89a65c99d356932', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28045', '511923323925', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323925', 'ae47d4a1ec7643eea6aae4283d73b914', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28046', '511923333000', '望京镇', '4', 'True', 'True', '望京镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923333000', '3e76e15369094644935b354dde8dc779', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28047', '511923333157', '南坝村', '5', 'False', 'True', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333157', '07f2583face54f0ca85bd7bf9da62ef5', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28048', '511923333246', '望京村', '5', 'False', 'True', '望京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333246', '6b510027bb454d0cb546a4ec5d6fc5f8', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28049', '511923333257', '天鹰村', '5', 'False', 'True', '天鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333257', 'b3dbb2036be74861910991c083d12d4d', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28050', '511923333280', '栏杆村', '5', 'False', 'True', '栏杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333280', 'd35e6206e24c4febba1ef6c1c3f00944', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28051', '511923333358', '凤梁村', '5', 'False', 'True', '凤梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333358', 'f1117aebca6b46dca4c5ae936d4055cd', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28052', '511923333399', '万平村', '5', 'False', 'True', '万平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333399', 'f1c7fb9fbc624470a7ee953967cdb234', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28053', '511923333666', '八柏村', '5', 'False', 'True', '八柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333666', 'c885511ba1294562bf17a6ff70f3721c', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28054', '511923333717', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333717', '155bfccb6036415b9130f77ff5c81bd7', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28055', '511923333875', '麻石社区', '5', 'False', 'True', '麻石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333875', 'c6deafc3b8034158afed6ff434f68018', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28056', '511923333944', '金龙台社区', '5', 'False', 'True', '金龙台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333944', 'd252839d946043c4bcd9302aee216846', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28057', '511923366000', '土兴镇', '4', 'True', 'True', '土兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923366000', 'b3fdc5f9f9764e3a969051b7f2560134', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28058', '511923119003', '圣谕社区', '5', 'False', 'True', '圣谕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923119003', 'cd8692c6c46a43349913e391b408942b', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28059', '511923366150', '仙灵村', '5', 'False', 'True', '仙灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366150', '7c7fd7d235f14e3cb9938d8fc269fe7b', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28060', '511923366261', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366261', 'c18824abf8a1465c89e53412730cbb80', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28061', '511923366401', '利民村', '5', 'False', 'True', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366401', 'd7aca33deff24f478209a5d19ce38f24', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28062', '511923366422', '大湖村', '5', 'False', 'True', '大湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366422', 'a6797dc4f61f44cea8e95d921360464b', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28063', '511923366481', '风凉社区', '5', 'False', 'True', '风凉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366481', '157e2e96ada04c6c96240184422170f8', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28064', '511923366712', '宇皇村', '5', 'False', 'True', '宇皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366712', 'f6b3966d60d248258e4886b56688fec8', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28065', '511923366733', '小湖村', '5', 'False', 'True', '小湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366733', 'b23673e817974c1cbe110d2a4a91ba4f', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28066', '511923366792', '福禄村', '5', 'False', 'True', '福禄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366792', '4b35e53fe84447cab89e7f4d3ba860fc', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28067', '511923366831', '铁城社区', '5', 'False', 'True', '铁城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366831', '36d22bcfba884963b9a41dabb5c2296f', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28068', '511923366838', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366838', 'e6b8c5a01db3453ca254396d7eddbaed', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28069', '511923366847', '碧玉村', '5', 'False', 'True', '碧玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366847', '80c193e23b194d2686e79b8e1a205ac6', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28070', '511923366852', '郭寺村', '5', 'False', 'True', '郭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366852', '7b090fe9a59b48688709bf70f01abb17', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28071', '511923371000', '土垭镇', '4', 'True', 'True', '土垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923371000', '6d08691e629547c8a87a29a658b6abe1', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28072', '511923371245', '大岭村', '5', 'False', 'True', '大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371245', '7c659997939d43189c4bc2bdf9946d9c', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28073', '511923371324', '时轮村', '5', 'False', 'True', '时轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371324', '491c95d814ac4d998482e6250bc1f98e', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28074', '511923371552', '土垭社区', '5', 'False', 'True', '土垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371552', '1b8b773e82ca47de9f281ce3306c65ac', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28075', '511923371826', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371826', '1639212d8e494cf8b773fc6d8a0f3e18', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28076', '511923371848', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371848', 'db255da53b8a4fca9d3608108a191deb', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28077', '511923371964', '晨光村', '5', 'False', 'True', '晨光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371964', '36287bb6da4f4cf08d66fdbf80df92d4', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28078', '511923371971', '石峰村', '5', 'False', 'True', '石峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371971', '08d79a25afae4ad1b948adbd17a8f236', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28079', '511923372000', '得胜镇', '4', 'True', 'True', '得胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923372000', '158cf1effee949a2aae18461bd7a9102', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28080', '511923115009', '长石社区', '5', 'False', 'True', '长石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115009', 'd823d3fa1b174fbe83df255240d79628', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28081', '511923115215', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115215', '381f42d194af46c19eb1420d68766693', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28082', '511923115216', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115216', '180ba46cbfbc47148988300c831df682', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28083', '511923115217', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115217', 'c3971500a5e64d3e93730d4e9aba35f8', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28084', '511923115218', '公平村', '5', 'False', 'True', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115218', '166a80277baa41b991c6067eedae681c', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28085', '511923115219', '玉鹿村', '5', 'False', 'True', '玉鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115219', 'c177e469abfa44519f103be3bbbd98e8', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28086', '511923372151', '五木社区', '5', 'False', 'True', '五木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372151', 'e05c61a72a6c490d811a93e54d284a79', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28087', '511923372152', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372152', '870f5a983d784fdd8aaff28ee14f011a', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28088', '511923372161', '马灵社区', '5', 'False', 'True', '马灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372161', '8e05f6bcd8854db79d2d312dd3fd76f8', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28089', '511923372250', '平江村', '5', 'False', 'True', '平江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372250', 'b7d25cc8201346878b81ef57434bb80a', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28090', '511923372274', '石马社区', '5', 'False', 'True', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372274', 'b25aa452b1144c46925f6731d613408e', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28091', '511923372277', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372277', 'b84fbe1958954c1e8d647db515026428', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28092', '511923372289', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372289', '0a5c15337e204cdb804fb4c83844161c', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28093', '511923372419', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372419', 'e1689752c77a4ed39cc6495a38720ac0', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28094', '511923372421', '得胜社区', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372421', 'b1f89f237fc44289bb2636646b8a9d76', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28095', '511923372754', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372754', '26921f8c22d645ec891b7b773fa052da', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28096', '511923372780', '千丘社区', '5', 'False', 'True', '千丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372780', 'd43f1b48da4a4717bc344a95e748a02d', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28097', '511923372823', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372823', '29e927cba0df4763b0449f906f7836c6', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28098', '511923372874', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372874', 'a635ccbe5795494dbb220729f5481b0b', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28099', '511923372885', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372885', 'b35bf1377654426db58c39340542cd9c', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28100', '511923372915', '独柏村', '5', 'False', 'True', '独柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372915', '42fb43933a25467b97f88f7a3610c625', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28101', '511923417000', '镇龙镇', '4', 'True', 'True', '镇龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923417000', '42acceddc6ed4e0fae9e4d851c76fc83', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28102', '511923417101', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417101', 'b244328143fb4450903c9265a3cb41df', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28103', '511923417113', '佛龙村', '5', 'False', 'True', '佛龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417113', '4fb77b5e8a5d433b848ec6bdc1d904fe', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28104', '511923417204', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417204', '7350278069214135ba5b412094453d46', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28105', '511923417205', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417205', '83537a8baf404e999ecda3b24b060189', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28106', '511923417250', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417250', 'e664123ebfa74f41b8e046325945e871', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28107', '511923417278', '土船村', '5', 'False', 'True', '土船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417278', 'a33c4ad45f97403e98a8d33edbe5d4d3', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28108', '511923417387', '新庙社区', '5', 'False', 'True', '新庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417387', 'd86adab796c54c5d8f9e5a22ba365d76', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28109', '511923417407', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417407', '4d88d9827c7542fabd22dd472c0b5c6f', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28110', '511923417453', '民兴社区', '5', 'False', 'True', '民兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417453', 'd8df6bf746a141f7a5f81f5710661129', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28111', '511923417563', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417563', '8b32da140ec1440989b886429aae84d5', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28112', '511923417580', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417580', '2ff33fadbc82421480de4a99db5afcd6', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28113', '511923417608', '龙观社区', '5', 'False', 'True', '龙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417608', '69028f3e88604ba3b8a04afe8815e330', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28114', '511923417705', '老鹰社区', '5', 'False', 'True', '老鹰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417705', '93bf769d916743cb9acebe327ccb6daf', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28115', '511923417896', '天观村', '5', 'False', 'True', '天观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417896', '6650f598f1e1493c850314dfa87d74c0', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28116', '511923417927', '万家村', '5', 'False', 'True', '万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417927', 'f187eef36cb341c6afbf1153a349891e', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28117', '511923428000', '江家口镇', '4', 'True', 'True', '江家口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923428000', '0a135ccba99042fc85cb531fa0e22474', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28118', '511923134001', '界牌社区', '5', 'False', 'True', '界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134001', 'dac7927636ec445e96c9bc150610ca27', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28119', '511923134002', '喜神社区', '5', 'False', 'True', '喜神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134002', 'f54e6bd388c54c8c96e8bad9be85d6f5', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28120', '511923134205', '社口村', '5', 'False', 'True', '社口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134205', 'a9e9b96e98474d2995ed20d7ccba56b7', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28121', '511923134206', '玉皇社区', '5', 'False', 'True', '玉皇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134206', '2091a719884f4fcda231278052f4522d', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28122', '511923134207', '石铧村', '5', 'False', 'True', '石铧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134207', 'b839758534274310bfe19fad481bb052', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28123', '511923134208', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134208', 'a6ce2adf3f90433180c9cb9afd4c66da', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28124', '511923134209', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134209', 'e932405d7f6d4dc186099ba4c9f6e691', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28125', '511923134210', '铜佛村', '5', 'False', 'True', '铜佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134210', 'e907fba57ac14b61a4a49e5aca9d18f0', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28126', '511923428193', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428193', 'a58e1b65bc2140b2a0f64f3bf0ff4f84', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28127', '511923428414', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428414', '2224a81be7554133a5bda3dfbd25aab4', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28128', '511923428626', '八台村', '5', 'False', 'True', '八台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428626', 'd4fe790e02334d27ad71ac1b68ad2efb', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28129', '511923428906', '三官村', '5', 'False', 'True', '三官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428906', '20c55e59e15d409ebfbb5546df33d726', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28130', '511923428968', '东龛村', '5', 'False', 'True', '东龛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428968', 'dbaa5580e22e456cb12909dfffa064b6', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28131', '511923469000', '岳家镇', '4', 'True', 'True', '岳家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923469000', '998471c813b446e0bd5d4ad6b546fc70', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28132', '511923469493', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469493', '474d6669c2df40508f94057a5c1b6910', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28133', '511923469495', '河源村', '5', 'False', 'True', '河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469495', 'b6d4f8dc5a4e4ec49a774d444141a113', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28134', '511923469616', '涌水村', '5', 'False', 'True', '涌水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469616', 'f81f8fc3bb704682bd988f72766b9e7e', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28135', '511923469637', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469637', '1e056d07fff4403aa0078221c284e3c9', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28136', '511923469827', '双竹社区', '5', 'False', 'True', '双竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469827', '958f22b7ed1541c598594aaa2d6e4bec', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28137', '511923469943', '金斗村', '5', 'False', 'True', '金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469943', '57ead3e9a0a044ee9f4c2aff4de33d6c', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28138', '511923469966', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469966', '7310d91176124225b982e26596d62279', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28139', '511923477000', '泥龙镇', '4', 'True', 'True', '泥龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923477000', 'f2f7f17e80c24f268ebe9f6866a12149', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28140', '511923477127', '多佛村', '5', 'False', 'True', '多佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477127', 'b6507e79f860403ab93e6e5d45f1af0e', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28141', '511923477168', '花井村', '5', 'False', 'True', '花井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477168', 'dcb3c5a2e2554746a03db0c1ec6eed24', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28142', '511923477256', '牛角村', '5', 'False', 'True', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477256', 'c274600486144cf9b80523e8af21bebb', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28143', '511923477347', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477347', 'f3384695ebfb4c109f4e6b1f8d0a1377', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28144', '511923477439', '小山社区', '5', 'False', 'True', '小山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477439', '17ba70ad44214ac9ac90a9d86510433c', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28145', '511923477497', '青山社区', '5', 'False', 'True', '青山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477497', '7efdc76493ab439f82ca5283fd016266', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28146', '511923477832', '瓦桥村', '5', 'False', 'True', '瓦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477832', '4310a3d9338940cc827dc388a4e5af22', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28147', '511923477910', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477910', 'ac182fa87fd9434e81f0d7ef3e6662e2', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28148', '511923508000', '佛楼镇', '4', 'True', 'True', '佛楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923508000', 'ab563146dc874e6fba20591d81d2de00', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28149', '511923508248', '三官寨村', '5', 'False', 'True', '三官寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508248', 'bbfd5fa20f47418b8190e82074ae6337', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28150', '511923508469', '大松村', '5', 'False', 'True', '大松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508469', '352e18f5fabf485a84eb43d6305698b7', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28151', '511923508489', '光华山村', '5', 'False', 'True', '光华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508489', 'd2527608c62d4b31b2829e4ed7394709', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28152', '511923508505', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508505', '137377af1734445fafee5c0df1e7a35f', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28153', '511923508531', '佛楼寺社区', '5', 'False', 'True', '佛楼寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508531', '47ad3455af7c490db5d433fed8d83515', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28154', '511923508646', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508646', '3c5c46bafe7041058a482381bbc4dfcd', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28155', '511923508939', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508939', '249571f487ea4e5a830cc6ea5a95ddbf', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28156', '511923567000', '龙岗镇', '4', 'True', 'True', '龙岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923567000', 'ecadd6143db44e4496681438ee2bde09', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28157', '511923567141', '宝坪社区', '5', 'False', 'True', '宝坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567141', '654f847cd5f14f8f826b9bfd06ff3f6a', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28158', '511923567154', '高阳村', '5', 'False', 'True', '高阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567154', 'b10ec510ef3b4f18aea5b38bbd34fcbb', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28159', '511923567247', '利群村', '5', 'False', 'True', '利群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567247', 'd69ac8ea76494828b11ad5c180e32cbe', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28160', '511923567322', '佛耳村', '5', 'False', 'True', '佛耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567322', '7d6c25557b404f239168471df3603fce', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28161', '511923567356', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567356', '2ec469289a9a41ac938821814dfaf99c', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28162', '511923567544', '龙岗社区', '5', 'False', 'True', '龙岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567544', 'dac8bc4e8a4747ec8ece8d67c4e3a04c', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28163', '511923567568', '白山村', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567568', 'a3022014b3ae452a9e1d8afdbb60315b', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28164', '511923567776', '火箭村', '5', 'False', 'True', '火箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567776', 'd72d6b19173a48c0ac93fd0390009efd', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28165', '511923626000', '澌岸镇', '4', 'True', 'True', '澌岸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923626000', 'b0a3b3dc15974e339979faba21f6aef3', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28166', '511923626192', '澌岸社区', '5', 'False', 'True', '澌岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626192', '7839d43c00c54e40aada7010cbd45c65', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28167', '511923626400', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626400', '8f13796618d746c48d21054dcb097e90', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28168', '511923626485', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626485', 'ab8f48afbc864dfea01f12942dfeebe8', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28169', '511923626634', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626634', 'cc5dd0c9e9a94014b26dd37510e3664c', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28170', '511923626789', '梭滩村', '5', 'False', 'True', '梭滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626789', 'c1166eded71b401ca9f0a89739e72442', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28171', '511923626846', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626846', 'ab0aeb01bf564751a1d6f4cb58eea359', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28172', '511923626971', '娱乐社区', '5', 'False', 'True', '娱乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626971', '57ae9f0e46b442de89e0286c417f9916', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28173', '511923646000', '白衣镇', '4', 'True', 'True', '白衣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923646000', '643c6fce2b4449a18b342deadff50895', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28174', '511923104214', '黄梅村', '5', 'False', 'True', '黄梅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923104214', '80c8bc39c6a5499c8055256e9f07cf64', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28175', '511923646190', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646190', 'fb3c46ad742f4f61ac8b3fbaaf369785', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28176', '511923646429', '复元村', '5', 'False', 'True', '复元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646429', 'e9854ca2f11145ce8fbdc19e75a069d0', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28177', '511923646436', '蒿坪社区', '5', 'False', 'True', '蒿坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646436', 'd3f79f1a68b94e4ea153bdea856f6059', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28178', '511923646442', '蒙溪村', '5', 'False', 'True', '蒙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646442', '72f6104b35f04e88840f6c6a8ebabac4', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28179', '511923646503', '黄鹤社区', '5', 'False', 'True', '黄鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646503', 'd3c05500ccd7491380bc3f10eb7335dd', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28180', '511923646539', '红坪村', '5', 'False', 'True', '红坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646539', 'ab1664cd5a6448e1a3353536133ae346', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28181', '511923646569', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646569', '7afdab9b2fdc4c2ab688ac324c3f4b4d', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28182', '511923646615', '大梁社区', '5', 'False', 'True', '大梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646615', 'd18a97e5039d4c05a189ecd9c9855650', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28183', '511923646639', '柳州社区', '5', 'False', 'True', '柳州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646639', '05ada5a48cf54093b9cc8153d11dc108', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28184', '511923646691', '渔滩社区', '5', 'False', 'True', '渔滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646691', 'd55f3233d1114ebebc76475e32adf3ed', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28185', '511923646718', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646718', '3f9cbce6930147c69ba48785cd295c2b', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28186', '511923646752', '磴子社区', '5', 'False', 'True', '磴子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646752', 'e4266f8b51cc4d609dbcc8023fe9192d', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28187', '511923646776', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646776', '7c922570fa67450f8374cd2282514492', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28188', '511923646792', '云梯社区', '5', 'False', 'True', '云梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646792', '2ab89c85e4aa49d7a8be7994824633dc', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28189', '511923646871', '天井社区', '5', 'False', 'True', '天井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646871', '45a8d828cf6146899989b0356f4f3efc', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28190', '511923701000', '粉壁镇', '4', 'True', 'True', '粉壁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923701000', 'a7d0c7b515d040f6a4955413b7020634', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28191', '511923130208', '双燕村', '5', 'False', 'True', '双燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923130208', 'def65c1707664057babd391c2756821f', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28192', '511923701309', '农丰村', '5', 'False', 'True', '农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701309', '2f73cdac644d4af29a4427698de5b81a', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28193', '511923701722', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701722', 'ca131010a9ff4d2fb1ad80900d31d685', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28194', '511923701978', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701978', '1574cd97e98d4bea99b5bf780cb80872', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28195', '511923701981', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701981', 'eee64442c2364d24824bc21cc41901f3', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28196', '511923701990', '火花社区', '5', 'False', 'True', '火花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701990', '5d47b59916e9401195db6354a0c21929', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28197', '511923703000', '邱家镇', '4', 'True', 'True', '邱家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923703000', '77b3669eb7d04778a73e8a1aaf3ad970', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28198', '511923112214', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923112214', 'ad998ea93b224998a9b2b4528d4fedad', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28199', '511923112215', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923112215', 'a6d7420951fd43bfb8222ef6e4d6debc', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28200', '511923703119', '龙腾村', '5', 'False', 'True', '龙腾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703119', 'dd9285450b5c4c719e098fab7f98acbf', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28201', '511923703244', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703244', 'ad16406fe0ab490c9ba10b70805acfb5', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28202', '511923703351', '雪山村', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703351', 'cfdb4c6049da4fa6af9f2453e9f1ab6b', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28203', '511923703443', '万兴村', '5', 'False', 'True', '万兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703443', 'a83c4cae7761430d955328ff7618550c', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28204', '511923703500', '凉风社区', '5', 'False', 'True', '凉风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703500', '8ec080f71ddc4d2ebdb546cab07a6b26', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28205', '511923703708', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703708', '7f5aa1e7e2994ecaab18f491199938e1', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28206', '511923703830', '鹿鸣社区', '5', 'False', 'True', '鹿鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703830', '75fc32eac92f4db98d283ab733930503', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28207', '511923703860', '嘶峰村', '5', 'False', 'True', '嘶峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703860', '98e79345b20640369df7eb8286a9cf19', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28208', '511923703906', '邱家堡社区', '5', 'False', 'True', '邱家堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703906', 'f0c345b75f2843daafd2cb30ffa82b78', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28209', '511923703919', '三明村', '5', 'False', 'True', '三明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703919', '94e3b2ba7bd641bd9cbedf3f41293971', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28210', '511923757000', '同州街道', '4', 'True', 'True', '同州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923757000', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28211', '511923001029', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001029', 'e1d44acc5eec4483b65da66e350d0377', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28212', '511923001035', '佛头社区', '5', 'False', 'True', '佛头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001035', 'e47945c674e44f35bb07d6e27607b79c', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28213', '511923001040', '雪花坪社区', '5', 'False', 'True', '雪花坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001040', 'ee51f8b655fa4861a388fdc1ede51fdb', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28214', '511923001041', '坦溪社区', '5', 'False', 'True', '坦溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001041', 'c7d5b581192e4dbf9cea72ebe328529a', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28215', '511923001042', '金山坪社区', '5', 'False', 'True', '金山坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001042', '87da612ffa3d48dbae19c9b37a0332be', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28216', '511923001043', '长印社区', '5', 'False', 'True', '长印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001043', '7e9ed67b88344f8bbf59fb58fcde8979', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28217', '511923757105', '汉王庙社区', '5', 'False', 'True', '汉王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757105', '6b8f4038dbf0419b9523bceadf80263f', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28218', '511923757154', '新平街社区', '5', 'False', 'True', '新平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757154', '220070e66cb645ebbb03d5a978d5f20a', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28219', '511923757273', '人民街社区', '5', 'False', 'True', '人民街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757273', '0581f24a066f401899f96882af8eca8e', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28220', '511923757481', '友谊社区', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757481', 'd407ccf44dca4c19b067acc4f1362fa4', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28221', '511923757502', '文化街社区', '5', 'False', 'True', '文化街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757502', 'dc5aac6fe9024ec197d20e1e8cda53ad', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28222', '511923757645', '新华街社区', '5', 'False', 'True', '新华街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757645', '216fdf7dc8234fa0ae26f5734658b666', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28223', '511923757688', '龙王庙社区', '5', 'False', 'True', '龙王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757688', 'c709a127a7b54e3494d4a168ced9d7db', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28224', '511923757775', '唐家碥社区', '5', 'False', 'True', '唐家碥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757775', '2fddf4a142d540b9b1abb600d81d2b4a', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28225', '511923757795', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757795', '61f4d34151244be3bb42e6791d9a21ef', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28226', '511923757850', '土桥社区', '5', 'False', 'True', '土桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757850', '4e19af4b47834ff2807a889052f37507', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28227', '511923757864', '政法街社区', '5', 'False', 'True', '政法街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757864', '9eb324924c5d403c8af4960c247b2289', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28228', '511923757908', '华严社区', '5', 'False', 'True', '华严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757908', '5a09c45261f84448b3e1edec98c4bef0', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28229', '511923757917', '永福社区', '5', 'False', 'True', '永福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757917', 'aada6223a14b40dfb797b91cc7920009', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28230', '511923757923', '廖家咀社区', '5', 'False', 'True', '廖家咀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757923', '653e1989f6934fc8923844fe8e00ddca', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28231', '511923757968', '信义社区', '5', 'False', 'True', '信义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757968', '2ebc1c4838294e6c880d8e1098112d4d', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28232', '511923757990', '蜈蚣社区', '5', 'False', 'True', '蜈蚣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757990', 'ae467543da8c4fa6bdcaa8bc400676b3', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28233', '511923771000', '元山镇', '4', 'True', 'True', '元山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923771000', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28234', '511923771290', '长城村', '5', 'False', 'True', '长城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771290', 'bb44fa16515142e9b3cca9e2a9bf6cea', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28235', '511923771364', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771364', 'caa9cdee823e4816adc925e8c4fd6503', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28236', '511923771437', '张公社区', '5', 'False', 'True', '张公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771437', '781a31c95b54413caac55ef4ae7bef57', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28237', '511923771536', '通木村', '5', 'False', 'True', '通木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771536', '2a4bc554cac34eb5941e803dc79f3f71', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28238', '511923771580', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771580', 'e97bb7a476d641d39c551b6ec2fab8c3', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28239', '511923771708', '寿南山村', '5', 'False', 'True', '寿南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771708', 'df1bd276babf4e80aaa95198557e9fef', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28240', '511923771710', '长岗村', '5', 'False', 'True', '长岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771710', '1ed0cc47666b495e9ca8b8a8f9b743aa', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28241', '511923771796', '元山社区', '5', 'False', 'True', '元山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771796', 'c4447564a9834f67a29f79f8281d3939', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28242', '511923771809', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771809', '2d6b04ca0f0649f0bf87b94e1a76729e', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28243', '511923799000', '岩口镇', '4', 'True', 'True', '岩口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923799000', '3971b9e3e8654ea09882a26b06981f27', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28244', '511923135207', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923135207', '7b6390546b204576a887c23d79dd7cfe', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28245', '511923135208', '红岩子村', '5', 'False', 'True', '红岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923135208', 'af590a13f6e84c458b3908dd12308297', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28246', '511923799280', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799280', 'e0c6b13713f24b1ca397ea326a208fc7', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28247', '511923799304', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799304', 'c7b68a06053a44d6a2390597031d8066', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28248', '511923799413', '土坝社区', '5', 'False', 'True', '土坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799413', 'd771c78a31264896a2645218813ba97d', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28249', '511923799490', '穿柏村', '5', 'False', 'True', '穿柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799490', '7a3179732f1343c6b37276420306ec5b', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28250', '511923799578', '白坪村', '5', 'False', 'True', '白坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799578', 'bb45d10cfcf94fe2b628926db413932f', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28251', '511923799587', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799587', 'f7c15b05118b49bfaa36884638162c17', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28252', '511923799609', '黄粱村', '5', 'False', 'True', '黄粱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799609', 'f502a59940b149e5938dd360149ddbe8', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28253', '511923799623', '长岩村', '5', 'False', 'True', '长岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799623', '36297f7524424a42b7cade6291b254d5', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28254', '511923799841', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799841', '63ded14c645840bb83581c2ad369c98e', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28255', '511923821000', '涵水镇', '4', 'True', 'True', '涵水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923821000', 'a3662cf705ca470b98840faa82a2706b', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28256', '511923821232', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821232', 'c830549a7e184e04b0a5794ee35bfb00', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28257', '511923821433', '花桥社区', '5', 'False', 'True', '花桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821433', 'd9b83523840b465c97c1421436563e8c', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28258', '511923821588', '海峰村', '5', 'False', 'True', '海峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821588', '93becca3ccd14764a69722e6f6b1e19e', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28259', '511923821718', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821718', '0a1a0e1e41244688b80bbd913ed5fed1', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28260', '511923821778', '涵水社区', '5', 'False', 'True', '涵水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821778', 'd8d431d76947478ebc4da829fd0f397a', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28261', '511923821900', '禅林社区', '5', 'False', 'True', '禅林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821900', '9edf207fc6c445839a27ce5aa7cfc942', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28262', '511923832000', '灵山镇', '4', 'True', 'True', '灵山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923832000', 'da511c6fcfe646638bb1619535dd065d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28263', '511923118207', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923118207', '91d94f67edce41deb1b0b601f953b976', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28264', '511923832334', '巴灵台社区', '5', 'False', 'True', '巴灵台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832334', '1e0fa74bee2b498682f2045e5f161317', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28265', '511923832579', '天花村', '5', 'False', 'True', '天花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832579', 'd99c9d69b438454e94270d22dfb3387e', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28266', '511923832614', '元柏社区', '5', 'False', 'True', '元柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832614', 'e1564365fc9e4283a7b17bc097b8008c', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28267', '511923832743', '民意社区', '5', 'False', 'True', '民意社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832743', 'b270fdebb2d64fb4aebe9d7194ad938f', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28268', '511923832760', '金星社区', '5', 'False', 'True', '金星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832760', 'be8f0b06ab7c43f2b78468ee95102606', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28269', '511923832870', '凉亭村', '5', 'False', 'True', '凉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832870', 'f33ac95566d34768bbc6f386e3e7c183', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28270', '511923835000', '板庙镇', '4', 'True', 'True', '板庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923835000', '7754526b432349e987d4c9596798099f', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28271', '511923122210', '红宝村', '5', 'False', 'True', '红宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923122210', '17332c84e47c478b8c3560928d6b6ec8', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28272', '511923122211', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923122211', '9bee1ca1de3643a783dd64722b23cf6f', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28273', '511923122212', '柏桠村', '5', 'False', 'True', '柏桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923122212', 'b0dc68bc78f14988a68feaa28b5cb5c1', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28274', '511923835287', '青凤社区', '5', 'False', 'True', '青凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835287', '93b22c96bb4a41ca9cfb90c3248db2c5', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28275', '511923835295', '康坪村', '5', 'False', 'True', '康坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835295', '0c219bd28c67410d9281bf6ebe908aed', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28276', '511923835345', '板庙社区', '5', 'False', 'True', '板庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835345', '9bf180c30edf44afaee3dc5accd0f24c', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28277', '511923835347', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835347', 'ae81c75834d548e78d509354a10ef4fd', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28278', '511923835442', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835442', '8048958adf5e40eab4c3e3ace790dfd8', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28279', '511923835610', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835610', '6d48121e8bef41698212a4b9e1ce2891', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28280', '511923835620', '红云社区', '5', 'False', 'True', '红云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835620', '3ddd2e5f684e4b6d92d4f0282a36b943', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28281', '511923835690', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835690', 'a1120a8067724d3182e0fc587ff55ca7', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28282', '511923835787', '西角村', '5', 'False', 'True', '西角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835787', 'bda06ea3a9d64a9ba9a2f3739d272233', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28283', '511923835877', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835877', 'b07ef78bd6704902a2e00178be7b6ad4', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28284', '511923869000', '西兴镇', '4', 'True', 'True', '西兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923869000', '2f47d51e95984de7b4fa5f9cc39bdbec', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28285', '511923102211', '天官堂村', '5', 'False', 'True', '天官堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102211', 'f96868ff726b44dc81f19fd0fa22dde5', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28286', '511923102214', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102214', '758d4ee3a74049c398286fb09a72cca0', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28287', '511923102215', '官房村', '5', 'False', 'True', '官房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102215', '84ec7c90161244138599cdf0b8126c97', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28288', '511923102217', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102217', '07c8bf9d94cf42868e32de25a0fcdd1c', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28289', '511923869288', '戏楼村', '5', 'False', 'True', '戏楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869288', '5a6ea62be09742599b41443e023c9ed4', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28290', '511923869297', '南斯村', '5', 'False', 'True', '南斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869297', 'ce534793e6e34f78a96f0953d7147a14', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28291', '511923869476', '西兴社区', '5', 'False', 'True', '西兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869476', '370af5ffed1e4177969318fd1152197e', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28292', '511923869550', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869550', 'a906b88ccf5942129a548253ebd77fc4', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28293', '511923869562', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869562', '726d835fcbf3454db0b727fdba33f1e9', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28294', '511923869748', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869748', '1b6619315fdf45f5bd5843d9f27477f7', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28295', '511923869755', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869755', 'ff7d9007aae742afbbb29034410dd7ad', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28296', '511923869841', '皇家山村', '5', 'False', 'True', '皇家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869841', '46bed4a107a542c696fc49e21981fa39', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28297', '511923869850', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869850', 'b3e77df1e9d34fbc827a51e61619f9ee', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28298', '511923869912', '黄柳村', '5', 'False', 'True', '黄柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869912', '5478fd78e146442bb43de62a1a026d66', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28299', '511923873000', '江口街道', '4', 'True', 'True', '江口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923873000', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28300', '511923003001', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003001', '68ba4d0bc1b941dd90bf50c418f6b79e', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28301', '511923003002', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003002', '1bd761757cd14e54abaf197fbd602429', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28302', '511923003003', '大运社区', '5', 'False', 'True', '大运社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003003', '2c2e4c1096364edfb42ef9f876dafa26', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28303', '511923003004', '荔枝社区', '5', 'False', 'True', '荔枝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003004', 'f0efdfcc79ed46a5af2fd23ef4aa0110', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28304', '511923003005', '元石社区', '5', 'False', 'True', '元石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003005', '8866c22c502f4b4cb6ccb0cc8ff5fa3a', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28305', '511923003006', '长垭社区', '5', 'False', 'True', '长垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003006', 'fa05f416f9ae409daf2f6a4bc95d7d4d', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28306', '511923003007', '黄滩社区', '5', 'False', 'True', '黄滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003007', 'db05754196df431fbf0872160391f9c0', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28307', '511923003008', '星光社区', '5', 'False', 'True', '星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003008', 'd5919ae89a504bd49fa6c658044fafa2', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28308', '511923003009', '双星社区', '5', 'False', 'True', '双星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003009', '05c8b4aa196b4d8fb93a527ec454a6ad', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28309', '511923003010', '福星社区', '5', 'False', 'True', '福星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003010', '75e34822047a428d85587be5a986f91e', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28310', '511923003011', '梅垭社区', '5', 'False', 'True', '梅垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003011', 'c19b62110fe24ce8906e819e0f932e88', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28311', '511923003012', '风滩社区', '5', 'False', 'True', '风滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003012', '05ef8dc716ba4c469ef5f9f1fbbe796f', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28312', '511923003013', '大宁社区', '5', 'False', 'True', '大宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003013', '6fb2b03464764eb1b801ef2a3925bb0f', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28313', '511923003014', '桥沟社区', '5', 'False', 'True', '桥沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003014', '8f0d229b33e44fec92b6092c925e8d5f', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28314', '511923003200', '猫寨村', '5', 'False', 'True', '猫寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003200', '20450a5a1ba84fd5bbfcbe63d1cb8959', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28315', '511923003201', '秋风村', '5', 'False', 'True', '秋风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003201', 'd2422ed1548a4b80be8b788763981ead', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28316', '511923003202', '檬梓村', '5', 'False', 'True', '檬梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003202', 'a8d27487cd4342138e7a291d643e71d7', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28317', '511923003203', '白顶村', '5', 'False', 'True', '白顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003203', '08a5fb24caaf47b98274533aa9886f11', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28318', '511923003204', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003204', '5f45d1ae000340a1b9f12470b9a957f7', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28319', '511923003205', '草庙村', '5', 'False', 'True', '草庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003205', '36e48f02b817463f91bb73830bb7877b', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28320', '511923905000', '笔山镇', '4', 'True', 'True', '笔山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923905000', '385977534d4b48b3886ef22f94e3dbe1', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28321', '511923905124', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905124', 'd4e24b2ff21a4843a530a0ed3910812f', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28322', '511923905139', '栀子村', '5', 'False', 'True', '栀子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905139', '611b9cffd2634751bdfa4385801c4065', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28323', '511923905194', '石狮村', '5', 'False', 'True', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905194', '8a956f638e914a08b0e0dae0b96c417c', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28324', '511923905267', '楼石村', '5', 'False', 'True', '楼石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905267', 'b08b51d09d5a4a26abe12c50bec3012b', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28325', '511923905268', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905268', '1f8ee78824714ae58d356d9a254cab40', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28326', '511923905325', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905325', '9a9845b0d80c45dc96909f9a0c64e701', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28327', '511923905403', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905403', '0037faa6071349ea923ef03899796743', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28328', '511923905449', '喻坝村', '5', 'False', 'True', '喻坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905449', '9b33faea233949ef946c3c03761b7f3b', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28329', '511923905450', '八坪村', '5', 'False', 'True', '八坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905450', 'a0f0ceb005d6434d8e94a354acee54f1', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28330', '511923905475', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905475', '5d75b8ec449b4494ac12e698971dca52', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28331', '511923905485', '东庄村', '5', 'False', 'True', '东庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905485', 'ef1690bb2c184562a756fac0b18712ff', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28332', '511923905506', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905506', '93226ca28cd5486cbcd394308e30bba5', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28333', '511923905595', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905595', 'cef5616eeb79449483288c975e7384a7', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28334', '511923905777', '千秋社区', '5', 'False', 'True', '千秋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905777', '768de554ff9a4eb7bec135a28ee61b66', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28335', '511923905784', '笔峰村', '5', 'False', 'True', '笔峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905784', '5e30de8091ea4b9ca83ce8945db29aa0', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28336', '511923905960', '笔山社区', '5', 'False', 'False', '笔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905960', 'c3e6452fc53f4b3093d90f358b0be736', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28337', '511923905978', '中岭村', '5', 'False', 'True', '中岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905978', '9efcda7963a44c1cb6bacfb12f9eccdd', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28338', '511923964000', '青云镇', '4', 'True', 'True', '青云镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923964000', 'b9695405075d4828afd9aa68938a961d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28339', '511923964297', '中包村', '5', 'False', 'True', '中包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964297', '6e81342abce146ecb99ee5e32ecb9c93', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28340', '511923964318', '天城村', '5', 'False', 'True', '天城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964318', '3ce2626ff90c427b9cc361c1dd94090e', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28341', '511923964463', '斗阵村', '5', 'False', 'True', '斗阵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964463', '223c1cc498834e36984cf04b161db295', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28342', '511923964586', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964586', '88f6cdb27d394754b9caeb56e273ea61', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28343', '511923964597', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964597', 'be390c56a9fd4273b62f075ac4d764ba', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28344', '511923964695', '青林社区', '5', 'False', 'True', '青林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964695', '84a5bd32ccba4b528a4db716cc894200', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28345', '511923964785', '石院村', '5', 'False', 'True', '石院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964785', '958568c4a65f4b60a49d7e7448ea75e9', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28346', '511923964844', '通马村', '5', 'False', 'True', '通马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964844', '2f424fff22b94f3a82cda42a5a67bc55', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28347', '511923981000', '响滩镇', '4', 'True', 'True', '响滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923981000', 'cae70c69683c4f069743d5247fed400d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28348', '511923101216', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101216', '522c6e0ba39b4717889991225090349d', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28349', '511923101217', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101217', 'e7f5c57bd340470e9807a4d8a657d4d3', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28350', '511923101218', '大玉村', '5', 'False', 'True', '大玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101218', '8254e352453346118da1e763e7588c84', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28351', '511923101219', '望崇村', '5', 'False', 'True', '望崇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101219', 'ac575ee6988049f9b77a1f3d7682f5af', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28352', '511923101220', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101220', 'db45c01e1b974ddd84aa4d5edc102dbc', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28353', '511923101221', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101221', '6e03962cb03c4969b607ce0a90827098', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28354', '511923101222', '元坪村', '5', 'False', 'True', '元坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101222', '90af804720eb427c9aa1ac3b4f848e73', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28355', '511923101223', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101223', '878733873d8e4d33b45c128aed5bd84f', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28356', '511923101224', '望香村', '5', 'False', 'True', '望香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101224', '6bee8bfcec804adcbcf07c1151fb3a82', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28357', '511923101225', '鸣高村', '5', 'False', 'True', '鸣高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101225', 'b38614469d3f499999e355903fa15854', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28358', '511923101226', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101226', '249f40e534a94749a74d077434388fb1', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28359', '511923101227', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101227', 'ce3f72dde44449338d988a9845bfbbca', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28360', '511923101228', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101228', '1c20f4c7b590417994691211dae0d652', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28361', '511923981202', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981202', '02d5b5c1e43b402498ab4dd9830dda29', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28362', '511923981245', '龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981245', '55cd5071296a43d39ec5e2bfee6ab1d2', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28363', '511923981293', '元沱街社区', '5', 'False', 'True', '元沱街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981293', '0e0bc24ca2da4d7da3782c19952a7528', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28364', '511923981347', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981347', '55c50752d64e42759e360bb443eb1160', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28365', '511923981430', '三槐村', '5', 'False', 'True', '三槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981430', '9dbfb8d3c71e43f481fbef0480db0522', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28366', '511923981448', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981448', 'f9ed0ebcf1e44fd7b0b17cc3cc634941', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28367', '511923981600', '黑水社区', '5', 'False', 'True', '黑水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981600', 'a2dc6fb99576496a9ed1de73596ac60e', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28368', '511923981685', '五岭村', '5', 'False', 'True', '五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981685', '474d45a3a3ec4fda83ef642f7a3151fa', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28369', '511923981717', '龙角社区', '5', 'False', 'True', '龙角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981717', 'f25789702983436fbba0b44b42935e36', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28370', '511923981723', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981723', 'f0fdd8c59788424d8b4d7532ee806d5a', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28371', '511923981730', '西桥社区', '5', 'False', 'True', '西桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981730', 'e26254474e3c4fbabdd3b0c03b361396', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28372', '511923981880', '南风社区', '5', 'False', 'True', '南风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981880', 'a49092dc90d6476cb501aa6c8f0bdbc0', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28373', '511923981902', '禹王街社区', '5', 'False', 'True', '禹王街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981902', 'b49dcbf3b5ef4dceabf88dd7c64ae682', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28374', '511923981971', '新兴街社区', '5', 'False', 'True', '新兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981971', 'cd30c06abc8d41e3a9a0bcd895ebd9f7', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28375', '511923981979', '双梁村', '5', 'False', 'True', '双梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981979', '3cacecfa7f7d4d199bff5327432d5d26', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28376', '511923981991', '竹山村', '5', 'False', 'True', '竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981991', 'bfb7688ea07743d8a3a5eee5798c67f1', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28377', '511800000000', '雅安市', '2', 'True', 'True', '雅安市', 'yas.sczwfw.gov.cn', '5f2063c48e7e42ba922a2481e5ffea5d', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28378', '511803000000', '名山区', '3', 'True', 'True', '名山区', 'yasmsq.sczwfw.gov.cn', '679aaf44ed01412788b6e1e20d5be3f2', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28379', '511803968000', '永兴街道', '4', 'True', 'True', '永兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803968000', '5c0333fdce4745cf982f057752231a8c', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28380', '511803001000', '永兴街道化城村村委会', '5', 'False', 'True', '永兴街道化城村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001000', '9b92326ccc7044b5aeffd058a1edc685', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28381', '511803001115', '永兴街道社区居委会', '5', 'False', 'True', '永兴街道社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001115', '16c0970082d44d79bbe2527b03d0e526', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28382', '511803001118', '永兴街道和谐村村委会', '5', 'False', 'True', '永兴街道和谐村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001118', '45838d5ed9d94c3db9d078126324b655', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28383', '511803001234', '永兴街道槐树村村委会', '5', 'False', 'True', '永兴街道槐树村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001234', '56bcd0bc746b4629a5a2caafd47ca25a', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28384', '511803001301', '永兴街道箭道村村委会', '5', 'False', 'True', '永兴街道箭道村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001301', 'c139a245e286448880b9621dd5265387', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28385', '511803001379', '永兴街道两桥村村委会', '5', 'False', 'True', '永兴街道两桥村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001379', '9f9dd135111f4a8484c5102dc91fbd15', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28386', '511803001491', '永兴街道江落村村委会', '5', 'False', 'True', '永兴街道江落村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001491', 'aaeb597f699341e3b0afccc1ac60a4a5', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28387', '511803001642', '永兴街道卫干社区居委会', '5', 'False', 'True', '永兴街道卫干社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001642', '6e8adb7755b04edda1725f6cb0ff12a8', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28388', '511803001681', '永兴街道三岔村村委会', '5', 'False', 'True', '永兴街道三岔村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001681', 'c1b104c6d73744d78b32472bccae0ee6', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28389', '511803001691', '永兴街道双墙村村委会', '5', 'False', 'True', '永兴街道双墙村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001691', 'a7b666308bea46ea9233f176c8ecadd8', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28390', '511803001858', '永兴街道文峰村村委会', '5', 'False', 'True', '永兴街道文峰村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001858', '75161a8fe14145a089f16ab9aa4c9665', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28391', '511803100000', '蒙阳街道', '4', 'True', 'True', '蒙阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803100000', '9f7fec4b1e344393959a59c259d9670e', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28392', '511803100278', '蒙阳街道平桥村村委会', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100278', 'bc34b0a1312840a0806bdb8d88eaec3b', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28393', '511803100321', '蒙阳街道清河村村委会', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100321', 'f0e28c14a89846039ac71eac5ea71243', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28394', '511803100393', '蒙阳街道五里村村委会', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100393', 'ddc23a3932a34b15ab11765ee9512db6', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28395', '511803100737', '蒙阳街道双田村村委会', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100737', '248e9a5752594c9287d14b28d7c33431', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28396', '511803100787', '蒙阳街道郑岩村村委会', '5', 'False', 'True', '郑岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100787', 'c8c1ec45f3ab4a7fa927615bb1b05cce', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28397', '511803100047', '蒙阳镇律沟村村委会', '5', 'False', 'True', '律沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100047', 'e2ec09a970b64bb98835c5cad082335d', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28398', '511803100071', '蒙阳街道德光村村委会', '5', 'False', 'True', '德光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100071', 'b7cb3cd3714744488559d0e68907bcc1', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28399', '511803100082', '蒙阳街道东城社区居委会', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100082', '5f33cbea56434931917ae51f13715427', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28400', '511803100210', '蒙阳街道贯坪村村委会', '5', 'False', 'True', '贯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100210', '3850d0a146ca41e8b4625471c03da156', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28401', '511803100230', '蒙阳镇箭竹村村委会', '5', 'False', 'True', '箭竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100230', 'c9b6bd9cf013482b882284fdfc307445', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28402', '511803100250', '蒙阳镇河坪村村委会', '5', 'False', 'True', '河坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100250', '52db6381999c4d40979f362e1e2a5ca4', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28403', '511803100259', '蒙阳镇上瓦村村委会', '5', 'False', 'True', '上瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100259', '70f3cd92122b44639fd7b7fa9065ed3a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28404', '511803100275', '蒙阳镇安坪村村委会', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100275', '561ca6a44a4c4f9d97a70a5fb5fa6b4a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28405', '511803100544', '蒙阳镇关口村村委会', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100544', 'cb50abe18fb645ae8d8ae4e5718193a0', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28406', '511803100587', '蒙阳街道西城社区居委会', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100587', '0b1831c6aa55483dbd13b688523178fd', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28407', '511803100688', '蒙阳街道周坪村村委会', '5', 'False', 'True', '周坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100688', 'c6f20388dc814bd2a0c756a28b75f153', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28408', '511803100718', '蒙阳镇拴马村村委会', '5', 'False', 'True', '拴马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100718', 'da507270e10c482e875eb2ec0b1ec58d', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28409', '511803100725', '蒙阳镇同心村村委会', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100725', '26525a8c77b740bdab523037e723099a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28410', '511803100766', '蒙阳街道中心社区居委会', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100766', '7b0a04e706cc4f4aa3739c8521d094d2', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28411', '511803100772', '蒙阳镇紫霞村村委会', '5', 'False', 'True', '紫霞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100772', '9afab0b0e0c34545b48db2ef98dffa5b', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28412', '511803100847', '蒙阳镇德福村村委会', '5', 'False', 'True', '德福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100847', '8f954d6e8087455583aebbf62a82cbd5', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28413', '511803100850', '蒙阳镇中瓦村村委会', '5', 'False', 'True', '中瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100850', '7657445ecc154d75866aebc5a2c26838', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28414', '511803100980', '蒙阳街道新城社区居委会', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100980', '284908b31a7a47679c0003cc0d1f0a78', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28415', '511803106101', '蒙阳镇槐溪村村委会', '5', 'False', 'True', '槐溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106101', '49b2a0bcb6dd48f089ab0be340b7ea1a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28416', '511803106284', '蒙阳镇水碾村村委会', '5', 'False', 'True', '水碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106284', 'cec63e9c57c24ecab78881c070026147', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28417', '511803106736', '蒙阳镇蒙山村村委会', '5', 'False', 'True', '蒙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106736', '140c5051816e42f9b5742a4bd70a5545', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28418', '511803106813', '蒙阳镇金花村村委会', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106813', '09504c4e72d146438acace7ba04f6da5', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28419', '511803106817', '蒙阳镇名雅村村委会', '5', 'False', 'True', '名雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106817', '3fab778ae94e43239d09d6ed6ee5d9a4', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28420', '511803106936', '蒙阳镇梨花村村委会', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106936', '161c7a062af4408db2262e49f43bb705', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28421', '511803101000', '百丈镇', '4', 'True', 'True', '百丈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803101000', '857a41fc438f487b8471212eea328378', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28422', '511803101136', '百丈镇百丈湖村村民委员会', '5', 'False', 'True', '百丈湖村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101136', '446d25f6c83e450ea94c9fa84372783e', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28423', '511803101161', '百丈镇解放村村民委员会', '5', 'False', 'True', '解放村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101161', 'cdaaafb21c1b487389586fd290b5f3b1', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28424', '511803101189', '百丈镇叶山村村民委员会', '5', 'False', 'True', '叶山村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101189', 'aff512144a5a47e18996dc23db6f00f4', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28425', '511803101206', '百丈镇安桥村村民委员会', '5', 'False', 'True', '安桥村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101206', 'f3a4c69b5a144cd1abab0548f2680ef0', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28426', '511803101263', '百丈镇居民委员会', '5', 'False', 'True', '居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101263', '9eff959cd3124243b3c4b579d6e97e34', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28427', '511803101514', '百丈镇涌泉村村民委员会', '5', 'False', 'True', '涌泉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101514', '9f52c118f61945c0aafb9a41cc201bcb', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28428', '511803101559', '百丈镇观音村村民委员会', '5', 'False', 'True', '观音村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101559', '911fa50613064ba487f0b248b35268df', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28429', '511803101667', '百丈镇天宫村村民委员会', '5', 'False', 'True', '天宫村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101667', '6b586888a4f0418b8de44c0789234714', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28430', '511803101708', '百丈镇王家村村民委员会', '5', 'False', 'True', '王家村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101708', 'e13a1aeefe514130be36c1715ca32f04', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28431', '511803101778', '百丈镇千尺村村民委员会', '5', 'False', 'True', '千尺村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101778', 'd672ffc2e10249c29fe844c7b99ede55', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28432', '511803101837', '百丈镇高岗村村民委员会', '5', 'False', 'True', '高岗村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101837', 'ae0b35c7dbed4affa7f843acff221d5b', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28433', '511803101993', '百丈镇石栗村村民委员会', '5', 'False', 'True', '石栗村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101993', 'f2564216cd484d6da8e1dcf072280163', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28434', '511803101103', '肖坪村村委会', '5', 'False', 'True', '肖坪村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101103', 'a0a9168ef6604039b4735bb2eaeb8464', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28435', '511803101117', '石栗村村委会', '5', 'False', 'True', '石栗村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101117', 'e638ddfa108a4c908ab364a9ddba65b8', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28436', '511803101215', '蔡坪村村委会', '5', 'False', 'True', '蔡坪村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101215', 'f823075d249248d1be7d537e9c48eaf8', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28437', '511803101260', '凉江村村委会', '5', 'False', 'True', '凉江村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101260', '7b2f5890e9934bf8a0c93758b60bbe3a', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28438', '511803101298', '叶山村村委会', '5', 'False', 'True', '叶山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101298', 'f0496d4313bc453f83452a9c2bcaab93', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28439', '511803101363', '社区委员会', '5', 'False', 'True', '社区委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101363', '2ca3ba0586b74681be4c6f3a6e0372f3', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28440', '511803101374', '百家村委员会', '5', 'False', 'True', '百家村委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101374', '3b0f02a36e1640a8bf5d8e6efa17ca4a', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28441', '511803101376', '鞍山村村委会', '5', 'False', 'True', '鞍山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101376', '4f2871a2ed08427e93333ee4ca58dfcc', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28442', '511803101432', '涌泉村村委会', '5', 'False', 'True', '涌泉村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101432', '873d57f14fe14496b5e211aadd35fbde', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28443', '511803101468', '王家村村委会', '5', 'False', 'True', '王家村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101468', 'a52463381fb94f95ac55226cc72ea026', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28444', '511803101706', '曹公村村委会', '5', 'False', 'True', '曹公村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101706', '6b36d03cd6e948ee82814298b2fb05c5', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28445', '511803101807', '朱坝村村委会', '5', 'False', 'True', '朱坝村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101807', 'ca3078f069c541aa8e0f4ac24cd3a2b4', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28446', '511803102000', '车岭镇', '4', 'True', 'True', '车岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803102000', '21800bd201654990b3202c77741b201d', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28447', '511803102043', '车岭镇石堰村村民委员会', '5', 'False', 'True', '石堰村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102043', '75a83efe8c224b98aff29cb63a801297', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28448', '511803102069', '车岭镇龙水村村民委员会', '5', 'False', 'True', '龙水村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102069', 'd751a79e67dc423f8dff2e9c35cc0acf', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28449', '511803102078', '车岭镇社区居委会', '5', 'False', 'True', '车岭镇社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102078', 'ec86ac24507e46d7a56ce8a572cb0d8c', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28450', '511803102272', '车岭镇悔沟村村民委员会', '5', 'False', 'True', '悔沟村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102272', '08f8764afe8a4ba98841ce5c4889c375', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28451', '511803102442', '车岭镇云台村村民委员会', '5', 'False', 'True', '云台村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102442', '617f3b85d2a4483fb735d654a60e2167', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28452', '511803102541', '车岭镇天池村村民委员会', '5', 'False', 'True', '天池村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102541', '6656d1ef3cc5430694eca8a20522e602', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28453', '511803102556', '车岭镇岱宗村村民委员会', '5', 'False', 'True', '岱宗村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102556', 'f61c543fbc6c43c2b3edaaedcd69f3a6', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28454', '511803102732', '车岭镇金刚村村民委员会', '5', 'False', 'True', '金刚村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102732', 'b3e2d6dd2bf4404182be3c57e0342aa8', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28455', '511803102736', '车岭镇水月村村民委员会', '5', 'False', 'True', '水月村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102736', '49f09884cee842a7a9fe6d735df9dfcc', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28456', '511803102840', '车岭镇几安村村民委员会', '5', 'False', 'True', '几安村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102840', 'ba5ef44ec4294dba81e7ef036f6c9d93', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28457', '511803104000', '马岭镇', '4', 'True', 'True', '马岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803104000', 'b9bf8b87fbd44a0d91d2376777141124', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28458', '511803104213', '马岭镇中岭社区居民委员会', '5', 'False', 'True', '中岭社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104213', '2051867a4063497ebc91385bb7c244a5', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28459', '511803104399', '马岭镇九龙村村民委员会', '5', 'False', 'True', '九龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104399', '7ff15c6efd3349e785e151aacdf63a93', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28460', '511803104499', '马岭镇卫公村村民委员会', '5', 'False', 'True', '卫公村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104499', 'ac307f0ff6ef47659f6504bdc1d4371a', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28461', '511803104673', '马岭镇天目村村民委员会', '5', 'False', 'True', '天目村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104673', 'f2dd36928ca74a6794b02990839b592d', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28462', '511803104809', '马岭镇康乐村村民委员会', '5', 'False', 'True', '康乐村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104809', '5bd0ef6c25de48dc92172c5e71c645ac', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28463', '511803104903', '马岭镇余沟村村民委员会', '5', 'False', 'True', '马岭镇余沟村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104903', 'c947463d49dc4f45abfe37bec935f34b', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28464', '511803104969', '马岭镇青冈滩村村民委员会', '5', 'False', 'True', '青冈滩村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104969', '617c46188c4446ddaa0aef7682d5bb8e', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28465', '511803104964', '马岭镇山娇村村民委员会', '5', 'False', 'True', '山娇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104964', '730ac721688a4c22ac00f5f9a19273de', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28466', '511803105000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803105000', '5d20d17d46d24e3aa2a0d1274d3cb6c2', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28467', '511803105009', '新店镇文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105009', 'ad3137de5ad9449eb4638d8bbfd02ffe', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28468', '511803105042', '新店镇社区居民委员会', '5', 'False', 'True', '社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105042', 'b3964404397749b097017b62526b6ac4', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28469', '511803105096', '新店镇中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105096', '28a81b79ac8b442a8f4b74c21453af64', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28470', '511803105100', '新店镇白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105100', 'b9caaea1456f408da90402a59d09eb67', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28471', '511803105174', '新店镇大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105174', '50229d7496ba4d009020060e117468d0', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28472', '511803105247', '新店镇古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105247', '6b443196955e41c4bdf748b6c102d280', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28473', '511803105453', '新店镇红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105453', 'c5699b0fd6aa4132a13e17de68db62f4', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28474', '511803105457', '新店镇新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105457', 'a227c3c171584a6eafa35dd2b0c80885', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28475', '511803105521', '新店镇三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105521', 'f5c69b17818c4684b2eef5f11010a1ba', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28476', '511803105550', '新店镇新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105550', '0c78e5d4e7d24571a184bf23a0227db1', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28477', '511803107000', '黑竹镇', '4', 'True', 'True', '黑竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803107000', 'f9b7cf616cca48a990f812314de77878', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28478', '511803107023', '黑竹镇新场村村民委员会', '5', 'False', 'True', '新场村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107023', 'ad52682337714fcaa02a12d3c3891ce5', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28479', '511803107095', '黑竹镇廖场村村委会', '5', 'False', 'True', '廖场村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107095', '6b2952c7aa46498d8850564036af4bc9', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28480', '511803107527', '黑竹镇黑竹社区居委会', '5', 'False', 'True', '黑竹镇黑竹社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107527', 'b0aa302601ee408592ce5166bf23be55', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28481', '511803107647', '黑竹镇鹤林村村委会', '5', 'False', 'True', '黑竹镇鹤林村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107647', '338174d1581e4f6493f56c6c1e1fa708', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28482', '511803107748', '黑竹镇廖场城镇中心社区居民委员会', '5', 'False', 'True', '廖场城镇中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107748', '146d7137f463432f95fa6ad69bb9acb7', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28483', '511803107751', '黑竹镇白蜡村村委会', '5', 'False', 'True', '白蜡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107751', '9550a2a30c6d4466be556115b7d692ba', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28484', '511803107818', '黑竹镇王山村村委会', '5', 'False', 'True', '王山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107818', '968af66b22f34e1aa196ad4c8b33df48', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28485', '511803107995', '黑竹镇黑竹关村村委会', '5', 'False', 'True', '黑竹关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107995', '0af8842c85d6483990dbffcc71ddf67b', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28486', '511803200000', '蒙顶山镇', '4', 'True', 'True', '蒙顶山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803200000', 'ff63e824704d4fb8b1714183b269e875', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28487', '511803200064', '蒙顶山镇蒙山村村民委员会', '5', 'False', 'True', '蒙山村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200064', 'f1caec5bf9464b0e83538ee50e1ff858', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28488', '511803200357', '蒙顶山镇关口村村民委员会', '5', 'False', 'True', '关口村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200357', '9726786105f04db9b7f9d07f1777f0a5', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28489', '511803200413', '蒙顶山镇德福社区居民委员会', '5', 'False', 'True', '德福社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200413', '4e4cfae502e144cda858de5943f1fa28', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28490', '511803200574', '蒙顶山镇槐溪社区居民委员会', '5', 'False', 'True', '槐溪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200574', '043f24cfd2a74357a17f33c9d2d441a5', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28491', '511803200608', '蒙顶山镇水碾村村民居委会', '5', 'False', 'True', '水碾村村民居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200608', '6fe0e94c1e5348d19d05ac7c515c5351', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28492', '511803200759', '蒙顶山镇止观村村民委员会', '5', 'False', 'True', '止观村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200759', '4729d3a12970468690e607e72d6d568d', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28493', '511803200474', '蒙顶山镇官田村村委会', '5', 'False', 'True', '官田村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200474', '6a6a2279d0474b9d87bd907354a6f4c7', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28494', '511803201000', '前进镇', '4', 'True', 'True', '前进镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803201000', '69cf5fbb14014edf88c64c6e98988ac5', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28495', '511803201206', '前进镇红岩村村委会', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201206', '05df5c4cb0b04065a139002b0fe0b0c0', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28496', '511803201468', '前进镇双龙村村委会', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201468', 'f3999719017445678aa845b718147e47', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28497', '511803201847', '前进镇肖碥村村委会', '5', 'False', 'True', '肖碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201847', 'a7fed8444bc2458397e2d495c27779ba', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28498', '511803201357', '前进镇六坪村村委会', '5', 'False', 'True', '六坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201357', '654615e05d6c439ca7ea3e7a35b8124a', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28499', '511803201668', '前进镇新市村村委会', '5', 'False', 'True', '新市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201668', '7ad89ac9508142dfa69f6abb60163a75', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28500', '511803201737', '前进镇楠水村村委会', '5', 'False', 'True', '楠水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201737', '787d06dd442c4022bff98cf8a61f6fe2', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28501', '511803201936', '前进镇凤凰村村委会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201936', '308a78ecfbdf4c83bf2e115205569323', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28502', '511803202000', '中峰镇', '4', 'True', 'True', '中峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803202000', '0383ae0e66db4f3ca806a33258660320', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28503', '511803202148', '中峰镇甘河村村委会', '5', 'False', 'True', '甘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202148', '3eeb93d36ddb437c894ada2f3c69ab28', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28504', '511803202001', '中峰镇四岗村村委会', '5', 'False', 'True', '四岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202001', '52482bebfc904e48a4121f9514a7ab6d', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28505', '511803202002', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202002', '04c9a8c1429c43d5beeee05556e839d4', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28506', '511803202003', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202003', 'f50f0bb25ebd4e73919f6df5acd0cf0a', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28507', '511803202004', '四包村', '5', 'False', 'True', '四包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202004', '01debab5b39e4d2399dafc8729b06db2', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28508', '511803202005', '一颗印村', '5', 'False', 'True', '一颗印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202005', 'f989d1a0d2ed4b308556122aac550f75', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28509', '511803202006', '中峰镇三江村村委会', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202006', '028d87ca49014c6b88fe13526098897f', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28510', '511803202007', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202007', 'ed2a0780d0fe43a7afc43fbb5505b132', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28511', '511803202008', '甘溪村', '5', 'False', 'True', '甘溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202008', 'c6651ab69d9f441095964e19fc77bcc0', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28512', '511803202009', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202009', '584d064ee7e94781ad4a1d892b8c84f9', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28513', '511803202010', '中峰镇秦场村村委会', '5', 'False', 'True', '秦场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202010', 'f170122f94724499b0ef5126b66a8ddd', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28514', '511803202011', '中峰镇朱场村村委会', '5', 'False', 'True', '朱场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202011', 'dd5e42188503416f9ad1757f08cf985b', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28515', '511803202012', '中峰镇海棠村村委会', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202012', 'bc04773127d44ec4a726f9b6d4c9fe3d', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28516', '511803205000', '万古镇', '4', 'True', 'True', '万古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803205000', '43a0320f192f4d6fb0b158c582138bfb', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28517', '511803205188', '万古镇安吉村村委会', '5', 'False', 'True', '安吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205188', '38f94be7e7b749c7b63dbe65cf6eb54c', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28518', '511803205813', '万古镇横山村村委会', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205813', '5b5f78d8133f4d39b7d914cf70df5150', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28519', '511803205148', '万古镇沙河村村委会', '5', 'False', 'True', '万古镇沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205148', '207a402791844daf9dc300881dc1f998', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28520', '511803205566', '万古镇莫家村村委会', '5', 'False', 'True', '万古镇莫家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205566', 'f4370ed82501468980a4b74fe24eba39', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28521', '511803205754', '万古镇红草村村委会', '5', 'False', 'True', '万古镇红草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205754', '7433c39d6b6e42549b2e9dc8f610ccc0', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28522', '511803205890', '万古镇钟滩村村委会', '5', 'False', 'True', '万古镇钟滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205890', 'c6551f65efe540deb6eb042393e2b2f7', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28523', '511803210000', '茅河镇', '4', 'True', 'True', '茅河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803210000', '205d1ca5934d4929828cff323e92ce52', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28524', '511803112208', '茅河镇茅河社区居委会', '5', 'False', 'True', '茅河镇茅河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803112208', '73c2c3feb2854c7ba764f123f37fb783', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28525', '511803112213', '茅河镇联合社区居委会', '5', 'False', 'True', '茅河镇联合社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803112213', 'f61728b6dca449a29b2ee80a83bb2281', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28526', '511803210085', '茅河镇万山村', '5', 'False', 'True', '万山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210085', '84bb3600615d4a2f85696ad730c9d023', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28527', '511803210136', '茅河镇合江村', '5', 'False', 'True', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210136', '5378dd04de234b12a8e17ce549ee0038', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28528', '511803210361', '茅河镇茅河村', '5', 'False', 'True', '茅河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210361', '3ab8f9c4350f4c6abca22f34e046ba50', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28529', '511803210388', '茅河镇香水村', '5', 'False', 'True', '香水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210388', '01fab814cb7e44d3ae412995acae78d4', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28530', '511803210640', '茅河镇龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210640', 'c8fbea895de847ff8a150b8cf0cc5a94', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28531', '511803210843', '茅河镇白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210843', 'd04957f717d64b6fa8a2cf3ff3de55de', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28532', '511803961000', '红星镇', '4', 'True', 'True', '红星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803961000', 'f8ee4b464ac7417fa9b543875925f040', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28533', '511803108010', '红星镇双河村村民委员会', '5', 'False', 'True', '双河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108010', '22af59741f3e44689a7d8c5e80b14bea', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28534', '511803108110', '红星镇金鼓村村民委员会', '5', 'False', 'True', '金鼓村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108110', 'a123beb484634834abb3f2d7c928a1aa', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28535', '511803108197', '红星镇土墩村村民委员会', '5', 'False', 'True', '土墩村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108197', '2ad1ad0da8614ca4bd66c8e633006133', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28536', '511803108717', '红星镇骑龙村村民委员会', '5', 'False', 'True', '骑龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108717', 'c303d4f62d1f450eb18103b51a6b37de', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28537', '511803108018', '红星镇太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108018', '744072ab5ffc47e6af8391612d2ab382', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28538', '511803108322', '红星镇兴平社区', '5', 'False', 'True', '兴平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108322', 'ee80151415cd4f26a76451e4b31ac764', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28539', '511803108713', '红星镇上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108713', '366deecf45d34aa79475b5d6e2ccdf41', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28540', '511803108983', '红星镇白墙村', '5', 'False', 'True', '白墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108983', '896372f112b14ef9926e44cf5f6bee41', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28541', '511803961891', '红星镇天王村', '5', 'False', 'True', '天王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803961891', 'ad172004e98d457bb9c0b3cd087ffe15', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28542', '511822000000', '荥经县', '3', 'True', 'True', '荥经县', 'yasyjx.sczwfw.gov.cn', '2e8c4197274a416db8a1066643518f66', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28543', '511822358000', '严道街道', '4', 'True', 'True', '严道街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822358000', '6252efdc007b4163ab10cfb4e6d583a7', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28544', '511822100849', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100849', '617603c2e8fc4dc5a0f4a6b7205c05b5', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28545', '511822100129', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100129', '34fb6bb8666c4a5c9e1e286f8ecb49e1', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28546', '511822100478', '城中社区', '5', 'False', 'True', '城中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100478', 'df6b16996e6643b0be7c8c90a10c50f7', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28547', '511822100047', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100047', '0790d986433d45f3b0f32dd28249e831', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28548', '511822100196', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100196', 'c61c198bd033477894f7831624829bff', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28549', '511822100202', '杨柳河社区', '5', 'False', 'True', '杨柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100202', '08e05b546ed04449bbe4468659bb9b0a', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28550', '511822100168', '青仁村', '5', 'False', 'True', '青仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100168', 'e3a755c446484c2b8b00b56aef4d7939', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28551', '511822100489', '新南村', '5', 'False', 'True', '新南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100489', '85e0c654023c4cdfbf60507e0ddba118', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28552', '511822100756', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100756', '93af52747fd444d794d8e7137a457354', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28553', '511822100857', '蔬菜村', '5', 'False', 'True', '蔬菜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100857', 'd05d5fddba15408abe3a8cdd3073397d', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28554', '511822100293', '双汇村', '5', 'False', 'True', '双汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100293', 'a45a625f4ebc4067a34a603ee039c43f', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28555', '511822001208', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001208', '7678f51112764bb5b31625c73de4384f', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28556', '511822100014', '上虎村', '5', 'False', 'True', '上虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100014', '5ebcc07900184f2e89a036e3d67ddc6d', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28557', '511822001210', '堡子村', '5', 'False', 'True', '堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001210', '1bdef99ccdba4a4eb23a7e1cc55713d0', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28558', '511822100986', '烈太村', '5', 'False', 'True', '烈太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100986', '057023a080a143ec944ede16297c2e0a', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28559', '511822001215', '新文村', '5', 'False', 'True', '新文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001215', '8c389f895f8a4f1f89cfada68c1ca604', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28560', '511822001216', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001216', '674aa137e78c42808d06847453ae6301', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28561', '511822001219', '南罗坝村', '5', 'False', 'True', '南罗坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001219', '03c5327910ab4caab7a0c641cf873136', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28562', '511822485000', '龙苍沟镇', '4', 'True', 'True', '龙苍沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822485000', 'e2d3d380e28340ea86de3c747b80536a', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28563', '511822102428', '经河村', '5', 'False', 'True', '经河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102428', '9e496e1368524507add52622dba0196c', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28564', '511822102218', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102218', 'f2f42c0673b647fcab7f84e34e43b88d', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28565', '511822102776', '发展村', '5', 'False', 'True', '发展村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102776', 'b13cb822f0be4a3bb79d294dd3201f20', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28566', '511822102170', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102170', '2f626a3feccc43ad99d3c79e936ea196', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28567', '511822905000', '牛背山镇', '4', 'True', 'True', '牛背山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822905000', 'b63efcc38fd7451fbe01aaee959a149d', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28568', '511822103809', '楠林村', '5', 'False', 'True', '楠林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103809', 'bf41d0e9e96f403082693131e7e668ef', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28569', '511822103447', '建政村', '5', 'False', 'True', '建政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103447', '88bf0c2ca2b743de8d88e0d67961e3c7', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28570', '511822103929', '常富村', '5', 'False', 'True', '常富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103929', 'c48b89717b554a3ba24e9bf4fc3abfe1', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28571', '511822103646', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103646', '0302d498c60940d8983843b5e85fc5c9', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28572', '511822235000', '花滩镇', '4', 'True', 'True', '花滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822235000', '138e88d831224517a5eacf8d06c65f14', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28573', '511822101101', '花滩社区', '5', 'False', 'True', '花滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101101', 'f123f9dcadad41b798f5a74372b39b30', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28574', '511822101260', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101260', '1e39f95bd37f4ec285d1c9b75237a1d7', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28575', '511822101469', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101469', 'a8a142758ea141f297de873b7ebeb378', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28576', '511822101270', '花滩村', '5', 'False', 'True', '花滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101270', '5046c141f91f42bf9156903541308ba1', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28577', '511822101002', '相岭村', '5', 'False', 'True', '相岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101002', '4ae37c6cf350490ba5f6a683067e4553', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28578', '511822101419', '大理村', '5', 'False', 'True', '大理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101419', '9a1bb893ef184f549530afc8b8ced4c1', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28579', '511822101366', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101366', '5f6c9cee5b96490ab0f1681915f8b5a3', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28580', '511822101209', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101209', 'dac8f37659a64e4a8d9016d155b534c5', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28581', '511822101211', '宝积村', '5', 'False', 'True', '宝积村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101211', '0682a60c9e074485bca91334a3e46514', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28582', '511822349000', '新添镇', '4', 'True', 'True', '新添镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822349000', 'e94e8a3672b54e1392cd0399c00f05ec', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28583', '511822104793', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104793', '0b3c478806844b6b8bd5a28d1e82d749', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28584', '511822104830', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104830', '667aefde72574f3aa18de20cfda4418f', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28585', '511822104399', '新添村', '5', 'False', 'True', '新添村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104399', 'e38a583486ce406db2d536687d21f69b', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28586', '511822104282', '庙岗村', '5', 'False', 'True', '庙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104282', '947ef2464be240edbf0d0eaa22b1c3f1', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28587', '511822104207', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104207', 'bf1f454072ec4cf3b96b89949d164428', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28588', '511822104210', '天凤村', '5', 'False', 'True', '天凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104210', 'efabf7d1518c4eb4bef2140adea77570', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28589', '511822104293', '凤槐村', '5', 'False', 'True', '凤槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104293', '087255369ae94050ae5af4517701cce4', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28590', '511822826000', '青龙镇', '4', 'True', 'True', '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822826000', 'dee9964e50804c748ae487063cdde43b', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28591', '511822217675', '柏香村', '5', 'False', 'True', '柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217675', 'cc984e3985cd4121b5ed7f67071341ec', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28592', '511822217273', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217273', '07bd31a3bc954438b09c960221294a46', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28593', '511822217265', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217265', '8946398f23774c5180d7f91a52e08aae', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28594', '511822217592', '沙坝河村', '5', 'False', 'True', '沙坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217592', '48f3144fc8104043b9e97b4edd6da0b8', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28595', '511822217058', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217058', '666a15ece3ab4998afe4541d10070f33', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28596', '511822379000', '荥河镇', '4', 'True', 'True', '荥河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822379000', '42caa05bf7854b21be289b6f46cefb81', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28597', '511822379967', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379967', 'bc0685ffa21d44f2b31ae39ec32ce399', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28598', '511822379357', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379357', 'c012b8f8766f4f1a99f4ecb11206cb85', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28599', '511822379654', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379654', '5e44ae447fa14b55abb08bae881bb444', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28600', '511822379964', '烈士村', '5', 'False', 'True', '烈士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379964', '97efd6ede85d4b2c876a36af142b8432', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28601', '511822379736', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379736', 'a746b06726274f8ba8325e6bb3fd4527', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28602', '511822379076', '紫炉村', '5', 'False', 'True', '紫炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379076', '369324819b574cc79d5e23e1247a4cf8', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28603', '511822379143', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379143', 'e51df54ec3064693bd48f4b7d2d3ea5d', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28604', '511822319000', '五宪镇', '4', 'True', 'True', '五宪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822319000', 'ea7ae7bc7dd04d61a36099215802f146', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28605', '511822107201', '毛豆坝村', '5', 'False', 'True', '毛豆坝村便民服务点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822107201', 'eb6563201efe4fa8a2b08fda84cb7ecb', 'ea7ae7bc7dd04d61a36099215802f146', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28606', '511822107202', '阳春坝村', '5', 'False', 'True', '阳村坝村便民服务点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822107202', '4511b377f34f47cdaedc5dc0a24b72cc', 'ea7ae7bc7dd04d61a36099215802f146', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28607', '511822107206', '烟溪沟村', '5', 'False', 'True', '烟溪沟村便民服务点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822107206', '990a71c915b5408aa34a06ce4ad3ccb2', 'ea7ae7bc7dd04d61a36099215802f146', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28608', '511822686000', '民建彝族乡', '4', 'True', 'True', '民建彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822686000', 'aaaf2b53604143aba4cc96636b1cd10f', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28609', '511822203004', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203004', '008a6c7debe44d689e86d6f14366c9fd', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28610', '511822203157', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203157', '419c4c712fc64c1bb025c663edc4b0cf', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28611', '511822203394', '建乐村', '5', 'False', 'True', '建乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203394', 'e115059e7a9d42eeb9db9a9b51c68287', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28612', '511822203356', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203356', '4b805756549746bebedf8407fd27f815', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28613', '511822189000', '宝峰彝族乡', '4', 'True', 'True', '宝峰彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822189000', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28614', '511822212951', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822212951', '19e956dc7fe54fd3bf3d9a2982ee9963', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28615', '511822212677', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822212677', '137be44824e74ccb9b6521c51e9e5394', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28616', '511822212093', '杏家村', '5', 'False', 'True', '杏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822212093', '151c42515b5a4889851b1ad969febf0c', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28617', '511822480000', '安靖乡', '4', 'True', 'True', '安靖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822480000', '7d241f0f26c644a7b889d8e1600b0366', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28618', '511822202473', '箐口村', '5', 'False', 'True', '箐口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822202473', '796c1553ca8348f2837f19f864748c07', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28619', '511822203204', '大通桥村', '5', 'False', 'True', '大通桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203204', '47087339e19743c793df116b99e531dd', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28620', '511822202481', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822202481', 'b6ea295201784598b8f2262dd7e01858', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28621', '511822202404', '崃麓村', '5', 'False', 'True', '崃麓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822202404', 'c1f48fabfd8648f9a12f1bd7bb72caa5', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28622', '511822942000', '泗坪乡', '4', 'True', 'True', '泗坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822942000', 'b6764bfc338147328d76b52576da7cec', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28623', '511822207623', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822207623', '0e33906dc342489d949e664a75c89614', 'b6764bfc338147328d76b52576da7cec', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28624', '511822207373', '断机村', '5', 'False', 'True', '断机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822207373', 'ff3eb33bdc4f469591f299101c8244da', 'b6764bfc338147328d76b52576da7cec', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28625', '511822207735', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822207735', '2d5b4ee34efa4545834aeaa38101ec99', 'b6764bfc338147328d76b52576da7cec', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28626', '511823000000', '汉源县', '3', 'True', 'True', '汉源县', 'yashyx.sczwfw.gov.cn', '117a2e49f5354729845976c6a4acf00e', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28627', '511823848000', '晒经乡', '4', 'True', 'True', '晒经乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823848000', 'ec0f029c8dbc4206a1521fa366e9968b', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28628', '511823225062', '李子村', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823225062', '4dd23f55beb049599a351ed6bc967145', 'ec0f029c8dbc4206a1521fa366e9968b', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28629', '511823225798', '晒经村', '5', 'False', 'True', '晒经村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823225798', 'f3e3cfeabfdf44318d8ce82ed66454e7', 'ec0f029c8dbc4206a1521fa366e9968b', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28630', '511823100000', '富林镇', '4', 'True', 'True', '富林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823100000', '7be75219881f43b09c8908f3a0d5c955', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28631', '511823100082', '流沙河社区', '5', 'False', 'True', '流沙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100082', 'd57bf13723a949a7aac6d547c438b729', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28632', '511823100147', '饮泉社区', '5', 'False', 'True', '饮泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100147', '69c2581777ac4f27a236c937f88d5a3c', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28633', '511823100290', '富塘村', '5', 'False', 'True', '富塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100290', 'eb12831e0dda45cf81274dedc9f3d754', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28634', '511823100349', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100349', '7bff880718464d6e99faac7d6848d74f', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28635', '511823100364', '西园社区', '5', 'False', 'True', '西园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100364', '5d30e10dad9a415db5c3e50c415c55df', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28636', '511823100875', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100875', 'ad316c152531480b83da5cc752d0b994', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28637', '511823100954', '市荣社区', '5', 'False', 'True', '市荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100954', '7edd44c44ff44459b074aed05cfb00c6', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28638', '511823100977', '青富村', '5', 'False', 'True', '青富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100977', 'fd3b9032968b41118a794944931194ce', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28639', '511823101000', '九襄镇', '4', 'True', 'True', '九襄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823101000', 'b0a6a0dea00c4b8bbdd68cae60e1079a', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28640', '511823101117', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101117', 'c26f65814af04ccb986fea17f59344e4', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28641', '511823101260', '锦新村', '5', 'False', 'True', '锦新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101260', '4c5adf442b234afdaad972ad7f8617c8', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28642', '511823101491', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101491', '25d8b5fb49da41bf8a99fc6004a1d115', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28643', '511823101917', '木槿村', '5', 'False', 'True', '木槿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101917', '99126db57bfd4868adf8ba38843cd48d', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28644', '511823101947', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101947', 'b28ded6272e444bc8bdcedd9a88b818a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28645', '511823101151', '九龙桥社区', '5', 'False', 'True', '九龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101151', '3ed67fc3a9d443c7ba55a4c16a9fe224', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28646', '511823101157', '三强村', '5', 'False', 'True', '三强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101157', '2cdb8a11918e4160a93dd0b25a69921a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28647', '511823101201', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101201', 'f94f1a71886f4f1998faf5f0fff46537', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28648', '511823101221', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101221', 'c726bc2080e14b21948824a183d04be3', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28649', '511823101256', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101256', '5bf2ae8aeb104b258bf0275f1e6a76ab', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28650', '511823101258', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101258', '84dafc9474cf422fb962a036342ce8d1', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28651', '511823101498', '大庄村', '5', 'False', 'True', '大庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101498', 'b3a03046f8a34a298b1b2aa7ce8aa1b9', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28652', '511823101581', '堰沟村', '5', 'False', 'True', '堰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101581', '8f191b9ba4be4e148552fe7d716e8c1a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28653', '511823101614', '梨城社区', '5', 'False', 'True', '梨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101614', '7fff78e6fd224ab5a662db08f84e3141', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28654', '511823101713', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101713', '0e2a3de67aa94eec9e3c53a7b2d5019a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28655', '511823101755', '梨坪村', '5', 'False', 'True', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101755', '245ee3d33c8a4758a732cd5af8941c4d', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28656', '511823101758', '大木村', '5', 'False', 'True', '大木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101758', '00dbaf94f6ba4038bb14ee62cd412187', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28657', '511823102000', '乌斯河镇', '4', 'True', 'True', '乌斯河', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823102000', 'c2e10d13994c4a11bc849db127db5026', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28658', '511823102529', '马托村', '5', 'False', 'True', '马托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102529', '31af6b3b66994783a4c5d4b0a1391ba5', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28659', '511823102047', '万里村', '5', 'False', 'True', '万里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102047', '30502e731a604ace8f4b527ff2444ac6', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28660', '511823102217', '贾托村', '5', 'False', 'True', '贾托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102217', '34eae4c566c3408c9c3b82ba9451e14d', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28661', '511823102912', '苏古社区', '5', 'False', 'True', '苏古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102912', 'd984c8f64cd045caa218111f4687a829', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28662', '511823103000', '宜东镇', '4', 'True', 'True', '宜东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823103000', '93ef7232adc348f880170e5b97ca42b2', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28663', '511823103104', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103104', '33058cf5caf046bcac19447e3e180d85', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28664', '511823103383', '永河村', '5', 'False', 'True', '永河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103383', '391d3d88bec1482385fd2da07416817e', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28665', '511823103885', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103885', 'b8dda0b91b434b499798423be166a85d', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28666', '511823103952', '三交村', '5', 'False', 'True', '三交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103952', '6f4cb43a04534a6abdabd9ea19c6794f', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28667', '511823103074', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103074', '73f104b7c9a745078fafc6a75393b00a', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28668', '511823103132', '林政村', '5', 'False', 'True', '林政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103132', '980de0757d5e437a9cbd2e28557d316c', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28669', '511823103192', '长荣村', '5', 'False', 'True', '长荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103192', 'e76b4d60710c4b6a8e8de381a7dc9665', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28670', '511823103315', '海银村', '5', 'False', 'True', '海银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103315', 'bef90b59af4f432fa72428acf79dcd10', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28671', '511823103542', '海亭村', '5', 'False', 'True', '海亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103542', '9cf8510938bb4ee8bf4f7eee85bcb409', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28672', '511823103607', '天罡村', '5', 'False', 'True', '天罡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103607', 'c7e0002c615b499a90b071b1046fad94', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28673', '511823103644', '关华村', '5', 'False', 'True', '关华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103644', '5ac81b842a2b41a09feed67dd87bf9c4', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28674', '511823103679', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103679', 'ee3221595f394e26a875ecb63f6a3181', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28675', '511823103890', '大安村', '5', 'False', 'True', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103890', 'e1dd266a008148bf87e77c1f53ca70a2', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28676', '511823103918', '富乡村', '5', 'False', 'True', '富乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103918', '0f720be534e348fa84c7597e12d540b2', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28677', '511823104000', '富庄镇', '4', 'True', 'True', '富庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823104000', '91f282c9880d4febbcb994cd689453c0', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28678', '511823104436', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104436', '8539b613aaa8448ab897f3952f7741e1', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28679', '511823104864', '松江村', '5', 'False', 'True', '松江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104864', '2905dd6717294770902eea0487fd5d09', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28680', '511823104978', '陈河村', '5', 'False', 'True', '陈河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104978', 'e9bff78b26644c6698bb0602b67a93db', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28681', '511823104139', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104139', '5b134e4a20c94c6589836e257eeb256b', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28682', '511823104327', '富庄社区', '5', 'False', 'True', '富庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104327', 'd58e78feb15f4b8bbb59e8a3fa28f9cd', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28683', '511823104649', '河东村', '5', 'False', 'True', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104649', '63b4ceee58354039ac064bb43efca976', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28684', '511823104737', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104737', 'a01929d832df4304ac3f12bf02ecb799', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28685', '511823104821', '联络村', '5', 'False', 'True', '联络村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104821', 'abb37e3c5d3d4fb98eaf568295b4bfd4', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28686', '511823104997', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104997', '7cab3c88bc2b4160bb7f351dcb7e6a58', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28687', '511823105000', '清溪镇', '4', 'True', 'True', '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823105000', 'c2bb2388bd7141ecaf204f7cdecfec34', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28688', '511823105237', '顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105237', '011eed2fc8a1482fbdfcd94187375c19', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28689', '511823105486', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105486', '332056fde06840f78876398e2813d296', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28690', '511823105492', '新黎村', '5', 'False', 'True', '新黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105492', 'd0f80cf5bd344d19ba9472cd456411f9', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28691', '511823105552', '富民村', '5', 'False', 'True', '富民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105552', '61c5a31fdbfe49409a77f91de23d0d86', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28692', '511823105941', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105941', '86e90d822d9842bf944dd9a266dd14ef', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28693', '511823106000', '大树镇', '4', 'True', 'True', '大树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823106000', '5fbe469b01c042deac63685c2529edb6', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28694', '511823106833', '料林村', '5', 'False', 'True', '料林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106833', '6a22d8c6c05445c68bc6ab4d05fe6a6f', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28695', '511823106669', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106669', 'c1975de1ecdd4d0db65d11b9262c5b0d', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28696', '511823106007', '文笔村', '5', 'False', 'True', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106007', '9b7b57e0238d48bfb29626b0d34b78df', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28697', '511823106154', '麦坪村', '5', 'False', 'True', '麦坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106154', '8173e5154323453e9333469dae69328d', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28698', '511823106169', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106169', 'b760c45540a248b7a6a9264e84aad21e', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28699', '511823106458', '桂贤村', '5', 'False', 'True', '桂贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106458', 'bade18ef06d045778cfaa5ab8ba25308', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28700', '511823106546', '大维村', '5', 'False', 'True', '大维村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106546', '0888df21a892443094e92aea2ea5088f', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28701', '511823106719', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106719', '23ec8b84d69c42e5bfd62daa71380a6c', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28702', '511823106764', '山羊坪社区', '5', 'False', 'True', '山羊坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106764', '2ea90a0fb19f46108a45d77c6ced83d6', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28703', '511823107000', '皇木镇', '4', 'True', 'True', '皇木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823107000', '0c235d0df9e14ca9b2312b8595180e93', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28704', '511823107079', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823107079', 'e38e1e8866b84bf0801f1b5fdd406bc1', '0c235d0df9e14ca9b2312b8595180e93', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28705', '511823107656', '松坪村', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823107656', '0b6ad6fd02904f00b6c2bc36db8b5d9c', '0c235d0df9e14ca9b2312b8595180e93', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28706', '511823107847', '万盛社区', '5', 'False', 'True', '万盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823107847', '52b4b121b00c4c0e8d7046798bb4011b', '0c235d0df9e14ca9b2312b8595180e93', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28707', '511823108000', '唐家镇', '4', 'True', 'True', '唐家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823108000', 'd78dc70acd024a64b1deeef7a1f3fc2f', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28708', '511823108104', '尚礼村', '5', 'False', 'True', '尚礼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108104', '0ba705bf300b4663a2cf77e7d9a00461', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28709', '511823108381', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108381', '538b1b6b384745ea99c8eec6b1045c65', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28710', '511823108920', '大岭村', '5', 'False', 'True', '大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108920', '46dda9289439420a87711f9d35b64a71', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28711', '511823108140', '唐家村', '5', 'False', 'True', '唐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108140', 'df2d9fa6d2f644519c97b60e4a8cf67a', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28712', '511823108380', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108380', 'dd61549e81ef4014aa601471ef113cb5', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28713', '511823108536', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108536', 'c2e9c9fb4110401c826eaf850ed3684e', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28714', '511823108712', '富村村', '5', 'False', 'True', '富村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108712', '274cc0a7dc3b4062889f0ebc5500f880', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28715', '511823108786', '合同村', '5', 'False', 'True', '合同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108786', 'edb2df55077a47f381c584c518b5b364', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28716', '511823108804', '富源村', '5', 'False', 'True', '富源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108804', '6437c0947fdd47e9bc5a1ac15f1610f3', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28717', '511823108869', '红关村', '5', 'False', 'True', '红关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108869', '5feae7fc03d74f5b8e3139184a2cf7ee', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28718', '511823109000', '富泉镇', '4', 'True', 'True', '富泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823109000', '63129800093d4b13baf612e9866c9edb', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28719', '511823109009', '胡叶村', '5', 'False', 'True', '胡叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109009', 'b66b025262e346ab9bde514ce7c2eb15', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28720', '511823109087', '香树村', '5', 'False', 'True', '香树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109087', '193eda516c0b43a1a900f418b4bcfe31', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28721', '511823109101', '富泉社区', '5', 'False', 'True', '富泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109101', '081e0d26407f4a9c9f30810db7858cf6', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28722', '511823109311', '鸣鹿村', '5', 'False', 'True', '鸣鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109311', 'a07189eea5a842e78d1c1e0e31de505a', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28723', '511823109937', '双海村', '5', 'False', 'True', '双海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109937', '98442ae3bb6844eb9d2b5598f04608a2', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28724', '511823109990', '中海村', '5', 'False', 'True', '中海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109990', 'a64f8b81d7c74232b6710d292e99ce1a', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28725', '511823205000', '前域镇', '4', 'True', 'True', '前域镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823205000', '3239d796e26348b08b3d6029b137dd61', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28726', '511823205161', '全合村', '5', 'False', 'True', '全合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205161', '6ff78908deba4e979c2a0cfae195fa51', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28727', '511823205231', '永康村', '5', 'False', 'True', '永康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205231', '3a78a85b221c42a497397aadd287a270', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28728', '511823205400', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205400', 'bb88eb62d19844d6a9883134ded3c4bd', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28729', '511823205422', '金银坪', '5', 'False', 'True', '金银坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205422', '4df5284acde141d3b360bbca937261ca', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28730', '511823205657', '前域社区', '5', 'False', 'True', '前域社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205657', '82032bc171fa4d779057abeea1a394de', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28731', '511823205910', '千峰村', '5', 'False', 'True', '千峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205910', '69eeaf45b6bb4413a29d61e0d451cd72', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28732', '511823209000', '富乡乡', '4', 'True', 'True', '富乡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823209000', 'a35d876a0d7042e69c722fc650adc84b', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28733', '511823209011', '富和村', '5', 'False', 'True', '富和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823209011', '73e7b7e1023449f5bf3a9dbce4410b45', 'a35d876a0d7042e69c722fc650adc84b', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28734', '511823209066', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823209066', 'ea3072d86b5c47d599f008e4c66e9687', 'a35d876a0d7042e69c722fc650adc84b', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28735', '511823209222', '富康村', '5', 'False', 'True', '富康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823209222', 'd1653c598b9348e7957dfe14886adf4d', 'a35d876a0d7042e69c722fc650adc84b', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28736', '511823218000', '安乐镇', '4', 'True', 'True', '安乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823218000', 'f9e008c47570405b8fe4850c0162b8aa', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28737', '511823218542', '坪安村', '5', 'False', 'True', '坪安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218542', '02128aa256ed4fcf877a08d47119512e', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28738', '511823218581', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218581', '45ad9834150a4b31a6714cd562cb2448', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28739', '511823218126', '洪福村', '5', 'False', 'True', '洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218126', '6ca42eb3a1d749e1862e8fd05c24da36', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28740', '511823218289', '鹤梧村', '5', 'False', 'True', '鹤梧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218289', 'f08bf446be7a4c4a9128632ecfe87599', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28741', '511823218316', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218316', '896890429dba4fd9be81fbbc813f8bcd', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28742', '511823218336', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218336', '5d985041622240be9fa70089a6837aa8', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28743', '511823218492', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218492', '3d807091d56748b78e18e2da33bb465b', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28744', '511823220000', '马烈乡', '4', 'True', 'True', '马烈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823220000', '0ca69d8c98b147b79178a009f8d13e84', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28745', '511823220524', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823220524', '82600353e7db40fe9bd5e2fc3757d496', '0ca69d8c98b147b79178a009f8d13e84', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28746', '511823220921', '马烈村', '5', 'False', 'True', '马烈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823220921', '5f1ab5ec19d54bc0acf87c58b0270a83', '0ca69d8c98b147b79178a009f8d13e84', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28747', '511823224000', '河南乡', '4', 'True', 'True', '河南乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823224000', '94060a26ee7346cea7ada266c0943250', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28748', '511823224092', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224092', '18fd9b9e6a314f77b49d02c47e7b33a5', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28749', '511823224183', '河南村', '5', 'False', 'True', '河南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224183', 'c195fa2477cb40068f4470e96af6d30b', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28750', '511823224635', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224635', 'fcf1c1cc66474696971b92b13af5a6c0', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28751', '511823224645', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224645', '4a75a42324a341f49c2b538d990bdb70', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28752', '511823227000', '小堡藏族彝族乡', '4', 'True', 'True', '小堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823227000', '2e929d9a29d742dd8be4960c1d9a7842', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28753', '511823227182', '丁家村', '5', 'False', 'True', '丁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823227182', 'd3c2f36132354ca9ade47639fc8e1e82', '2e929d9a29d742dd8be4960c1d9a7842', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28754', '511823227205', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823227205', '2adbb178a76541cea946554e5d60cff5', '2e929d9a29d742dd8be4960c1d9a7842', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28755', '511823228000', '片马彝族乡', '4', 'True', 'True', '片马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823228000', '592e195672ac4753aa7e7953a755827e', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28756', '511823228391', '片马村', '5', 'False', 'True', '片马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228391', 'd8f0f6d49daa4cb5899ee0088a064030', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28757', '511823228591', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228591', 'e830534d60884921b4132958babd235e', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28758', '511823228977', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228977', 'fc25b90811124f8c88605875191b5bc6', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28759', '511823228995', '然莫村', '5', 'False', 'True', '然莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228995', 'f1caacbde1fc4885aa67bfcac352c70e', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28760', '511823229000', '坭美彝族乡', '4', 'True', 'True', '坭美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823229000', '86dc4e6f3a2249699a5744a191151859', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28761', '511823229031', '火地村', '5', 'False', 'True', '火地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823229031', '989db0128be9424f96b487b3043ddf9b', '86dc4e6f3a2249699a5744a191151859', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28762', '511823229135', '和爱村', '5', 'False', 'True', '和爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823229135', '37ac5e6ec41f41ea9d7ca286adaa666b', '86dc4e6f3a2249699a5744a191151859', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28763', '511823230000', '永利彝族乡', '4', 'True', 'True', '永利彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823230000', '182af0d05e014ec982c17532df33a3e5', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28764', '511823230219', '古路村', '5', 'False', 'True', '古路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823230219', '8ddd0c06a53840b58d9a2e3319bd6ee4', '182af0d05e014ec982c17532df33a3e5', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28765', '511823230734', '竹坪村', '5', 'False', 'True', '竹坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823230734', 'df67b5f04969461499e5d7832ddbc4ab', '182af0d05e014ec982c17532df33a3e5', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28766', '511823230812', '莫朵村', '5', 'False', 'True', '莫朵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823230812', 'ba189c9a374a4370b7785a6c701557a1', '182af0d05e014ec982c17532df33a3e5', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28767', '511823231000', '顺河彝族乡', '4', 'True', 'True', '顺河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823231000', '3b2d5497befc4b01a7defee6176aac0f', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28768', '511823231529', '管山村', '5', 'False', 'True', '管山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823231529', '33b49ff733724a22afbb84043a3e294a', '3b2d5497befc4b01a7defee6176aac0f', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28769', '511823231607', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823231607', 'bf8ce00d311a402b845c459b50bdfdbc', '3b2d5497befc4b01a7defee6176aac0f', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28770', '511823231813', '万工村', '5', 'False', 'True', '万工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823231813', '7eb4b8a61182484ba1b501ebbec33310', '3b2d5497befc4b01a7defee6176aac0f', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28771', '511824000000', '石棉县', '3', 'True', 'True', '石棉县', 'yassmx.sczwfw.gov.cn', '4278d7e155214d558f85216993a8b670', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28772', '511824001001', '新棉街道', '4', 'True', 'True', '新棉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824001001', 'b3855f3e703d42b49f64d43fc03eee17', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28773', '511824001002', '川棉社区', '5', 'False', 'True', '川棉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001002', '428236420d22455aac7274f9e580dbbb', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28774', '511824001117', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001117', '0a2c41e6eaa64490b333450e5e88ce91', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28775', '511824001340', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001340', '2bc895e35b934951b354c3de9c1d0c39', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28776', '511824001348', '岩子社区', '5', 'False', 'True', '岩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001348', 'acdeba9b1b264b6aad58224a71c8a661', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28777', '511824001452', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001452', 'b16459bf956741ab8b0bf10da05de637', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28778', '511824001557', '草八牌社区', '5', 'False', 'True', '草八牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001557', 'a8735152b3204c52a007903870c7b552', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28779', '511824001720', '川心店社区', '5', 'False', 'True', '川心店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001720', '1ea0f265986c4e86ac09c9099bd8c878', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28780', '511824001824', '西区社区', '5', 'False', 'True', '西区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001824', 'c7a8b640c3474f2dbba96b5d72c67b84', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28781', '511824100200', '安靖社区', '5', 'False', 'True', '安靖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824100200', 'c76947de39754c6f8dd80fc0b98094ea', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28782', '511824100202', '广元堡社区', '5', 'False', 'True', '广元堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824100202', '31a1a41ad94a4e6e8ef88ef21052bc93', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28783', '511824128000', '草科藏族乡', '4', 'True', 'True', '草科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824128000', '134940779a314e6abcbf4c898002da4a', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28784', '511824128144', '田湾河村', '5', 'False', 'True', '田湾河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824128144', '38675281009e47f7a090086c321ca70b', '134940779a314e6abcbf4c898002da4a', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28785', '511824214201', '和坪村', '5', 'False', 'True', '和坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214201', 'b3c6142e0ebf45848dc441fdc4a8774c', '134940779a314e6abcbf4c898002da4a', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28786', '511824214204', '农家村', '5', 'False', 'True', '农家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214204', '47e7e433c8564388a494b1193ace3a25', '134940779a314e6abcbf4c898002da4a', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28787', '511824136000', '永和乡', '4', 'True', 'True', '永和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824136000', '0660365ac42e4ef7bcc9cdcdae941fc6', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28788', '511824136557', '纳耳坝村', '5', 'False', 'True', '纳耳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824136557', 'a81c584068c3413983e71a112f4ab2fd', '0660365ac42e4ef7bcc9cdcdae941fc6', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28789', '511824136378', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824136378', '09857396c5ac47c59860cf2c61731ac1', '0660365ac42e4ef7bcc9cdcdae941fc6', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28790', '511824136730', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824136730', 'df6a5d1887c14651a408a74cba60c336', '0660365ac42e4ef7bcc9cdcdae941fc6', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28791', '511824205000', '蟹螺藏族乡', '4', 'True', 'True', '蟹螺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824205000', '19cce20f4d064198a11ec229245415c2', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28792', '511824205477', '猛种村', '5', 'False', 'True', '猛种村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205477', 'e9ebc76bb8634fc39dd7fa600051def6', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28793', '511824205715', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205715', 'f3d7a002bc65472f90478fedd9afcb62', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28794', '511824205778', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205778', 'fb2c57514cd845d3acc19e4381e4aae9', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28795', '511824205985', '江坝村', '5', 'False', 'True', '江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205985', '2167ca0f72ec4410af8ccfab18322416', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28796', '511824214000', '新民藏族彝族乡', '4', 'True', 'True', '新民乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824214000', '5458be8941b14757920a1658ca79c0ae', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28797', '511824214236', '马厂村', '5', 'False', 'True', '马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214236', '56093cf680374c94bf13d681a321f04a', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28798', '511824214353', '海子村', '5', 'False', 'True', '海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214353', 'fe82b8386b2e4967a26e8194a681e7e7', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28799', '511824214669', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214669', '4358f4a735d34dc388bc258a242f9ca3', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28800', '511824214774', '农乡村', '5', 'False', 'True', '农乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214774', '79145976ff71438fb564e4c70f988fba', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28801', '511824214892', '海耳村', '5', 'False', 'True', '海耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214892', '2d363171351547329eef6144f408f1e5', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28802', '511824312000', '迎政乡', '4', 'True', 'True', '迎政乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824312000', '947f9dcb884e49b9bea5b21e385404ef', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28803', '511824312227', '八牌村', '5', 'False', 'True', '八牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824312227', 'dc4c3857f4154a1db53075aa70f992bd', '947f9dcb884e49b9bea5b21e385404ef', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28804', '511824312295', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824312295', 'bed1ed94473149ef823aab3ec1b2a4d8', '947f9dcb884e49b9bea5b21e385404ef', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28805', '511824312520', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824312520', '48838647dbed4b28844543d36d4c08e8', '947f9dcb884e49b9bea5b21e385404ef', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28806', '511824449000', '王岗坪彝族藏族乡', '4', 'True', 'True', '王岗坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824449000', '24c5511c90d04f61a81e8be17e77b01a', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28807', '511824449023', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824449023', 'c8d1c49afcb949cbbaf16a85bacc50e2', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28808', '511824449606', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824449606', '0415748ebdd148c1afdc1086232fde28', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28809', '511824449758', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824449758', 'cc413d3f953048529b6534871cd1e0bd', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28810', '511824212200', '挖角村', '5', 'False', 'True', '挖角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824212200', 'd3bac1f5fc8b47ccb048429e68874611', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28811', '511824212201', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824212201', 'bed5e199d3564661859b55d8f98a5827', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28812', '511824535000', '丰乐乡', '4', 'True', 'True', '丰乐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824535000', '27dd11f02c1c407084bdddb672112a6e', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28813', '511824535002', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824535002', '6e6e6a69a70e4f42b73915cf0603cbf1', '27dd11f02c1c407084bdddb672112a6e', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28814', '511824535003', '蜡树村', '5', 'False', 'True', '蜡树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824535003', 'afc00e599680446f98dfad08aaef132c', '27dd11f02c1c407084bdddb672112a6e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28815', '511824535004', '田湾村', '5', 'False', 'True', '田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824535004', '6422e7bde8014c42b654c8a918f78d30', '27dd11f02c1c407084bdddb672112a6e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28816', '511824644000', '美罗镇', '4', 'True', 'True', '美罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824644000', '8e20f6d2bb754e8b9022fb248ada203e', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28817', '511824644022', '碾子村', '5', 'False', 'True', '碾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644022', '50ecfa9210344a2197974352eacf829d', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28818', '511824644256', '三明村', '5', 'False', 'True', '三明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644256', '95e6803368c0482bb66b359ec9cb22a0', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28819', '511824644963', '坪阳村', '5', 'False', 'True', '坪阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644963', '984c625d844d47b4bd9b7ee87c0619de', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28820', '511824644176', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644176', 'b60e26b2f45e4ab2905a65450133401e', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28821', '511824644517', '山泉村', '5', 'False', 'True', '山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644517', 'f2892951cd354e2aab3584eb062686e2', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28822', '511824644642', '方元村', '5', 'False', 'True', '方元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644642', 'd3bfda2108e84b59abbd39974dbfee4a', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28823', '511824690000', '安顺场镇', '4', 'True', 'True', '安顺场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824690000', '9ea8146426ec4aeab31ab09c89d81c5e', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28824', '511824690137', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690137', '80a627ae5b664e259a222705c8171f3b', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28825', '511824690153', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690153', '8bc3423758194a0eaa99260afbe1d718', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28826', '511824690467', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690467', 'e4fdeb1b8f034747aad106515fb92ea8', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28827', '511824690720', '龙头石村', '5', 'False', 'True', '龙头石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690720', '4c58b82b1fd5423a811872e992c957ec', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28828', '511824200200', '安顺村', '5', 'False', 'True', '安顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200200', '655cca0225184fd3ad12d26a4baa42b5', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28829', '511824200201', '小水村', '5', 'False', 'True', '小水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200201', 'b4c9671ac1824a609b884f999d64ac52', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28830', '511824200202', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200202', 'e583224407ba4278956f677ffa97550d', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28831', '511824200203', '魁沙村', '5', 'False', 'True', '魁沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200203', 'a73cf91ca26c4b7eba072382fcbe37a6', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28832', '511824200504', '麂子坪村', '5', 'False', 'True', '麂子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200504', '41e4cdabe0ce4af7891ff9053ac09f78', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28833', '511824924000', '栗子坪彝族乡', '4', 'True', 'True', '栗子坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824924000', 'c3d15d4e585b4677867b40ef76e8636f', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28834', '511824924259', '栗子村', '5', 'False', 'True', '栗子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924259', '1914c849d0d54e8392b73c1574163a05', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28835', '511824924316', '元根村', '5', 'False', 'True', '元根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924316', '5f75d9bae5504acb84a0b5c5d1b2da1f', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28836', '511824924379', '孟获村', '5', 'False', 'True', '孟获村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924379', '98b4fabdba4e49baae3a57cd0fe60566', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28837', '511824924708', '西冲村', '5', 'False', 'True', '西冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924708', '9235864e63044458bf87c921aa0fb512', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28838', '511824992000', '回隆镇', '4', 'True', 'True', '回隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824992000', '1cbb64722a784300a1586ed4d85c22a8', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28839', '511824992161', '楠桠村', '5', 'False', 'True', '楠桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992161', '022f20c653f046028f3ca0fd83839b47', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28840', '511824992233', '福龙村', '5', 'False', 'True', '福龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992233', '8c7c01d9ce094a2b8899045cbd70d8e5', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28841', '511824992718', '晏如村', '5', 'False', 'True', '晏如村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992718', '69c32c77505841428518fcac06415050', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28842', '511824992120', '回隆村', '5', 'False', 'True', '回隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992120', '7b0afdfc43f84734912a8eed58b065a3', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28843', '511824992453', '叶坪村', '5', 'False', 'True', '叶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992453', 'db47ddb6e0ad4c05bb15921693ecf670', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28844', '511824992743', '竹马村', '5', 'False', 'True', '竹马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992743', 'c276b5ba97c34d52b625899b021d769c', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28845', '511825000000', '天全县', '3', 'True', 'True', '天全县', 'yastqx.sczwfw.gov.cn', '875430cd53c74dd9b28917f18c4b9913', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28846', '511825164000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825164000', '070637baaf5641cb9405f3e7b6b76305', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28847', '511825211018', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211018', '86c28743a5064b88819d7ed5053d4119', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28848', '511825211202', '前阳村', '5', 'False', 'True', '前阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211202', 'a5bb48ba02e7431c80f09f0c690615b2', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28849', '511825211394', '新立村', '5', 'False', 'True', '新立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211394', '6554f41350224ae6846238ee6b630b74', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28850', '511825211432', '丁村村', '5', 'False', 'True', '丁村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211432', '03b612e0479f4a988ad2252c6925c6a7', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28851', '511825211494', '结里村', '5', 'False', 'True', '结里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211494', 'dd780fc85afa4fa1a4ac0af33f0c8dba', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28852', '511825211605', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211605', '40c95dbbc74f4910bda9370dcbd12a1f', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28853', '511825211666', '后阳村', '5', 'False', 'True', '后阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211666', 'e5c15edd2c694c00a37f452a79ec8d1a', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28854', '511825211723', '董家村', '5', 'False', 'True', '董家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211723', '2015ae3aacf045d1a918166d1e46459a', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28855', '511825305000', '乐英乡', '4', 'True', 'True', '乐英乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825305000', '7514629d1e5340988c194e19f10685e5', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28856', '511825206205', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206205', 'd6897373688c4ecf91309ca239129528', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28857', '511825206295', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206295', '79884636693b4d73b7e32c64d1bd8631', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28858', '511825206387', '群山村', '5', 'False', 'True', '群山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206387', '0887278021d14daa84f9decbecb17129', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28859', '511825206804', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206804', 'ec9999340dd546c79040ffcaaee50fba', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28860', '511825206984', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206984', '97051fe0aa9344f989aa0f770c255bb7', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28861', '511825387000', '小河镇', '4', 'True', 'True', '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825387000', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28862', '511825200232', '关家村', '5', 'False', 'True', '关家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200232', '7ea414ee7385464eb4381bfcc45d5f13', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28863', '511825200546', '武安村', '5', 'False', 'True', '武安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200546', '445f64148aac42539f0ae014e1d40f19', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28864', '511825200623', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200623', '02b98fc1e2764927ad0873e31f8885e4', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28865', '511825200704', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200704', '2fed485dc9b94c99bd0e8471c7f5222a', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28866', '511825200755', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200755', '0012387785dd4ad195d0267c225359b1', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28867', '511825200804', '秋丰村', '5', 'False', 'True', '秋丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200804', 'a2763c6b243a40b7ab48a9973e74f19e', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28868', '511825200936', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200936', '0d161bae051b4519b8d75b95625f9aba', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28869', '511825533000', '城厢镇', '4', 'True', 'True', '城厢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825533000', '6c30cfa2d46649158e88963dc0b9e298', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28870', '511825100002', '徙榆社区', '5', 'False', 'True', '徙榆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100002', 'b68e0139335240c79fa983175cc615a1', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28871', '511825100004', '文笔社区', '5', 'False', 'True', '文笔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100004', 'f779135748af4e4585ccdfe215173247', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28872', '511825100005', '军城社区', '5', 'False', 'True', '军城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100005', 'c9d48398f57545b4a6a1385c21b6211a', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28873', '511825100008', '龙湾社区', '5', 'False', 'True', '龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100008', 'f2c5f9ada9dc47d0939792f7c350f857', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28874', '511825100009', '慈朗社区', '5', 'False', 'True', '慈朗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100009', '91934146050946f584f2596124c6a5af', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28875', '511825100148', '两岔村', '5', 'False', 'True', '两岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100148', 'd5f5eae0054c4191a0421b9b77a29c2b', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28876', '511825100160', '文景社区', '5', 'False', 'True', '文景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100160', '35226fc3de284029993bf4b17c52891d', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28877', '511825100335', '洪川社区', '5', 'False', 'True', '洪川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100335', 'e4e3813e2f3847fdbeb34e81bccc371e', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28878', '511825100423', '马溪村', '5', 'False', 'True', '马溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100423', 'ef9587e335024ae3b37d85b0a513f329', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28879', '511825100431', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100431', 'b9300168de2d4e799c0b81c820d13318', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28880', '511825100528', '梅子村', '5', 'False', 'True', '梅子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100528', '3a56467c493e40188745d77cc9fe3342', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28881', '511825100561', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100561', 'fd3524b63a244593a0a6081b4952ba08', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28882', '511825100701', '龙尾村', '5', 'False', 'True', '龙尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100701', '4c2f4ef7e7a94868824cde8e5cfb273b', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28883', '511825100950', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100950', 'e43ee3b418114ea7b1d82fa89f74e92f', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28884', '511825661000', '兴业乡', '4', 'True', 'True', '兴业乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825661000', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28885', '511825212107', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212107', '4a0085552ac84609a50084381e0cbb6e', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28886', '511825212128', '峡口村', '5', 'False', 'True', '峡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212128', 'ed40e7e728524ba48200adc5f062dd3e', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28887', '511825212209', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212209', 'cbf1b86a00fd42faa61fb35194c90460', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28888', '511825212479', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212479', 'd6d79e1bc70b422db6f13f4424e890ba', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28889', '511825212605', '罗李村', '5', 'False', 'True', '罗李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212605', 'c9db41c75fee4069a75c27fedbf83a88', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28890', '511825212768', '陇窝村', '5', 'False', 'True', '陇窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212768', '636bf6f6e70248cbb8495d53cb039ee2', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28891', '511825212866', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212866', 'eed16685004c454893bb142a351d1b1c', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28892', '511825212887', '铜厂村', '5', 'False', 'True', '铜厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212887', '6c5e716f96e64a9eb6dae8bf9be7e95f', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28893', '511825744000', '仁义镇', '4', 'True', 'True', '仁义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825744000', '6fbd61499825482a981117a6af8264a3', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28894', '511825105210', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825105210', '9f3cdd440cc14a6ea5d334e97012b4ec', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28895', '511825105211', '老场村', '5', 'False', 'True', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825105211', '735f9599fe42443a99f595526cb7276f', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28896', '511825105212', '禾林村', '5', 'False', 'True', '禾林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825105212', 'd22cad99519343a6be38265b5408899b', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28897', '511825208190', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208190', '9cb1ed70962241f2b2f8ecd416ce1cbd', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28898', '511825208372', '六城村', '5', 'False', 'True', '六城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208372', '4324bf6877914150b66862304e2ca755', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28899', '511825208382', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208382', 'cf13628991bd4275a66666df015fb39b', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28900', '511825208383', '小落村', '5', 'False', 'True', '小落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208383', '41cd85d1027349a5a56b3a2f4cff0dc1', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28901', '511825208421', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208421', '00c6940250f64a72a78718e6f90973d3', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28902', '511825208469', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208469', '6f19fc19a114480dada7c2cb9b4d392e', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28903', '511825208645', '岩峰村', '5', 'False', 'True', '岩峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208645', '42cf08c6ac9e4bc8a7973dcde512f6f5', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28904', '511825208699', '红军村', '5', 'False', 'True', '红军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208699', '824515883a8645aa939f878bf1d4b5bb', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28905', '511825208895', '溪口村', '5', 'False', 'True', '溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208895', '0c3c18e1aded42939924df64f4f6d7fd', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28906', '511825208978', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208978', 'db316e0c87f7479c9bf46defad3054c0', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28907', '511825783000', '始阳镇', '4', 'True', 'True', '始阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825783000', 'dcb1687419e44745a34bc7276c95b8f8', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28908', '511825101001', '凤翔社区', '5', 'False', 'True', '凤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101001', '2eb90402b5144d66bce591c1ca0e9f2e', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28909', '511825101004', '兴中社区', '5', 'False', 'True', '兴中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101004', '596156b578d74831820bd97bffa7217e', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28910', '511825101006', '大坪社区', '5', 'False', 'True', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101006', 'b298868e140645e0ba4f47250fa20434', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28911', '511825101007', '多功社区', '5', 'False', 'True', '多功社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101007', 'bbe0282dab4840288442ba5306831593', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28912', '511825101081', '罗代村', '5', 'False', 'True', '罗代村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101081', '34f7a0331a884ac29c7ed5206a03a631', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28913', '511825101034', '破磷村', '5', 'False', 'True', '破磷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101034', 'c44fc31a987e4da0b613e10735095556', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28914', '511825101123', '新村社区', '5', 'False', 'True', '新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101123', 'a3c86970367d41f49e7cbf07eee7ff7d', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28915', '511825101168', '荡村村', '5', 'False', 'True', '荡村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101168', '343738c8d5ec4263b5d14310cae8c821', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28916', '511825101183', '九十村', '5', 'False', 'True', '九十村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101183', '0ecab1e4ae414c969cbdd679280dd62a', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28917', '511825101215', '和源村', '5', 'False', 'True', '和源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101215', '0e7384e70b994704a82170199fb269d1', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28918', '511825101388', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101388', '1f69fa9e6678466c9ad7a46f38555936', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28919', '511825101482', '盐店社区', '5', 'False', 'True', '盐店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101482', 'fa03b8ef8263420f80ed696a08a0c19c', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28920', '511825101500', '切山村', '5', 'False', 'True', '切山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101500', 'e2d71172f0d94bdd89f065d785ea0054', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28921', '511825101527', '苏家村', '5', 'False', 'True', '苏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101527', '739226640ccb4f89b65e8fa3880a6999', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28922', '511825101637', '乐坝社区', '5', 'False', 'True', '乐坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101637', 'a8880dee099e4798b8e809b3c33fb54f', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28923', '511825101657', '秧田村', '5', 'False', 'True', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101657', '25e412d9c3bc41a9b883fa04db097796', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28924', '511825101740', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101740', '8995231a44744e3588bd62227d46ab5a', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28925', '511825101836', '瓦坪村', '5', 'False', 'True', '瓦坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101836', 'f3beb24c44e944bb8555cd97be49c5e0', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28926', '511825850000', '新华乡', '4', 'True', 'True', '新华乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825850000', '2140e5241e59431eb46c27f7faffb350', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28927', '511825210002', '孝廉村', '5', 'False', 'True', '孝廉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210002', '971a6b7f87574287993e55aed155e929', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28928', '511825210380', '落改村', '5', 'False', 'True', '落改村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210380', '4bc1f119b5704607a68ef62186f89036', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28929', '511825210390', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210390', '4cda58c073344954866b6afdfee5af59', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28930', '511825210486', '河埝村', '5', 'False', 'True', '河埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210486', 'f99df7e6ffcc4ad38715fe5d602f7405', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28931', '511825210712', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210712', 'a5c00836539542fc8569d2a22ccc61a6', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28932', '511825210854', '银坪村', '5', 'False', 'True', '银坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210854', 'd576ef4741334c1a9d0661354c0d37dc', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28933', '511825210974', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210974', '03aebdace1aa4bd08bb5a6406c838e7a', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28934', '511825923000', '思经镇', '4', 'True', 'True', '思经镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825923000', 'eea5c440f31f4575800acb3ad13c7bdd', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28935', '511825201024', '百家村', '5', 'False', 'True', '百家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201024', '2ab4d46586574775b56cf1e5461c15b4', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28936', '511825201041', '黍子村', '5', 'False', 'True', '黍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201041', '6252a09985794ec1aa82ad04d5e5f67d', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28937', '511825201249', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201249', '464cdf7eb1c341f8977c3910f7563d34', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28938', '511825201412', '马渡村', '5', 'False', 'True', '马渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201412', 'c6e92f3656f84d3a9fb77ce6af5b3a3c', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28939', '511825201495', '青元村', '5', 'False', 'True', '青元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201495', '0a72e1aca84f45f3aa0f7534742c3935', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28940', '511825201555', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201555', 'fd61fdb8c62f4fff8b9aed177a1b96d4', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28941', '511825201596', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201596', '64a025e098904a348504368b15295704', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28942', '511825201605', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201605', '28c39f9aa22c4aeeb494a9e4d0d1f227', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28943', '511825201783', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201783', 'bebeff6d31ee46ea9c89e5cafced1ebd', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28944', '511825201928', '进步村', '5', 'False', 'True', '进步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201928', '6942a5db8892413bac89cb18bb5673ad', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28945', '511825923541', '思经村', '5', 'False', 'True', '思经村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825923541', '7dc7c68d4b8f4c43b3d751951b671071', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28946', '511825983000', '喇叭河镇', '4', 'True', 'True', '喇叭河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825983000', '54e318fac3594f1cb2849d9beb3897c7', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28947', '511825103201', '红灵村', '5', 'False', 'True', '红灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103201', 'f9627d7c96ea4d39b6e9df8e46a489ad', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28948', '511825103202', '喇叭河村', '5', 'False', 'True', '喇叭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103202', '36a3fedee5074d6e82b34d0229005f6f', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28949', '511825103203', '新沟村', '5', 'False', 'True', '新沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103203', '240583b1693347dcac0d855a98924a45', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28950', '511825103204', '两路村', '5', 'False', 'True', '两路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103204', '89be67a7bd3c4d3cadcddf282943bd9d', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28951', '511825203231', '紫石关村', '5', 'False', 'True', '紫石关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825203231', 'cd26874325a0489fa1c5f29fb92ae5a6', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28952', '511826000000', '芦山县', '3', 'True', 'True', '芦山县', 'yaslsx.sczwfw.gov.cn', 'e0d4e8ac8c614d768beb23023ce65a5b', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28953', '511826102000', '双石镇', '4', 'True', 'True', '双石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826102000', '9da8327eff3c4d318a659e2dd1adedb9', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28954', '511826102200', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102200', '85ad12995d934e53a163478726efb15b', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28955', '511826102201', '围塔村', '5', 'False', 'True', '围塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102201', 'ea7c973f043340abb6d49dec399da5b4', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28956', '511826102202', '石凤村', '5', 'False', 'True', '石凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102202', '5b0b723d2f474549b52dfc22feb06039', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28957', '511826102203', '西川村', '5', 'False', 'True', '西川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102203', '021fc7e51bf846fba07bddcf3bd69c5a', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28958', '511826200000', '思延镇', '4', 'True', 'True', '思延镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826200000', '0716e50ddc9644d09c93902ddb22f61e', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28959', '511826200141', '周村村', '5', 'False', 'True', '周村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826200141', '94566d3763a24dddad31ae1c4f3196d8', '0716e50ddc9644d09c93902ddb22f61e', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28960', '511826200201', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826200201', 'f766c3e501d7463ab73ed036936d09ed', '0716e50ddc9644d09c93902ddb22f61e', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28961', '511826200909', '铜头村', '5', 'False', 'True', '铜头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826200909', 'ec991d2a5c3349acb6242b7ceedbedf2', '0716e50ddc9644d09c93902ddb22f61e', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28962', '511826213000', '宝盛乡', '4', 'True', 'True', '宝盛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826213000', '886bc2b1193e45b68314d787a8b5de1b', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28963', '511826203200', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826203200', '8e0387a71f394e4cb82a4fc051c32d57', '886bc2b1193e45b68314d787a8b5de1b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28964', '511826203201', '凤头村', '5', 'False', 'True', '凤头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826203201', 'ae6a567ea15045e8a435e7137508949e', '886bc2b1193e45b68314d787a8b5de1b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28965', '511826203202', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826203202', 'baf3b7db8ef74b26b734e38324543f65', '886bc2b1193e45b68314d787a8b5de1b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28966', '511826281000', '飞仙关镇', '4', 'True', 'True', '飞仙关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826281000', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28967', '511826101200', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826101200', '7e186a7b686047e6907b45ac30e0d951', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28968', '511826101203', '飞仙村', '5', 'False', 'True', '飞仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826101203', '644ed60c9f9f4c088521180f51ed5af0', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28969', '511826101204', '凤禾村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826101204', '8d16b178fbc74d51af19721205f44cd1', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28970', '511826424000', '芦阳街道', '4', 'True', 'True', '芦阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826424000', '2c63b4f64a364d37aef2251fc13cfa04', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28971', '511826100007', '大同村民委员会', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100007', '413e33b564c14c8881d8acb767dee96f', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28972', '511826100008', '五星社区居民委员会', '5', 'False', 'True', '五星社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100008', 'a6fd3d1aca0a451cae727e4b6fb7911b', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28973', '511826100009', '灵鹫山社区', '5', 'False', 'True', '灵鹫山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100009', '45107d9e7072491a873012d008d3e38e', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28974', '511826100010', '仁加村民委员会', '5', 'False', 'True', '仁加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100010', 'c10a38d11281494fa7174ef1809c69b9', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28975', '511826100001', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100001', '9720f98e79b94fd1b1eea247570499a6', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28976', '511826100002', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100002', 'c84ec78c6fcb410693b9977113884a4c', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28977', '511826100003', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100003', '932444942a034d789bc992dc934ca832', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28978', '511826100004', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100004', '2313a0f48a4e4d7789e425a022b9a7cc', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28979', '511826100005', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100005', '8bfe6a08e1694fa9b5d13b75ee28559e', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28980', '511826100006', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100006', '385163d4df1e4a3fb4837bd0feda95b3', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28981', '511826100200', '黎明社区', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100200', 'fb6d82cadcbc48c1a72d4b5abc943e01', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28982', '511826100201', '火炬社区', '5', 'False', 'True', '火炬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100201', 'f0b3083791474de89436e8fc0fff4064', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28983', '511826453000', '龙门镇', '4', 'True', 'True', '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826453000', '23e1c3012ca9402cab0132ceed0402ee', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28984', '511826202200', '青龙场村', '5', 'False', 'True', '青龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202200', 'a50f2be04e184b5eb375b28e98add4f9', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28985', '511826202201', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202201', '710c7331f8fa40b28dd0ee98eda1aa81', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28986', '511826202204', '隆兴村', '5', 'False', 'True', '隆兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202204', '5558e0ade0e04e9e8c9aeb551d649ae2', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28987', '511826202205', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202205', '3e109b1c0a8c45bfaab424a8ebd37e4e', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28988', '511826761000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826761000', 'db9157710a1b43fe96b021a9b3e99cdc', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28989', '511826103201', '祥和村', '5', 'False', 'True', '祥和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103201', '7221d19d24dc48afab389ffd3cf4b951', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28990', '511826103203', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103203', '93cc5cc689164460ba72d89778855916', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28991', '511826103204', '钟灵村', '5', 'False', 'True', '钟灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103204', '8ce28a55b8cb4cd0b1e190d7df7431a4', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28992', '511826103205', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103205', '88e554fda1a94758bfd82f39abb996f1', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28993', '511826984000', '大川镇', '4', 'True', 'True', '大川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826984000', 'd1ceb957dc16459e9af550328089d9f6', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28994', '511826104200', '快乐村', '5', 'False', 'True', '快乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826104200', '2a086ca268e04bd8b8de1610a3be3c7c', 'd1ceb957dc16459e9af550328089d9f6', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28995', '511826104202', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826104202', '06db2eaa948f466fb2ceb297deea160d', 'd1ceb957dc16459e9af550328089d9f6', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28996', '511826104203', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826104203', '4b107237456a46ca864fc3d2fddef6dd', 'd1ceb957dc16459e9af550328089d9f6', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28997', '511827000000', '宝兴县', '3', 'True', 'True', '宝兴县', 'yasbxx.sczwfw.gov.cn', '1cc678fdc78840bdbdf2c33a16a55a4f', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28998', '511827100000', '穆坪镇', '4', 'True', 'True', '穆坪', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827100000', '151872ec0e424fcba5825c9e8b1b6199', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28999', '511827100017', '联新村', '5', 'False', 'True', '联新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100017', '174445c1154a4240bba47bab9e708c28', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29000', '511827100139', '新宝村', '5', 'False', 'True', '新宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100139', '4d63f1ee41e74847a747e218ce8e9f8a', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29001', '511827100233', '雪山村', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100233', 'd026ee695a744d5697f9cada33a697cb', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29002', '511827100615', '穆坪社区', '5', 'False', 'True', '穆坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100615', '77144b5cb5f246ee81a4fd37c2cf20c7', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29003', '511827100825', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100825', '0ed814cf5875420cbe2544147641e229', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29004', '511827101000', '灵关镇', '4', 'True', 'True', '灵关', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827101000', 'd33cbdcc1a574b21bf9b49cb3dd14981', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29005', '511827101007', '双坝村', '5', 'False', 'True', '双坝村便民服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101007', '5b8535b5c5224a06a6ca5970fd6dd98b', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29006', '511827101009', '钟灵社区', '5', 'False', 'True', '钟灵社区便民服务代办点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101009', '24bf3c3ec95e42dbb3434eaad4aef6c5', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29007', '511827101010', '大渔村', '5', 'False', 'True', '大渔村便民服务代办点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101010', '42265ca2e26846d6b89363e835c64431', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29008', '511827101120', '建联村', '5', 'False', 'True', '建联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101120', '14eb4d85871a4fcaa0155b66ce6c670d', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29009', '511827101144', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101144', '309cc7907ca44fcfbc8aeba074a5bd76', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29010', '511827101361', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101361', '93e3ed57192f45cd9db9f3e41224c82d', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29011', '511827101569', '磨刀村', '5', 'False', 'True', '磨刀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101569', '14788d0a16cd489a8a8cad0e585ac8e6', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29012', '511827101754', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101754', '9a10d31c07b34dac8efdc434266bb640', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29013', '511827101780', '灵关社区', '5', 'False', 'True', '灵关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101780', '3a0a95aa36024295bc758e5f465d0d98', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29014', '511827101845', '云茶村', '5', 'False', 'True', '云茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101845', 'a9fb4e12172048b5a8dc9c054615f8f3', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29015', '511827102000', '陇东镇', '4', 'True', 'True', '陇东', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827102000', '7dca0bca3d1349e2bff3b2c06e01cb9c', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29016', '511827102475', '老场新村', '5', 'False', 'True', '老场新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102475', 'dbe507cfe8d1417fb27da4e46ac8fed5', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29017', '511827102514', '赶洋沟村', '5', 'False', 'True', '赶洋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102514', '70321d43160c476083a1bc6db948c90d', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29018', '511827102869', '陇兴村', '5', 'False', 'True', '陇兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102869', 'b8796c1d3251472f82c385df830dadaf', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29019', '511827102910', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102910', 'ce1ab30678ab4a23bbab01ff3f71cf34', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29020', '511827102913', '中岗村', '5', 'False', 'True', '中岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102913', 'b48d4214f8924e1d8fccf4f302d82a08', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29021', '511827102927', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102927', '884168511a0746bb93131d2055a131be', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29022', '511827201000', '蜂桶寨乡', '4', 'True', 'True', '蜂桶寨', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827201000', '404005167a0a4bb78165c33b40f55468', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29023', '511827201002', '民治村', '5', 'False', 'True', '民治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201002', '45a27f1240b1487ea0456ba57ee9507a', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29024', '511827201003', '大池沟村', '5', 'False', 'True', '大池沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201003', 'f01d95e5d0e84f8cb6a3b69c676cce05', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29025', '511827201001', '邓池沟村', '5', 'False', 'True', '邓池沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201001', '01c94a703f10481088310a8457c40969', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29026', '511827201375', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201375', '66339efe6d234bd59a02727e0bf7c08b', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29027', '511827202000', '硗碛藏族乡', '4', 'True', 'True', '硗碛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827202000', '905d324ec6f04442bcfbfdf8cfd529a2', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29028', '511827202003', '夹金山村', '5', 'False', 'True', '夹金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202003', '584244f5ecad4c61a21e00125d411ee5', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29029', '511827202642', '咎落村', '5', 'False', 'True', '咎落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202642', 'd83903d06628487fbd002702ca16ae04', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29030', '511827202738', '夹拉村', '5', 'False', 'True', '夹拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202738', '7890f66a1c12434da28f613f6edbe263', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29031', '511827202803', '嘎日村', '5', 'False', 'True', '嘎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202803', '82651cde170349d69d5b7c9899c6386b', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29032', '511827205000', '五龙乡', '4', 'True', 'True', '五龙', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827205000', '1f475be34d424313bc08cf1f381caa90', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29033', '511827205006', '铁坪山', '5', 'False', 'True', '铁坪山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205006', '43214c068a2146aebf2c666f752b405a', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29034', '511827205088', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205088', '9ccf1959897846a6895a6377a433b94f', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29035', '511827205114', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205114', '0d228561554744768a299bdb7dfbdd6e', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29036', '511827205171', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205171', '1e511054f7434f878f7987b903855ae7', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29037', '511827205545', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205545', '9324d9efa992407689a32194980798c3', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29038', '511827205621', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205621', '749e54f9a4a7473a898791e3e66caa4a', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29039', '511827206000', '大溪乡', '4', 'True', 'True', '大溪', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827206000', '9f7b47bd0c4842a981042503cb012a7c', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29040', '511827206543', '曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827206543', 'c07c5854e01742478b98df5c46a131c7', '9f7b47bd0c4842a981042503cb012a7c', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29041', '511827206599', '烟溪口村', '5', 'False', 'True', '烟溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827206599', '2ed95d71a51647af98130ff4ae5e88e0', '9f7b47bd0c4842a981042503cb012a7c', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29042', '511827206713', '罗家坝村', '5', 'False', 'True', '罗家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827206713', '6d864e1795224680b94464c91536627b', '9f7b47bd0c4842a981042503cb012a7c', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29043', '511802000000', '雨城区', '3', 'True', 'True', '雨城区', 'yasycq.sczwfw.gov.cn', '94f0a7f6d3294035b765f31543dfe1ee', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29044', '511802001000', '东城街道', '4', 'True', 'True', '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802001000', '4a3db04bd2aa4b959a196218753e727e', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29045', '511802001001', '东大街社区', '5', 'False', 'True', '东大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001001', '983aaf1fa04b40ebbb9ff512bd333a71', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29046', '511802001002', '新康路社区', '5', 'False', 'True', '新康路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001002', '68ad34de2da94f78a17c3e5fef30fb01', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29047', '511802001003', '华兴街社区', '5', 'False', 'True', '华兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001003', '3fedbb902ccd4219aca9ca77ab24735f', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29048', '511802001004', '羌江南路社区', '5', 'False', 'True', '羌江南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001004', '99c08eb4d3004bd89d9fc675efa9a7c6', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29049', '511802001005', '育才路社区', '5', 'False', 'True', '育才路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001005', '8c288b1f5815470089fe8bae9157c07a', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29050', '511802001006', '上坝路社区', '5', 'False', 'True', '上坝路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001006', 'c6dac11dd3ac4539bdc06d2c75c1adc0', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29051', '511802002000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802002000', 'fdba48791b3647d29bf30f6f838a806d', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29052', '511802002001', '飞机坝社区', '5', 'False', 'True', '飞机坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802002001', '498bf21848ab496aa7db022f1e927863', 'fdba48791b3647d29bf30f6f838a806d', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29053', '511802002002', '中大街社区', '5', 'False', 'True', '中大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802002002', '5b9229b9494a4373b4fd42153c9856dd', 'fdba48791b3647d29bf30f6f838a806d', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29054', '511802002003', '西大街社区', '5', 'False', 'True', '西大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802002003', 'fb6204fc536a427889cd816606178e6b', 'fdba48791b3647d29bf30f6f838a806d', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29055', '511802003000', '河北街道', '4', 'True', 'True', '河北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802003000', '79c8ae986cb94f22aae65a8f439ec4b2', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29056', '511802003001', '挺进路社区', '5', 'False', 'True', '挺进路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003001', '5d06d330567640ba93fd38fef1eae17f', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29057', '511802003002', '南二路社区', '5', 'False', 'True', '南二路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003002', '16cba1328e714c9897d92c4ded6326da', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29058', '511802003003', '康藏路社区', '5', 'False', 'True', '康藏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003003', 'f106b60b354e4772a4c244fe8f2ee032', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29059', '511802003004', '斗胆社区', '5', 'False', 'True', '斗胆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003004', 'c9780a70e6314b89ac22cee656111efe', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29060', '511802004000', '青江街道', '4', 'True', 'True', '青江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802004000', '422a0b16b3454069b883596c5bc3d5b4', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29061', '511802004186', '桐梓林社区', '5', 'False', 'True', '桐梓林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004186', '934d076a39974b89970336f07cf53b31', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29062', '511802004001', '青江路社区', '5', 'False', 'True', '青江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004001', '9bcc16fdaf4448aa81f5ba99520bdbc9', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29063', '511802004002', '沙湾路社区', '5', 'False', 'True', '沙湾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004002', '61e273043aba497fa38f6a2201ecba35', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29064', '511802004003', '汉碑路社区', '5', 'False', 'True', '汉碑路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004003', '0821a8ed84b549b9a2be236ce827e151', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29065', '511802101000', '草坝镇', '4', 'True', 'True', '草坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802101000', 'c8d89ca896ce4046b1533167a69debbc', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29066', '511802101001', '草坝社区', '5', 'False', 'True', '草坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101001', 'bb786a0e4485450e8959a28c8cebf03b', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29067', '511802101200', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101200', '0fe34abbfda84232ba416c47daac70e0', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29068', '511802101201', '新时村', '5', 'False', 'True', '新时村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101201', 'f41a2c7ab85f4865b0d8231238e50417', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29069', '511802101202', '河岗村', '5', 'False', 'True', '河岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101202', 'a0a4376cf8a64a5796cb4a9fe369523b', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29070', '511802101203', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101203', '28ec295282884216b05860e15432a90d', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29071', '511802101204', '林口村', '5', 'False', 'True', '林口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101204', '82b004873cfb42f09f1782c2aec5ffd2', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29072', '511802101205', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101205', '7e016ad2894d490ab0daae4e12cc40ab', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29073', '511802101206', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101206', '862c9e5e50164d87abcaf63be187bcd6', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29074', '511802101207', '栗子村', '5', 'False', 'True', '栗子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101207', '5e4db4467eb8495f9f74dfa0ce9867d1', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29075', '511802101208', '均田村', '5', 'False', 'True', '均田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101208', '284c5dcbc38f4062aeaf9bc01f8f8614', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29076', '511802101209', '水津村', '5', 'False', 'True', '水津村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101209', 'a5dc57e42acb45389507422b4d92b20d', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29077', '511802101210', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101210', '728f91c0992d4beaba13c92fafb88a24', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29078', '511802101211', '香花村', '5', 'False', 'True', '香花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101211', '7975900540de44b390a7e572a412f282', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29079', '511802101212', '广华村', '5', 'False', 'True', '广华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101212', '226a7d5c9bb747278f59535b0ee08bf9', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29080', '511802101213', '飞梁村', '5', 'False', 'True', '飞梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101213', '90f95fa885594fef93dbadbd4b7a8e21', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29081', '511802101214', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101214', 'dbb42f7984474079bfff567bd375230f', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29082', '511802101215', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101215', '9af5b94bf03f4b2895f93fd571351177', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29083', '511802101216', '洪川村', '5', 'False', 'True', '洪川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101216', 'e3704c429a894eef816573b73cbc7d38', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29084', '511802103000', '大兴街道', '4', 'True', 'True', '大兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802103000', '4468a8da722c472ba758f25479cc4195', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29085', '511802103200', '高家村', '5', 'False', 'True', '高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103200', '8406d8fcf7e84d25bae29db414f7bb7c', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29086', '511802103201', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103201', '275a5bebf3684acfa4ffc32dc215298c', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29087', '511802103202', '顺路村', '5', 'False', 'True', '顺路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103202', 'd14b88381afa42a2a64a4c7b056c37d0', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29088', '511802103203', '穆家村', '5', 'False', 'True', '穆家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103203', 'dc97be3bc72649f582da03a27f31cc07', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29089', '511802103204', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103204', '8e85ab2a67ca48788cae7bc1ccb348c6', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29090', '511802103205', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103205', '1905425deaeb4ebaad250a7da68a287a', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29091', '511802103206', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103206', '5e08cd0b545741639f301a574d0dc5d4', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29092', '511802103207', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103207', '2ae55da9638b476f8a2daecef2ef0e32', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29093', '511802103208', '范山村', '5', 'False', 'True', '范山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103208', 'ceba76f4060d4af9808699afd8665428', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29094', '511802103209', '徐山村', '5', 'False', 'True', '徐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103209', 'cba407cf13f0443db49191cb7091a08d', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29095', '511802103210', '简坝村', '5', 'False', 'True', '简坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103210', '666d0787c35843359706df8c80b3d7bb', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29096', '511802103211', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103211', '2f1ba02c67a146238166bc6626023583', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29097', '511802103212', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103212', '47ce3ead84d8464bbd15db553738136a', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29098', '511802103213', '周山村', '5', 'False', 'True', '周山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103213', '1294ff29bf8549e48c1640d94d128325', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29099', '511802107000', '上里镇', '4', 'True', 'True', '上里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802107000', 'f46ab7d8b1a74966898506c2dc7a3322', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29100', '511802107200', '五家村', '5', 'False', 'True', '五家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107200', '621b6bf3154e41c79d6c3ed760da4916', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29101', '511802107201', '四家村', '5', 'False', 'True', '四家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107201', 'e66fa98dc0ea46ff9cb6040e03dcb9c3', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29102', '511802107202', '六家村', '5', 'False', 'True', '六家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107202', '546eea4f0ca443a19f925313aea0244d', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29103', '511802107203', '七家村', '5', 'False', 'True', '七家村是', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107203', '4b9e7daa06f34706bc4fb9e7800094a4', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29104', '511802107204', '庙圷村', '5', 'False', 'True', '庙圷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107204', 'a8aee62087c84678a81f1401da38e74a', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29105', '511802107205', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107205', '6b1ce5e8739d47399733e3e466323319', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29106', '511802107206', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107206', 'fa76bc32cf8643d99f645bd730b89c9d', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29107', '511802107207', '箭杆林村', '5', 'False', 'True', '箭杆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107207', '2a14c1ce1a854683b4769f2853269720', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29108', '511802107208', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107208', '94bc5de60343440c9632009e42be59ab', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29109', '511802109000', '晏场镇', '4', 'True', 'True', '晏场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802109000', 'c2a343a79c804d628b16c2e84a70220c', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29110', '511802109200', '赵沟村', '5', 'False', 'True', '赵沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109200', '60dc0e21429547b8ada8fa56a23608b6', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29111', '511802109201', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109201', '96ebc677819c40a2808067c93896f03c', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29112', '511802109202', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109202', 'd875583436c14e97be93d63e49824dba', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29113', '511802109203', '银杏村', '5', 'False', 'True', '银杏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109203', '15a849f7504941f292660aebc6e1ba36', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29114', '511802109204', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109204', '555a46eadfda40e5810e44ace3aafded', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29115', '511802109205', '晏场村', '5', 'False', 'True', '晏场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109205', 'e368c04b442f4d2eb4c4724f660b4b2c', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29116', '511802109206', '宝田村', '5', 'False', 'True', '宝田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109206', 'b75fc44e56b04f938f40d95c05adb158', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29117', '511802109207', '代河村', '5', 'False', 'True', '代河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109207', 'c6f0d6aa66174f1ca2cc9a97be41be1c', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29118', '511802109208', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109208', 'e1bfa2811d084c6db53b38bf629b8ccf', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29119', '511802110000', '多营镇', '4', 'True', 'True', '多营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802110000', '7a4132e42cfe479398fdba2b1e38f45f', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29120', '511802110200', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110200', '08e09010d66a4a03bc3fd28d3fac0197', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29121', '511802110201', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110201', '9dd9f3f386864bbd8041fdbd107b47eb', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29122', '511802110202', '陆王村', '5', 'False', 'True', '陆王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110202', '3735ab717416415d87d5eb3af4e04114', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29123', '511802110203', '五营村', '5', 'False', 'True', '五营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110203', '4c7f359bfef84da1a14bb001263f6e54', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29124', '511802110204', '大深村', '5', 'False', 'True', '大深村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110204', '53838570a1de4bb7a6b065f302ee68db', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29125', '511802110205', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110205', '65bb8346557f4eba97b7d7aa0522e7f5', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29126', '511802111000', '碧峰峡镇', '4', 'True', 'True', '碧峰峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802111000', 'dbce2515931a4160aa38924b7aa11ce7', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29127', '511802111200', '八家村', '5', 'False', 'True', '八家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111200', 'de43ff0792a2458d9c3a787f1cc0d3c6', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29128', '511802111201', '七老村', '5', 'False', 'True', '七老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111201', 'b0ac8c8429074b8dba4e819dad04eabb', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29129', '511802111202', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111202', 'b9430c20748b491e95f9364c47ec1cde', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29130', '511802111203', '三益村', '5', 'False', 'True', '三益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111203', '2df02a2568cd4e91aa5b6544bc06b58b', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29131', '511802111204', '名扬村', '5', 'False', 'True', '名扬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111204', '16ccded317ec401cbbf670bd53a39ae2', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29132', '511802111205', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111205', '5feb74802fc647a68db063e2f95f176a', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29133', '511802111206', '碧峰村', '5', 'False', 'True', '碧峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111206', '915b077915de4ec5997303c79efd0df3', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29134', '511802111207', '庙后村', '5', 'False', 'True', '庙后村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111207', '0ef123397f424fb797f213c8062d71ee', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29135', '511802111208', '红牌村', '5', 'False', 'True', '红牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111208', '999ff358ba5443589bf5c04281b3148a', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29136', '511802111209', '后盐村', '5', 'False', 'True', '后盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111209', 'dc9df160e1494242acac841b8111c3a3', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29137', '511802200000', '周公山镇', '4', 'True', 'True', '周公山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802200000', 'c1adf33489be423e8757fd9b21d5e9fa', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29138', '511802200200', '坪石村', '5', 'False', 'False', '坪石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200200', '5f4d0dda08fe46a890c7b9cb0e94d317', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29139', '511802200201', '柳阳村', '5', 'False', 'False', '柳阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200201', '9204a9ad3b15414ebe7a5d886e510d44', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29140', '511802200202', '昝村村', '5', 'False', 'False', '昝村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200202', '487d8b46cf114da0b4500f0f3e3cff45', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29141', '511802200203', '狮子村', '5', 'False', 'False', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200203', '3bba025965ed483da9852d7c7d4adec9', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29142', '511802200204', '高山村', '5', 'False', 'False', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200204', '52d63be141a5423b9bed5d3896a2fa5f', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29143', '511802200205', '太源村', '5', 'False', 'False', '太源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200205', '4822fbe5d17242cbb6720f90c52b2a45', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29144', '511802200207', '龙洞村', '5', 'False', 'False', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200207', '565e5bebff04465699e51118ea0e2398', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29145', '511802200208', '澄清村', '5', 'False', 'False', '澄清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200208', '59f01b558717402b91ad24f4441374a4', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29146', '511802200209', '南坝村', '5', 'False', 'False', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200209', '924eb5dfc51947038fa58632b9dc2d5c', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29147', '511802200210', '水中社区', '5', 'False', 'False', '水中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200210', '266e8f1653e04a2aaeeeadb2ac9e2f09', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29148', '511802200211', '顺江村', '5', 'False', 'False', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200211', '0641b787b51c4bd695d73d3ed682cf24', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29149', '511802201000', '八步镇', '4', 'True', 'True', '八步乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802201000', '694a1932658447ba908c22b44d7774b5', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29150', '511802201200', '枫木村', '5', 'False', 'True', '枫木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201200', 'a26a25a29c504d93862ee8783e289495', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29151', '511802201201', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201201', 'dd15a50673ae40a990ab63926da28bef', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29152', '511802201202', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201202', '2c6e9dc9ac1d4369925bfbc767f43782', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29153', '511802201203', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201203', 'bef6b2997b4c401388bc18434cdd4be2', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29154', '511802201204', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201204', 'c438789cb39d4b16abc69fa93874756c', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29155', '511802201205', '八步村', '5', 'False', 'True', '八步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201205', '248897f721df4a948c6f976806118fda', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29156', '511802201206', '石缸村', '5', 'False', 'True', '石缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201206', 'f8dcca40194743ce9b73c25173878874', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29157', '511802201207', '紫石村', '5', 'False', 'True', '紫石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201207', '04b9120a89d443a5bc4c7ba1ec8461f8', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29158', '511802205000', '望鱼镇', '4', 'True', 'True', '望鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802205000', '8d9993791aa54983a682d71d5927e3c2', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29159', '511802205200', '望鱼村', '5', 'False', 'True', '望鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205200', '2e06e09749ed41c28cd97a8dbc2b645c', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29160', '511802205201', '罗坝村', '5', 'False', 'True', '罗坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205201', '518705f2bd0548829ad80b4fe506e8cc', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29161', '511802205202', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205202', '2b2ab3bd64064cd3b61b05c99841fabe', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29162', '511802205203', '曹万村', '5', 'False', 'True', '曹万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205203', '9cfd9fb217ca47bca92f34681e7f5e51', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29163', '511802205204', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205204', 'f591f86359a345179552d7b35377eb03', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29164', '511802205205', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205205', '6b375817660145a59dd61a3a66116462', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29165', '511802205206', '黄村村', '5', 'False', 'True', '黄村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205206', '91471763f12548f2a78f26834adfde4e', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29166', '511802205207', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205207', '94214ca9a2034758a6fca41fa6056805', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29167', '511802205208', '陡滩村', '5', 'False', 'True', '陡滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205208', 'c9d787dbcd57408fb1bcd93f6f604173', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29168', '511802205209', '塘口村', '5', 'False', 'True', '塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205209', '9d6e1e740f1a4604b24d672d0a1d14c1', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29169', '511802205210', '溪口村', '5', 'False', 'True', '溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205210', '73c183ec71c04ef38acb947b5cb4099a', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29170', '511400000000', '眉山市', '2', 'True', 'True', '眉山市', 'mss.sczwfw.gov.cn', '05f86d1b23124e6c9629b5962b9c40bc', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29171', '511402000000', '东坡区', '3', 'True', 'True', '东坡区', 'mssdpq.sczwfw.gov.cn', '7982b0705533428e8d044674712cf8e7', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29172', '511402001000', '苏祠街道', '4', 'True', 'True', '苏祠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402001000', '4b2ccca7de1d49dfb1c20f24e5370318', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29173', '511402003001', '芙蓉路社区', '5', 'False', 'True', '芙蓉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003001', '018d89405f3c4c2bb7a36fb5780680d2', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29174', '511402003002', '环湖中路社区', '5', 'False', 'True', '环湖中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003002', '30ec40471460473f8d1f8445a4717f64', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29175', '511402003003', '为民巷社区', '5', 'False', 'True', '为民巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003003', '0af00cece5174d449f67833edd94c665', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29176', '511402003004', '小北街社区', '5', 'False', 'True', '小北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003004', '0ac1178b4ed446dca16d28083dbe87d2', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29177', '511402003005', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003005', '0ffde8650ce44189a17be2ce1897c1e0', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29178', '511402003006', '下西街社区', '5', 'False', 'True', '下西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003006', '3e0a0f2a97e740be99c43d9e7d13e02f', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29179', '511402003008', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003008', '478517cff1b24391a42c2cc47d4694fc', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29180', '511402003009', '学道街社区', '5', 'False', 'True', '学道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003009', 'aa538b68b5a14cbeb1bb30370721e824', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29181', '511402003010', '下大南街社区', '5', 'False', 'True', '下大南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003010', 'bb3d133e0ee04ffb86e1bf8686214a1c', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29182', '511402003011', '白虎滩社区', '5', 'False', 'True', '白虎滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003011', '72a8dbc3d5cb4cb298e0b63e51abf672', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29183', '511402003012', '上游社区', '5', 'False', 'True', '上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003012', 'b6ae84d0222941d2909712bfdc75056a', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29184', '511402003015', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003015', '6e14814de9044f18b1a37223c8dffd78', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29185', '511402003016', '民和社区', '5', 'False', 'True', '民和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003016', '91ce6801d6a94b8b817338c524e5740e', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29186', '511402003017', '东安社区', '5', 'False', 'True', '东安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003017', 'bb0f25a6c6e440bd9702dc26eba8c481', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29187', '511402003018', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003018', '2d468fccdf6e470ba17c5ac9482ff511', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29188', '511402003810', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003810', '54ae21f91af94e7fad2322f14eafc164', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29189', '511423200300', '桂香街社区', '5', 'False', 'True', '桂香街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200300', 'd831031307a84bb48dd61cdf74bfd2ac', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29190', '511402002000', '大石桥街道', '4', 'True', 'True', '大石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402002000', '929af242b1df4cddb55868697b777472', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29191', '511402002001', '红星西路社区', '5', 'False', 'True', '红星西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002001', '38889cad1cb64b348f6685eaf7ad9197', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29192', '511402002002', '白玉社区', '5', 'False', 'True', '白玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002002', 'ec5aa1ac13e34b8fa160f48bcf749408', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29193', '511402002003', '田店社区', '5', 'False', 'True', '田店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002003', '959bc00140ca4e499dfc09622c13aa5e', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29194', '511402002004', '圣寿社区', '5', 'False', 'True', '圣寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002004', '7714f7db2bb546b8912382fcf8a441fa', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29195', '511402002005', '鱼山社区', '5', 'False', 'True', '鱼山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002005', '6299c9f223114de2b0da7af3d145a08c', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29196', '511402002006', '普田社区', '5', 'False', 'True', '普田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002006', '037615be1ccd4b138c72d733dd888419', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29197', '511402002007', '江公社区', '5', 'False', 'True', '江公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002007', '53b292b5e7d549afbc736a8e7d556cca', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29198', '511402002008', '旭光社区', '5', 'False', 'True', '旭光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002008', '717fe7400cff474ba076f80a90db4edd', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29199', '511402002009', '高灯社区', '5', 'False', 'True', '高灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002009', '2306546cd84c423ab2b1d1cfbbf92fcd', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29200', '511402002010', '明星社区', '5', 'False', 'True', '明星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002010', '5d0a20717f7641948bb5b480d0f1ac6a', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29201', '511402002011', '定江社区', '5', 'False', 'True', '定江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002011', 'aa744f1e748b4ffc8c0546c4243e5952', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29202', '511402002012', '金罗马社区', '5', 'False', 'True', '金罗马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002012', '5b0aba90ef9548f89f3ab5e331dfaddf', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29203', '511402002013', '苏辙社区', '5', 'False', 'True', '苏辙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002013', '07a0137ceec049498755c6df3c6881a6', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29204', '511402002014', '远景楼社区', '5', 'False', 'True', '远景楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002014', '46e5e7ce6eca4441880114d5e3eecb13', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29205', '511402002015', '文忠街社区', '5', 'False', 'True', '文忠街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002015', 'ec79e797e98649758adb79db224355d8', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29206', '511402003000', '通惠街道', '4', 'True', 'True', '通惠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402003000', 'a69c0caa676244639f187efb4d17ade5', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29207', '511402001001', '庄店社区', '5', 'False', 'True', '庄店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001001', 'ed7760afa4d74996945eaea3efd500ea', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29208', '511402001002', '平春社区', '5', 'False', 'True', '平春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001002', '3c6ca4ede74d4db084d4d24cabfc6fe4', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29209', '511402001003', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001003', 'c4f605f807a44925834b4795f755e8f5', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29210', '511402001004', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001004', '575e377ccac6449baacc1787c2b8ed20', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29211', '511402001005', '瓦窑社区', '5', 'False', 'True', '瓦窑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001005', '7edecac7fa6d4318b49d115196df0a0f', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29212', '511402001006', '新村社区', '5', 'False', 'True', '新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001006', '1d1a9469dc1b40d9881acf7c7cf15cc5', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29213', '511402001007', '杭州路社区', '5', 'False', 'True', '杭州路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001007', 'bc3a6c517d144491b9ab4fb8e411a796', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29214', '511402001008', '快乐社区', '5', 'False', 'True', '快乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001008', '40c7e66404fb48d99fc930c815d9eb47', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29215', '511402001009', '崇义社区', '5', 'False', 'True', '崇义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001009', 'e013d80632c041ccaf92170da3fd9b6b', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29216', '511402001010', '小石堰社区', '5', 'False', 'True', '小石堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001010', 'e7dbfb78a37347908d5b57ec85e1e816', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29217', '511402001011', '长安路社区', '5', 'False', 'True', '长安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001011', 'cd94014246c34e2bb955ebd4d99950d8', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29218', '511402102000', '太和镇', '4', 'True', 'True', '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402102000', '348753357c5b42dd94b89779958e7f76', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29219', '511402102002', '悦兴社区', '5', 'False', 'True', '悦兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102002', '77674b472a4d453482960bdbc7586342', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29220', '511402102228', '龙石村', '5', 'False', 'True', '龙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102228', '72bc51bf8dbd4c92ba286e614dd32fd5', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29221', '511402102232', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102232', '9a797b51f5ef4379ba44095310f68b38', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29222', '511402102234', '远光村', '5', 'False', 'True', '远光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102234', 'ab534da50ef94cae94d8dcfdf0e10aa6', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29223', '511402102235', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102235', 'bd75d19cb388400596b8f813cb09f6ef', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29224', '511402102236', '马堰村', '5', 'False', 'True', '马堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102236', '5540d6fc77894cfabdccc9cbfa498a0e', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29225', '511402102237', '四维村', '5', 'False', 'True', '四维村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102237', '719447e03be344b8a1228ebc87749632', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29226', '511402102238', '群富村', '5', 'False', 'True', '群富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102238', '113b9a6575474c5f9f9650cd0d47a529', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29227', '511402102239', '莲墩村', '5', 'False', 'True', '莲墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102239', '75d0354af4aa4819944d551ca800ad34', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29228', '511402102242', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102242', 'f8b15a33b30f4ed8ad14b708e6c124e8', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29229', '511402102243', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102243', 'f71f2328951f47ac91a701613c27eed2', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29230', '511402102226', '大林社区', '5', 'False', 'True', '大林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102226', 'b164b9a650284df199be2cd2d0efb193', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29231', '511402102227', '龙亭社区', '5', 'False', 'True', '龙亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102227', 'f9b5a3ba93c6486289fc003ff0caa559', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29232', '511402102229', '仙桥村', '5', 'False', 'True', '仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102229', '8d8d42163d5d4f538372bd398131725a', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29233', '511402102233', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102233', '392c318f1eb849419b6a9796e2b03aaa', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29234', '511402104000', '尚义镇', '4', 'True', 'True', '尚义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402104000', '8d313117c2fc4ad3b49e655210ca7ba6', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29235', '511402104003', '刘巷社区', '5', 'False', 'True', '刘巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104003', 'b19eecc8637b4f5d85121739396ae454', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29236', '511402104004', '西堰社区', '5', 'False', 'True', '西堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104004', '4321785f50d748868d7582d793de8db9', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29237', '511402104008', '象耳社区', '5', 'False', 'True', '象耳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104008', '275b31d2e5b34e95beae40cc3543d130', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29238', '511402104009', '白马社区', '5', 'False', 'True', '白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104009', '21c88bc7477a486b8f4b8727d281dd5a', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29239', '511402104010', '中店社区', '5', 'False', 'True', '中店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104010', 'bb16305fd1c7442b94df07dfbd22256e', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29240', '511402104011', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104011', '4840c5bc1ac14bc89d2b2e57142a6447', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29241', '511402104013', '万华社区', '5', 'False', 'True', '万华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104013', 'e4577a6967a14537b0b4c41c479c9f7e', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29242', '511402104219', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104219', '6fea285d443d4d56a97e8dec1186fe15', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29243', '511402104220', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104220', '98e95be8aa65403aad2dd7e59863bcc9', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29244', '511402104223', '龚村村', '5', 'False', 'True', '龚村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104223', 'a55434f0a3c343009044baa314ee07f2', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29245', '511402104200', '全意社区', '5', 'False', 'True', '全意社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104200', 'c403a150f6a34c649217e89dabf0f232', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29246', '511402104204', '舒林村', '5', 'False', 'True', '舒林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104204', 'd01df28162a74eacbac93555d4262a30', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29247', '511402104206', '云阁村', '5', 'False', 'True', '云阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104206', '1108e7cad4f84f039465e0fbb3329d18', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29248', '511402104209', '太宝村', '5', 'False', 'True', '太宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104209', '8427330c37384631a64c55f97143b6f0', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29249', '511402104211', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104211', 'bbee7d0e0be049388601641eb853f30b', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29250', '511402104215', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104215', '7275ff2899374848b3ed1f1240bf625b', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29251', '511402104217', '英勇社区', '5', 'False', 'True', '英勇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104217', 'a44b7920abcb482e99d4f611a66fbdb6', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29252', '511402105000', '多悦镇', '4', 'True', 'True', '多悦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402105000', 'e4b8aae5fead4aa4bad58e93e34632d0', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29253', '511402105240', '郑军村', '5', 'False', 'True', '郑军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105240', 'b1edcc5affe24205a3b779949c8ca84f', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29254', '511402105241', '正山口村', '5', 'False', 'True', '正山口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105241', '58b7d4c0134c4fed97ef0f456a5628bf', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29255', '511402105001', '多悦社区', '5', 'False', 'True', '多悦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105001', 'eb347d7a016c4649ab5b6496e3473702', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29256', '511402105228', '付庙村', '5', 'False', 'True', '付庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105228', 'c6653fcdeabb4104a89564275d33a377', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29257', '511402105229', '永生村', '5', 'False', 'True', '永生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105229', '6a1bcf27ef8b4e7f94051387ea4d5247', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29258', '511402105230', '林埂村', '5', 'False', 'True', '林埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105230', 'f00c841015ff4564aef567f0dee14290', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29259', '511402105231', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105231', 'eb5354c8a9fc46979cfdf7a38210333e', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29260', '511402105232', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105232', '65d80d6249f544958c33abc3e0fa8e44', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29261', '511402105233', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105233', 'd4148861841941869e10442c27efe47d', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29262', '511402105234', '滴水村', '5', 'False', 'True', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105234', '8548019d33394c128fb77fdbba6052dd', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29263', '511402105235', '宝藏村', '5', 'False', 'True', '宝藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105235', 'e1b79cc6c9d644d7bf1a783594d76de4', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29264', '511402105238', '海珠村', '5', 'False', 'True', '海珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105238', 'ca957872fdfb413294e38e9f58daeacb', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29265', '511402106000', '秦家镇', '4', 'True', 'True', '秦家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402106000', '79347e09ed19400aa935f17ed22a4695', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29266', '511402106002', '盘鳌社区', '5', 'False', 'True', '盘鳌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106002', 'ace5190666e34452bac192415dc41979', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29267', '511402106003', '晋凤社区', '5', 'False', 'True', '晋凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106003', '9a2bf6ef60e548d4ac1e6a3f0410c7aa', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29268', '511402106221', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106221', 'c0c41587aa204198a528efe88b1264e3', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29269', '511402106224', '弥陀村', '5', 'False', 'True', '弥陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106224', '9dbfa26d827540f9a45f36328d91f4ad', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29270', '511402106226', '海螺村', '5', 'False', 'True', '海螺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106226', 'ee036005b8c8413dad3b601112397a7d', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29271', '511402106227', '周庙村', '5', 'False', 'True', '周庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106227', '868950f6a66e497f9ac9203bb935e504', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29272', '511402106001', '秦家社区', '5', 'False', 'True', '秦家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106001', '01588097b47c48c0bbea78847d09230c', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29273', '511402106229', '麻桥村', '5', 'False', 'True', '麻桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106229', '0d3bd357d28e4ccf908df30b7983ffa7', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29274', '511402106233', '古新村', '5', 'False', 'True', '古新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106233', '7866dc1e47fc429e9ae7628749e5e989', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29275', '511402106239', '大洪村', '5', 'False', 'True', '大洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106239', '205d2c63da7045b6842efae69198f357', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29276', '511402106241', '白堰村', '5', 'False', 'True', '白堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106241', '86940495585e42aea0078dba44d3dd48', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29277', '511402107000', '万胜镇', '4', 'True', 'True', '万胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402107000', '363af3225d104bd0a2a645031523780f', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29278', '511402107212', '新四村', '5', 'False', 'True', '新四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107212', '4e0f133341094a5d9956c2c1cf0e5c56', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29279', '511402107213', '新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107213', '44a816fd2c7b45e894821ba8695e9924', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29280', '511402107214', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107214', '846fe9632aeb44958a906f22fbdd9c18', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29281', '511402107001', '万胜社区', '5', 'False', 'True', '万胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107001', 'ac218c6a85d2417f8ad56c357993a9c1', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29282', '511402107200', '万光村', '5', 'False', 'True', '万光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107200', '9b18ad9d16cd41359da688cb9b4698f6', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29283', '511402107201', '众家村', '5', 'False', 'True', '众家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107201', '264e8a4808ea47288ba83c4802d47274', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29284', '511402107203', '艾光村', '5', 'False', 'True', '艾光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107203', '315469bff270445bb31844cb043e9d4e', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29285', '511402107204', '万利村', '5', 'False', 'True', '万利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107204', '3c6924e423814b9ba59cce1f4cc2b001', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29286', '511402107206', '万新村', '5', 'False', 'True', '万新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107206', '99ed50e2e228402f945ecdc0eb8fb694', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29287', '511402107208', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107208', '1ef50367cd7d4a38a087f17d6c6ff359', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29288', '511402107211', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107211', '1e2b110d85464174948101047e98570b', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29289', '511402109000', '思蒙镇', '4', 'True', 'True', '思蒙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402109000', '5a2126394eea4e058f3e5162077296ec', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29290', '511402109002', '车城社区', '5', 'False', 'True', '车城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109002', '0823a75c6f3b4b03814f1518ecbb858f', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29291', '511402109003', '黄家社区', '5', 'False', 'True', '黄家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109003', 'a5c1ea53284a4f11a4913f371ef39edc', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29292', '511402109222', '张场村', '5', 'False', 'True', '张场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109222', '86c8ff7c4f614abe8cbefab913e8061f', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29293', '511402109223', '三大湾村', '5', 'False', 'True', '三大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109223', '43ea5c4056ef4d968ffea377297dbd66', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29294', '511402109224', '合林村', '5', 'False', 'True', '合林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109224', '4caea835d564434caa61b9942d42c930', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29295', '511402109226', '碧江村', '5', 'False', 'True', '碧江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109226', '4175e22296a24375b3f8f476b8faa2f1', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29296', '511402109228', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109228', 'bc5af6539fbb4357a4c2b9eaa7037f51', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29297', '511402109229', '藕花村', '5', 'False', 'True', '藕花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109229', '5e8dbaaac65b49d3ac35b2f1bcdda4fb', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29298', '511402109230', '平山村', '5', 'False', 'True', '平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109230', '628f835ddfa645f3bd4e0dbdfa1b9f40', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29299', '511402109001', '思蒙社区', '5', 'False', 'True', '思蒙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109001', '8505e7464e2d48589d20eaea8b1fb792', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29300', '511402109225', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109225', '657de1952d1e41fa9cbcecf0d225df1c', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29301', '511402109234', '镇南村', '5', 'False', 'True', '镇南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109234', 'd8340dc2d8e84235bfdb34dc89dac387', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29302', '511402109235', '宋堰村', '5', 'False', 'True', '宋堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109235', '2251e4e46c60422182a683dd7c2675df', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29303', '511402109236', '谌银村', '5', 'False', 'True', '谌银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109236', 'fbd59621100343aebf3a7068e363d849', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29304', '511402109238', '花池村', '5', 'False', 'True', '花池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109238', '75fe1133ae2c44f2b6a255fec29bf936', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29305', '511402109239', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109239', 'ba7133acb15042cd865b292680fa139e', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29306', '511402109240', '泥河村', '5', 'False', 'True', '泥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109240', '16df325f67c44987a78abb4b2dd123a2', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29307', '511402109241', '娴婆村', '5', 'False', 'True', '娴婆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109241', 'e2b43774f4f04b198004567c71fc11c9', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29308', '511402109244', '铧头村', '5', 'False', 'True', '铧头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109244', '9b3cf95ece6b4d369c7d240261e40dca', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29309', '511402109247', '石沱村', '5', 'False', 'True', '石沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109247', '7127db163c6b4633b195ad35e48806c8', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29310', '511402110000', '修文镇', '4', 'True', 'True', '修文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402110000', 'fd2158bfc0d149cb9e806e5b087b59bc', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29311', '511402110002', '铝城社区', '5', 'False', 'True', '铝城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110002', 'e24f79b382c84f29835f53540bec4ecb', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29312', '511402110001', '东光社区', '5', 'False', 'True', '东光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110001', 'c87dea8afb804281bdb091b9a30952df', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29313', '511402110236', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110236', 'f893b09881734c4baa92af34fbe14b26', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29314', '511402110238', '三宝村', '5', 'False', 'True', '三宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110238', 'f5c2a4c5e0074d8bbbe32e93782f9b30', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29315', '511402110239', '大轮村', '5', 'False', 'True', '大轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110239', '5b9382b1f27848ab92cf46ec7c92be3d', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29316', '511402110241', '国庆村', '5', 'False', 'True', '国庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110241', '75268b75fc5042a589d8c2b7b166116d', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29317', '511402110242', '龙合村', '5', 'False', 'True', '龙合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110242', 'c259e9e3e4864708bb16a94725a7a926', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29318', '511402110243', '十字卡村', '5', 'False', 'True', '十字卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110243', '1c5706ace65544c398c780310f999067', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29319', '511402110244', '岳营村', '5', 'False', 'True', '岳营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110244', '7d863a199a0b4853a511362579f3d4aa', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29320', '511402110245', '罗营村', '5', 'False', 'True', '罗营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110245', 'b84f117a629445c093a8fa7ac9645da2', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29321', '511402112000', '松江镇', '4', 'True', 'True', '松江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402112000', '2fb804fa29b840ff9980dbc8e62f842b', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29322', '511402112005', '张坎社区', '5', 'False', 'True', '张坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112005', 'db046281301f495b8f039dd6643a2edb', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29323', '511402112001', '松江社区', '5', 'False', 'True', '松江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112001', 'f6999a51a0ac4439bd104e41f060f02f', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29324', '511402112004', '五里山社区', '5', 'False', 'True', '五里山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112004', 'ac9a093ea1de47079f4ee4536ff0da24', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29325', '511402112231', '鲜滩村', '5', 'False', 'True', '鲜滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112231', '492b4df9f35e4aacbe4e2ec2b24a9037', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29326', '511402112233', '龙堰村', '5', 'False', 'True', '龙堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112233', '840bfc0cc3f94231a08cd656fe766cca', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29327', '511402112234', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112234', 'e2ec527aa3fe42e6b814eb66284167e3', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29328', '511402112235', '登云村', '5', 'False', 'True', '登云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112235', '350ee94579184c8aa289d7424b307a5c', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29329', '511402112236', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112236', '37432c1bf5c3407393422e783452b160', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29330', '511402112237', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112237', '69b688bbcc5d4fb586fb18d6376649a1', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29331', '511402112238', '山坝村', '5', 'False', 'True', '山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112238', 'a2f26c1d67bb4d9d98cb1fe9230247f7', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29332', '511402112239', '丁塘村', '5', 'False', 'True', '丁塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112239', '544bbb94ec104fba94c81e580a5d2fc4', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29333', '511402112240', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112240', 'fa71aad1be6b4ac288d83b5b8cc8d2b9', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29334', '511402112241', '王桥村', '5', 'False', 'True', '王桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112241', '7b4d97bb10ae40718c2f619f6ef0f372', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29335', '511402113000', '崇礼镇', '4', 'True', 'True', '崇礼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402113000', '0dee9e97408a429bbc0ba11406053186', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29336', '511402113009', '复盛社区', '5', 'False', 'True', '复盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113009', '94df5b01d9914a05ad7c1f8928f3fffd', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29337', '511402113213', '中桂村', '5', 'False', 'True', '中桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113213', 'da74ddfe17984bc8b065e9265991d86b', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29338', '511402113214', '中塘村', '5', 'False', 'True', '中塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113214', 'f6469e443ace4bfe98ae1ccf62395061', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29339', '511402113240', '家相村', '5', 'False', 'True', '家相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113240', '56edae813cd14d30b1e49165f47f30ca', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29340', '511402113001', '崇礼社区', '5', 'False', 'True', '崇礼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113001', 'ba725579bcfb43619d935c9312c97dda', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29341', '511402113002', '蟆颐社区', '5', 'False', 'True', '蟆颐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113002', '9191e3fcf3b64fe896107d47d05f4dc4', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29342', '511402113227', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113227', '0ad59385fbba4c0dac1dfa3607c6899e', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29343', '511402113229', '玄翁村', '5', 'False', 'True', '玄翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113229', '3c3ee79141a04ff9b1f10aff9b817f35', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29344', '511402113230', '韩宾社区', '5', 'False', 'True', '韩宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113230', 'bfcfd3e0310c4178988564c7c08ffe01', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29345', '511402113231', '洪庙社区', '5', 'False', 'True', '洪庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113231', 'e964344caae84adebd0a002e369c0bec', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29346', '511402113233', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113233', '3ac8cddedde7433d89438132478215bb', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29347', '511402113235', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113235', '6f705ac490704d83b40c5598c3ee9ae4', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29348', '511402113236', '大定桥村', '5', 'False', 'True', '大定桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113236', '51d85cd0b1d74f9493895c598af394c3', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29349', '511402113238', '万坝社区', '5', 'False', 'True', '万坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113238', '3110382746424e60af9091a41f342ae5', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29350', '511402114000', '富牛镇', '4', 'True', 'True', '富牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402114000', 'e1ff35fb29ff45b092356598da0b0295', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29351', '511402114006', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114006', '9a6e276869b54b769e93c8de795751b7', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29352', '511402114007', '土地社区', '5', 'False', 'True', '土地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114007', '5efb6c85665b42d3832eaae453871714', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29353', '511402114008', '长虹社区', '5', 'False', 'True', '长虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114008', '2d2e9b7bb4e14513860323ec69a78e63', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29354', '511402114204', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114204', '6d4a745dc5084a69994b76310ee7fed7', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29355', '511402114215', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114215', '7cc0c08ac9a24aefac4594db09ec6569', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29356', '511402114216', '永光村', '5', 'False', 'True', '永光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114216', 'b13dc6520ce244fbb1901d18116d9017', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29357', '511402114001', '富牛社区', '5', 'False', 'True', '富牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114001', '1e43f451e88545ae934f325b4fc154d6', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29358', '511402114002', '牛路口社区', '5', 'False', 'True', '牛路口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114002', '467cc41ae4464ff8b7abf878c49edddd', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29359', '511402114004', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114004', '724508ce37ad4716870bb16d8ae713f8', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29360', '511402114005', '相东社区', '5', 'False', 'True', '相东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114005', 'f2fb09bcb08f4f36b3800b8180ed8674', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29361', '511402114229', '广佛社区', '5', 'False', 'True', '广佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114229', 'c17301366927470e8941232dd5b04a6f', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29362', '511402114230', '宋程村', '5', 'False', 'True', '宋程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114230', '97392da733d94da0a50b200bd958f1ff', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29363', '511402114232', '曾庙村', '5', 'False', 'True', '曾庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114232', '14945a14df9c48d2bf803e2e89aa13fb', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29364', '511402114233', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114233', '144e121b2524498d83dc5524d421d86c', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29365', '511402115000', '永寿镇', '4', 'True', 'True', '永寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402115000', '2b4d9de8c6d844fcac07bf12b9463413', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29366', '511402115248', '报恩村', '5', 'False', 'True', '报恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115248', '75e330b0fa3947f7b2288465db31a32e', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29367', '511402115001', '永寿社区', '5', 'False', 'True', '永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115001', '7d036ec805c745e39f52511ac2c5cf09', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29368', '511402115002', '罗平社区', '5', 'False', 'True', '罗平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115002', 'fff438713a314dccb71ec749d9a5c4cd', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29369', '511402115233', '永新村', '5', 'False', 'True', '永新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115233', '8d4fdbb90e614c3fac102a36e874714b', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29370', '511402115234', '永华村', '5', 'False', 'True', '永华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115234', 'bb11d2a6a0b74962a8476a0c954e1697', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29371', '511402115235', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115235', '55b71c473ce04344b8e3ae57cc19d760', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29372', '511402115238', '永江村', '5', 'False', 'True', '永江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115238', 'b050e20e70d6451b8dc5115ea874f8b0', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29373', '511402115239', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115239', 'bfd8ac2637d44e1c9347e118da10bbf3', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29374', '511402115241', '冷中坝村', '5', 'False', 'True', '冷中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115241', '693597e7833a4728bdabbc4b317c9be3', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29375', '511402115245', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115245', 'bfcee51a08f7419493b9bd45e1273fdc', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29376', '511402115246', '河塘村', '5', 'False', 'True', '河塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115246', '3cca26c50fb849d3bbd094c329a9590e', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29377', '511402116000', '三苏镇', '4', 'True', 'True', '三苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402116000', 'f05093b56f3242eaaca0306fb1f5d430', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29378', '511402116002', '广济社区', '5', 'False', 'True', '广济社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116002', 'a0dff571d8314f37bd7cfa03fde39c94', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29379', '511402116212', '济光村', '5', 'False', 'True', '济光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116212', '3af83eeaa66944018a1c5a17ab275fb6', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29380', '511402116214', '鸭池村', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116214', '032216e135ed41af8d35a5776f466191', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29381', '511402116215', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116215', '19d994cb93cd40088d40067c423b4015', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29382', '511402116216', '连鳌村', '5', 'False', 'True', '连鳌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116216', '1353510e18bb41509d918f6f46c63de1', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29383', '511402116217', '丛林村', '5', 'False', 'True', '丛林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116217', 'f00466637ae84cb18567ca31ad34b394', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29384', '511402116001', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116001', '27fb0f2d06684137a1971f0b62ca477c', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29385', '511402116200', '东馆村', '5', 'False', 'True', '东馆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116200', '663dd5884e744a99b10b1e6ea5407162', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29386', '511402116201', '明光村', '5', 'False', 'True', '明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116201', 'cc93dfddbad84c61950251a9858939de', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29387', '511402116206', '胜龙村', '5', 'False', 'True', '胜龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116206', '8450d28680dc47f5b902d6bb736edbb6', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29388', '511402116208', '望苏村', '5', 'False', 'True', '望苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116208', '1b7f06b5b212428bb660831afb37a2a1', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29389', '511402116209', '陈沟村', '5', 'False', 'True', '陈沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116209', '4b035b9e10354820bb0de9b2ce67c496', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29390', '511402116210', '三苏村', '5', 'False', 'True', '三苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116210', 'd1b1c44afe854fea94ff70fd31f2f36b', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29391', '511402116211', '新西村', '5', 'False', 'True', '新西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116211', 'd61ca2cac7a741b692ed30fbc3a5d4b7', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29392', '511402212000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402212000', 'ed97fcda81734bddb03d7baf9e987816', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29393', '511402121002', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121002', 'f0f7a9fa14664ea1870548adad40ad94', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29394', '511402121003', '柳圣社区', '5', 'False', 'True', '柳圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121003', 'd3f13ffbd5e24381b517abc040140e24', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29395', '511402121200', '正义村', '5', 'False', 'True', '正义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121200', 'ebec65a6e66c4500882c5c8cc91629c8', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29396', '511402121203', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121203', '5e109429ed014925899b8afe9d45b184', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29397', '511402121206', '长山埂村', '5', 'False', 'True', '长山埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121206', '1aef60be1cb243aebbaad12a8f549aea', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29398', '511402121208', '楠桥村', '5', 'False', 'True', '楠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121208', '8642eac8e2f44bddb9afb76585786c95', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29399', '511402212207', '五圣村', '5', 'False', 'True', '五圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212207', '0984d41262f14e469e929c3ad9134af3', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29400', '511402212001', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212001', '78d8cc0fa5914a0480849469cfe6de30', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29401', '511402212219', '山祠村', '5', 'False', 'True', '山祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212219', '89f5faf0d0c942149ace4d378966117c', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29402', '511402212222', '高塔村', '5', 'False', 'True', '高塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212222', 'a0daea807a234b9ea5929aefaaeaf575', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29403', '511402212224', '五皇村', '5', 'False', 'True', '五皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212224', '0db61160d81941d396f964dae0530023', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29404', '511402212226', '红五星村', '5', 'False', 'True', '红五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212226', '7a5ec45dd0734d039212ab116a12a0c4', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29405', '511403000000', '彭山区', '3', 'True', 'True', '彭山区', 'msspsq.sczwfw.gov.cn', 'c62045f2fedd4c419581c1efe26ff5b4', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29406', '511403270000', '江口街道', '4', 'True', 'True', '江口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403270000', 'd42aa535d79c4952a8e01a58a13326c0', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29407', '511403116234', '泥湾村', '5', 'False', 'True', '泥湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116234', '8673a42329c44a64bebb5e4db3dc3ab3', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29408', '511403116254', '武阳社区', '5', 'False', 'True', '武阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116254', '907454dd68824aa9a332806f38176288', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29409', '511403116404', '土桥村', '5', 'False', 'True', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116404', '965aad4efae44b949dcef3016ca59638', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29410', '511403116446', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116446', 'e8552c260d4c4bff9dd6c02685a6494c', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29411', '511403116461', '江口社区', '5', 'False', 'True', '江口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116461', '2e5ab776133b4a2195c47c7d8a7d451e', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29412', '511403116473', '茶场村', '5', 'False', 'True', '茶场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116473', '675b77f5c3124f26b7fffdb659d4d3ef', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29413', '511403116633', '泉水社区', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116633', '92f23d3110d14140896568d082dcc062', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29414', '511403116643', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116643', '5085b761a4874be4845b2acb6f3e7da2', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29415', '511403116734', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116734', 'c1ba14e1434147d19d60009506c7d19f', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29416', '511403116980', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116980', '0c55098794f9412291858e974e7fe9ec', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29417', '511403368000', '凤鸣街道', '4', 'True', 'True', '凤鸣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403368000', '78fc68a7b293463f8dfb497b8fe5b61a', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29418', '511403004201', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403004201', '40db36aeffc045038d65c872fe1e83f8', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29419', '511403001148', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001148', '0338d314234e400da1b6199c2e679cb8', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29420', '511403001439', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001439', '641ded7439dc4b55838ec1307cba745f', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29421', '511403001494', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001494', '3ba132d1560c49b69c0d5e4ac40ed057', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29422', '511403001514', '金烛村', '5', 'False', 'True', '金烛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001514', 'cf1b9fc6f0284ddeb04ad5039937ac69', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29423', '511403001667', '平乐社区', '5', 'False', 'True', '平乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001667', 'cb5a92c398f0485ebe6e3aafe9b488ed', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29424', '511403001768', '江渔村', '5', 'False', 'True', '江渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001768', '7b0479d3402545c0aa112ad59948fd31', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29425', '511403001973', '易埝社区', '5', 'False', 'True', '易埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001973', '2f048a39a77648f6999cb66475cd6db1', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29426', '511403001984', '城中社区', '5', 'False', 'True', '城中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001984', 'eb8148aff2ef492fac8cb515eb64bebc', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29427', '511403387000', '公义镇', '4', 'True', 'True', '公义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403387000', '5ffc869efa114353b6d70c822eaed42e', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29428', '511403118047', '农乐村', '5', 'False', 'True', '农乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118047', 'c033953913b242e2a4bce32bea8e1ce9', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29429', '511403118199', '公义场社区', '5', 'False', 'True', '公义场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118199', '4fcce29883ff4af8a8916fd486562073', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29430', '511403118254', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118254', 'feab668c8cde46fb86861abcb76bc7fe', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29431', '511403118370', '天柱村', '5', 'False', 'True', '天柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118370', '0d37cd651e6b4779abae63ca40c1bfc2', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29432', '511403118395', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118395', '24c3215eb3ec4cc291993c9e89984364', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29433', '511403118435', '保胜场社区', '5', 'False', 'True', '保胜场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118435', '0c0c237530aa482cb92c6cf52d698c22', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29434', '511403118608', '金岗村', '5', 'False', 'True', '金岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118608', 'da219ab2d1664f84b0180722303c32e2', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29435', '511403118670', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118670', 'f9230a5e585d44d2abafaaa9e6714907', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29436', '511403118689', '欣荣村', '5', 'False', 'True', '欣荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118689', '8fff6c98b50d4b46a5e5e5b244ac95be', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29437', '511403514000', '谢家街道', '4', 'True', 'True', '谢家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403514000', '4451af9f148841889ce1f5b1cee04b10', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29438', '511403120365', '义和场社区', '5', 'False', 'True', '义和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120365', 'cb5723f2abc3435a96f5d7d1911b3722', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29439', '511403120397', '石山村', '5', 'False', 'True', '石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120397', '40613f5175fe4e3dbac8544ff65f84e9', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29440', '511403120402', '李山村', '5', 'False', 'True', '李山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120402', 'f0997bf6697148d9ad1f6d54f02c1fbf', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29441', '511403120445', '谢家场社区', '5', 'False', 'True', '谢家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120445', '5ad21d2ee7bd4a139832adf465f870ea', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29442', '511403120526', '邓庙村', '5', 'False', 'True', '邓庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120526', 'a011694a41174308b063d12128898db6', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29443', '511403120886', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120886', 'fcfe479345c7479fa08fd0d3603048cd', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29444', '511403120907', '悦园村', '5', 'False', 'True', '悦园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120907', '4fa79373c6264b0994b6eb3ecb416b49', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29445', '511403120917', '汉安村', '5', 'False', 'True', '汉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120917', '86ecb2cbe4574601ba1de6895d9a0d64', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29446', '511403634000', '黄丰镇', '4', 'True', 'True', '黄丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403634000', 'df94968cd4c74899b225f05236b4a220', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29447', '511403121282', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121282', 'ffe3568d164940e79e150e9398e3c3b8', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29448', '511403121330', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121330', 'bf1cf7195a3a4a1a9389bdf2fdd16035', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29449', '511403121530', '丰华社区', '5', 'False', 'True', '丰华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121530', 'bcacbec5156144c4941c8a0dd4bc2b91', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29450', '511403121536', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121536', '8e90dc28a84b41ca99024f466cdc1670', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29451', '511403121756', '双塘村', '5', 'False', 'True', '双塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121756', 'a0f4f969f21c44aa81735df6beb67638', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29452', '511403121849', '新丰社区', '5', 'False', 'True', '新丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121849', 'ba3b765de7df450a81a345bca678fe83', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29453', '511403671000', '观音街道', '4', 'True', 'True', '观音街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403671000', 'd757e05679774ec29edac031e5c7a2d7', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29454', '511403122018', '蔡山社区', '5', 'False', 'True', '蔡山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122018', 'd5bdcdc43f7c4d03a822b94e6eb9a7be', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29455', '511403122017', '龙门桥社区', '5', 'False', 'True', '龙门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122017', '5431139dd7b84d1c8a3b7074b47400e6', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29456', '511403122206', '五湖社区', '5', 'False', 'True', '五湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122206', 'c1609bb071704d6a96ee589ddd61948c', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29457', '511403122314', '椿巅村', '5', 'False', 'True', '椿巅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122314', 'ceba382520424b6d936b129bfa61d213', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29458', '511403122345', '兴崇社区', '5', 'False', 'True', '兴崇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122345', 'e0d728cdf6754d45aab9ddb504ec044c', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29459', '511403122368', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122368', 'a94c2265dcff45c9b23eb9a9a2cc30f3', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29460', '511403122556', '观音铺社区', '5', 'False', 'True', '观音铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122556', '1ec760bf1b8c4159a3e3c68beb7cc750', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29461', '511403122746', '毛店社区', '5', 'False', 'True', '毛店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122746', 'dd2526fc63544c688d8fdd8e8c0bc0b3', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29462', '511403122943', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122943', '704c8f37cdfa4c27b438e05a28307426', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29463', '511421000000', '仁寿县', '3', 'True', 'True', '仁寿县', 'mssrsx.sczwfw.gov.cn', '85efcb63ba284c718504b5408d96c697', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29464', '511421001000', '文林街道', '4', 'True', 'True', '文林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421001000', '4841266064e54da5a79f933a46f46fd5', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29465', '511421001003', '陵州社区', '5', 'False', 'True', '陵州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001003', '5fabac077e464394be228e4a56c7f7dd', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29466', '511421001005', '文林社区', '5', 'False', 'True', '文林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001005', '6ecf6c5b956545bd9b38f194dc08252e', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29467', '511421001006', '南坛社区', '5', 'False', 'True', '南坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001006', '05086469365f4a68aa15def8c33737f3', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29468', '511421001007', '金马社区', '5', 'False', 'True', '金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001007', 'b84a4b87a0a9489ba96e2ac479825829', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29469', '511421001008', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001008', '7a838e84c73c453e944b67abc97414f1', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29470', '511421001009', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001009', 'a25d1ae0f0054018a0cb59ae715cddb6', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29471', '511421001016', '奎星阁社区', '5', 'False', 'True', '奎星阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001016', 'bc4cad1cb1a7447b94f3ff99052c8345', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29472', '511421001018', '先农社区', '5', 'False', 'True', '先农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001018', '7d571a0680a845ff9f196fd8d1f40136', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29473', '511421001020', '陵阳社区', '5', 'False', 'True', '陵阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001020', '3fcb86a22eee40138c1b93d914f44b43', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29474', '511421001021', '火箭社区', '5', 'False', 'True', '火箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001021', 'bba44d0b57c04fba96de16dfe830d560', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29475', '511421001022', '飞泉社区', '5', 'False', 'True', '飞泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001022', 'f567340d885342a2a026d2caea802f51', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29476', '511421001033', '忠实社区', '5', 'False', 'True', '忠实社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001033', '00b54b3e38db477e8bbe130e850a0da8', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29477', '511421003000', '怀仁街道', '4', 'True', 'True', '怀仁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421003000', '4268a42d01e04e6185137b934418d787', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29478', '511421003004', '黑虎社区', '5', 'False', 'True', '黑虎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003004', '4c30856add7a4dd7ad00fd0e2d7f2c69', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29479', '511421003011', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003011', 'e535a9fe25ab44efbd0202ebceb32d43', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29480', '511421003014', '大道社区', '5', 'False', 'True', '大道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003014', '27c2321821dc4e1dad956dd59380ce85', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29481', '511421003023', '八里社区', '5', 'False', 'True', '八里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003023', '2d5fe22144834743ae1f7d1bbcee9517', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29482', '511421003030', '钢铁社区', '5', 'False', 'True', '钢铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003030', '7d9a6a96c7ea4b81bb5b5cd14713b17d', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29483', '511421003031', '吊庆社区', '5', 'False', 'True', '吊庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003031', '171db64cbe164615b73dbb1b1e0c1a55', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29484', '511421003035', '利林社区', '5', 'False', 'True', '利林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003035', 'e781d2c7842e4b29913a916a5fe9d949', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29485', '511421003037', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003037', 'f4850ab018834c388bfc7d07f48175ba', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29486', '511421003039', '蜂蜜社区', '5', 'False', 'True', '蜂蜜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003039', 'baa352ac34b74fb3be00daf98df88536', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29487', '511421002000', '普宁街道', '4', 'True', 'True', '普宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421002000', '1b850ebd3ba4420ea4bbd555d1752a77', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29488', '511421002002', '江家坝社区', '5', 'False', 'True', '江家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002002', '5f316407b9424d08bc6e5011844c4d8c', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29489', '511421002003', '镇山社区', '5', 'False', 'True', '镇山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002003', '7e91e503309d4b28bf3eadc78552a63d', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29490', '511421002004', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002004', '7421b653789a4a68bee2271c86ef9120', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29491', '511421002005', '木门社区', '5', 'False', 'True', '木门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002005', 'ee4833104d44482f9e7092fed823d880', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29492', '511421002012', '龙水河社区', '5', 'False', 'True', '龙水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002012', '49aa855c8d144f4f882ac153feb440e9', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29493', '511421002015', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002015', '128dc4f222e54fb6bda5d99e1fdcd6a3', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29494', '511421002016', '杜家社区', '5', 'False', 'True', '杜家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002016', 'ff0cc6fd7bf4464fb50c0ce09594ff87', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29495', '511421002017', '坝达社区', '5', 'False', 'True', '坝达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002017', 'c03634a0a07b450982b4ac6d241f1878', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29496', '511421002024', '高笋社区', '5', 'False', 'True', '高笋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002024', '1f13cddba8c0463cb3363e1526946488', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29497', '511421002025', '钟坝社区', '5', 'False', 'True', '钟坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002025', '64f9a13fe3564d0cb56d3d6062f21dad', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29498', '511421002027', '叶桥社区', '5', 'False', 'True', '叶桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002027', 'f09bca919b07418da67ca1da194fb521', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29499', '511421002034', '黎光社区', '5', 'False', 'True', '黎光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002034', 'a793068bc53d4a96a62758b37698cf76', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29500', '511421002035', '粮丰社区', '5', 'False', 'True', '粮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002035', '58e2525e0a264efca2b530829a982769', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29501', '511421845000', '汪洋镇', '4', 'True', 'True', '汪洋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421845000', '321573614fd74c0198a737bd4755139b', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29502', '511421131008', '广石社区', '5', 'False', 'True', '广石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131008', 'cc7d67f7a4c24c099eef0becaf7148c2', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29503', '511421131013', '永宁社区', '5', 'False', 'True', '永宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131013', '04744a2990414bf6ade9bf8a17bf65dc', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29504', '511421131014', '涂家社区', '5', 'False', 'True', '涂家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131014', '3b2d9e01606a43b4b63daa738d009d06', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29505', '511421131015', '四公社区', '5', 'False', 'True', '四公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131015', '2b04a04c4e5b41e3baba65a765fc311c', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29506', '511421131237', '群策村', '5', 'False', 'True', '群策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131237', 'f5b4ff401a274786ab234972b7cb22af', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29507', '511421131239', '联系村', '5', 'False', 'True', '联系村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131239', 'fec4bb7801db43008b85045ede5a628d', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29508', '511421131241', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131241', '54680bddd0494677b7e6e62e9469cc38', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29509', '511421131243', '大雅村', '5', 'False', 'True', '大雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131243', '1a9170f5d8634204b5052e9b28e348cf', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29510', '511421131245', '田中村', '5', 'False', 'True', '田中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131245', 'e3751fb0900f406b96af6009a6475c49', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29511', '511421131248', '田湾村', '5', 'False', 'True', '田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131248', 'b4b7f1e3ef084b58a5783825bca0ec65', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29512', '511421131250', '碧云村', '5', 'False', 'True', '碧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131250', '577275baa09c444680d026e95acf2abc', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29513', '511421131251', '劳模村', '5', 'False', 'True', '劳模村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131251', '9eb4c8f17086420bae7d5ae202881911', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29514', '511421131252', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131252', '49ccd62a6e694fdb97715f89713c7a2e', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29515', '511421131254', '秦湾村', '5', 'False', 'True', '秦湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131254', 'fb5a9fa63130418bacf95a8d8f6c9f1b', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29516', '511421131255', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131255', '4b65bbc8735f4b8bb2a9f03b86c07ec1', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29517', '511421131001', '洪湖社区', '5', 'False', 'True', '洪湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131001', '0f3e2db35b194e1c805c1997c5f4f53e', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29518', '511421131002', '人民社区', '5', 'False', 'True', '人民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131002', '7fce583e9395465f9009fdc1e01525f2', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29519', '511421131003', '富民社区', '5', 'False', 'True', '富民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131003', '066db482b3a94e19b3c81ac47342e9af', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29520', '511421131005', '大勇社区', '5', 'False', 'True', '大勇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131005', 'd5ebd2c6ffe34c67b0a165ef5e542f6f', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29521', '511421131006', '翻身社区', '5', 'False', 'True', '翻身社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131006', 'd4f2262a7d0541e4998e7d161cf83224', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29522', '511421131007', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131007', 'e20e1d742db740e6904812df1ad90ac3', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29523', '511421131201', '金泉村', '5', 'False', 'True', '金泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131201', '4cf4f75d7024458fa933ff0edf02f312', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29524', '511421131210', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131210', '913886b385c74c6dbe5a1e869fe79916', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29525', '511421131221', '大洪村', '5', 'False', 'True', '大洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131221', '8ab75f025ddc4bfdb7ea54dcb039b6ab', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29526', '511421131226', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131226', 'dc85bf86893941e18c3376a607327a54', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29527', '511421131229', '五爱村', '5', 'False', 'True', '五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131229', '6b647129a24b4bbb8e5cc513c10c2322', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29528', '511421131232', '民益村', '5', 'False', 'True', '民益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131232', '36a3c28d940e4495b198b3c52a5719f7', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29529', '511421131236', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131236', '64ddcb6269b14cceb15ae6a57256977a', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29530', '511421526000', '文宫镇', '4', 'True', 'True', '文宫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421526000', '3834aeb2bb904cc5ad3c66eca2c3cffc', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29531', '511421102004', '元通社区', '5', 'False', 'True', '元通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102004', '844557610fe3402db4aab9a87b7eb69e', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29532', '511421102005', '古佛社区', '5', 'False', 'True', '古佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102005', '586f3443e24d4afa9a13267ee2ba1f58', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29533', '511421102203', '永革', '5', 'False', 'True', '永革', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102203', '993deaf4738c4249925a28006f5dd76d', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29534', '511421102222', '韩家', '5', 'False', 'True', '韩家', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102222', '664ce7836c08434080a487fbf6aa1c1a', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29535', '511421102226', '池家', '5', 'False', 'True', '池家', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102226', '00a20ccfbade4bb6aa8169caada72f7c', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29536', '511421102227', '响簧', '5', 'False', 'True', '响簧', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102227', 'a89f1e4fcaca43e9b179b2a94c9fd287', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29537', '511421102229', '勇跃', '5', 'False', 'True', '勇跃', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102229', '0bd4d34c06c348f0ad8bf4450671df8d', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29538', '511421102232', '油村', '5', 'False', 'True', '油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102232', '4391fa36dac94afba7ccc2ec2ed4e037', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29539', '511421102233', '李家沟', '5', 'False', 'True', '李家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102233', '86816cccb12346e4b180fd0a05b1f31d', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29540', '511421102200', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102200', '07104909f23245dea9680e75e1c4fb67', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29541', '511421102201', '文华社区', '5', 'False', 'True', '文华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102201', 'ca9b1cdc96354a1c81a83dd39cdde6f0', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29542', '511421102209', '岔河村', '5', 'False', 'True', '岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102209', 'd8ada3bd8da24bc39431d138b8bf2dcc', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29543', '511421102213', '桂湾村', '5', 'False', 'True', '桂湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102213', 'b60886747ca741b4a80bac08ffb36508', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29544', '511421102215', '五建村', '5', 'False', 'True', '五建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102215', 'b3aad45bcf084d45857c198bc5f4ebc6', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29545', '511421102218', '太清村', '5', 'False', 'True', '太清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102218', 'bdbd5b4449694a17856ddbad038eecc1', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29546', '511421102628', '石家社区', '5', 'False', 'True', '石家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102628', '6c7e14222a9c4663af05eb7e9435395e', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29547', '511421508000', '富加镇', '4', 'True', 'True', '富加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421508000', '1f7f39c9414a4c8f9d767f3a3dd41403', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29548', '511421135007', '玉龙社区', '5', 'False', 'True', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135007', '89789359725342c199bc1f2c4fb42b61', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29549', '511421135204', '雷鸣村', '5', 'False', 'True', '雷鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135204', '84193827fcac47779a2190e14f4bd13d', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29550', '511421135208', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135208', 'ca4f759124ec4626a19fb8b0d3505f79', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29551', '511421135218', '欢家村', '5', 'False', 'True', '欢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135218', 'aefade8f7dd448f69877b9d9f72b7cef', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29552', '511421135001', '天贵社区', '5', 'False', 'True', '天贵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135001', '4f70f3c890f1467fa59ce2b6d77e375b', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29553', '511421135002', '江西社区', '5', 'False', 'True', '江西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135002', '37dddf21a6f24a448f1af8750a481637', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29554', '511421135003', '合作社区', '5', 'False', 'True', '合作社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135003', '9739c04f376b43c3b1e862f7973d8033', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29555', '511421135004', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135004', 'ced88650c37c4a19a2e48a156ca83548', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29556', '511421135005', '坳店社区', '5', 'False', 'True', '坳店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135005', '4528141941664b22a3a822886132d114', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29557', '511421135006', '康乐社区', '5', 'False', 'True', '康乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135006', '8c3f87f5f9b44ba2830d5d439b2508b6', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29558', '511421135202', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135202', '05d44161fbfa45da904b86656c88159f', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29559', '511421135212', '奋斗村', '5', 'False', 'True', '奋斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135212', '3f6fdc4cab4a41d1a5571724a6b432d3', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29560', '511421135214', '柳沟村', '5', 'False', 'True', '柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135214', '99c3329f747e4ddb99157da7da9b19c5', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29561', '511421135220', '音堂村', '5', 'False', 'True', '音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135220', 'ce920f6aaf024195b728dd305e3e10f7', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29562', '511421135224', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135224', 'a65e9231cf4f44b6b65817c2cc5fa3fd', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29563', '511421135230', '桂树村', '5', 'False', 'True', '桂树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135230', '24ebc8d0d96c41eb8061611c93283780', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29564', '511421135235', '鱼茂村', '5', 'False', 'True', '鱼茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135235', '58c7c9faeea54d9a854af09da021cf14', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29565', '511421135239', '河堰村', '5', 'False', 'True', '河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135239', 'd5991097e0e940029752351c7a86118d', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29566', '511421378000', '禾加镇', '4', 'True', 'True', '禾加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421378000', 'c31ade3b1da542e4a8717230b93701da', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29567', '511421112003', '中胜社区', '5', 'False', 'True', '中胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112003', '44f4fbf7a7424a9385b6d786f89f08e8', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29568', '511421112209', '红茶村', '5', 'False', 'True', '红茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112209', 'aa33cfc3861b47e28ad31716c76326bf', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29569', '511421112217', '陶然村', '5', 'False', 'True', '陶然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112217', 'a0986bb6f5f341e69419aefed1e05d3d', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29570', '511421112219', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112219', '33e1b47ac14d421c90d1b371c8eb9921', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29571', '511421112221', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112221', 'b84ef3efd5e849efbd936ee423d32e80', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29572', '511421112223', '官印村', '5', 'False', 'True', '官印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112223', '09c81f5649d94314be2787c2865e602c', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29573', '511421112224', '殷坝村', '5', 'False', 'True', '殷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112224', 'ac160192ce454f0095fbb3693dcd225a', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29574', '511421112226', '鱼箭村', '5', 'False', 'True', '鱼箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112226', '6efa89f14b51440c96c9d18f141fb81d', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29575', '511421112001', '共和社区', '5', 'False', 'True', '共和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112001', '8bda3c6425044c5ea58e980dcf1477fa', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29576', '511421112200', '黄坡社区', '5', 'False', 'True', '黄坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112200', '8de8103837c64cb8ad124845c8df27cb', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29577', '511421112202', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112202', '5acbbec7baca4c7e9c85abe8f8a37669', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29578', '511421112204', '长发村', '5', 'False', 'True', '长发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112204', 'fb4fe216babf49018dd108ef73c04330', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29579', '511421112205', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112205', '03c92dfa26db452db450fc021ad73088', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29580', '511421112208', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112208', '7422e25518cd43979289e66ded8bc833', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29581', '511421112212', '化石村', '5', 'False', 'True', '化石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112212', 'c4ad171857124121869bff81360176d8', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29582', '511421578000', '禄加镇', '4', 'True', 'True', '禄加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421578000', '85345a54540647cfa31b405afb3d0ca2', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29583', '511421127002', '光辉社区', '5', 'False', 'True', '光辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127002', '12c752a3f5874d849bd6800105d2c3b2', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29584', '511421127003', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127003', 'b4c43b0e62aa497d98fd82426c972cd0', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29585', '511421127004', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127004', 'd60d1b36974842aaa44e5c827dc7dfb2', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29586', '511421127206', '坳塘村', '5', 'False', 'True', '坳塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127206', 'afd9288390034b27bc54f2c607ab5b41', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29587', '511421127216', '茶林村', '5', 'False', 'True', '茶林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127216', '63d4c92c975241ad8c5e54d92d84cda5', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29588', '511421127230', '双茶村', '5', 'False', 'True', '双茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127230', '3aa0a264f0284e808685b678822c0791', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29589', '511421127231', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127231', '1a2f0a0361994258bbd1628c14ad9a2a', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29590', '511421127233', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127233', '2bf2dd0075df4ef69fd88bb214bb7538', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29591', '511421127234', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127234', '3918e82791c74cb9a7e024358bf9a00f', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29592', '511421127235', '天明村', '5', 'False', 'True', '天明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127235', '53b358ed29ec426a9fac901921e6c498', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29593', '511421127001', '红卫社区', '5', 'False', 'True', '红卫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127001', '697dece63bb44fd180b243cf380581ec', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29594', '511421127200', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127200', '7101927100794c0e87671905b1e3c40e', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29595', '511421127207', '法轮村', '5', 'False', 'True', '法轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127207', 'b59fcb90aad24df9a06fdb98b918be77', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29596', '511421127211', '桃红村', '5', 'False', 'True', '桃红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127211', 'a93e1aad84fe4ba887a2c9a9909db815', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29597', '511421127217', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127217', 'b4a3b92039024eaf822f52b37843f916', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29598', '511421000816', '黑龙滩镇', '4', 'True', 'True', '黑龙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421000816', '3247b964f6a54d52a8ff1405fc6336cf', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29599', '511421137007', '光相社区', '5', 'False', 'True', '光相社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137007', '67ece919a84f48e485def4c291d17b42', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29600', '511421137008', '开元社区', '5', 'False', 'True', '开元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137008', 'aff01756a0be497c9b6936e3561cebc5', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29601', '511421000811', '望峨村', '5', 'False', 'True', '望峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421000811', '23488fd093164a38950889a5b72d7943', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29602', '511421137005', '天桥社区', '5', 'False', 'True', '天桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137005', '3d4376bbfb1f498faa8c68f3fc0aade5', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29603', '511421137217', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137217', '5f5b729640014edb84fc3dcc666e6e78', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29604', '511421630197', '大井社区', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630197', 'd09cce407c44400d9073143bc8cfcd57', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29605', '511421630206', '渡槽村', '5', 'False', 'True', '渡槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630206', 'a713c38617b042208d1f04163e921823', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29606', '511421630248', '白瞿社区', '5', 'False', 'True', '白瞿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630248', 'd3c191db509348619850788ff6adcfac', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29607', '511421630302', '石田村', '5', 'False', 'True', '石田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630302', 'ca72310ac3ea4d83878922ab8891e288', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29608', '511421630493', '四海社区', '5', 'False', 'True', '四海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630493', '3c7554e3e1964c1787d05ff8db52a671', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29609', '511421630636', '大坝社区', '5', 'False', 'True', '大坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630636', 'e1937ab62a044d5a8095d5515583f1f0', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29610', '511421219000', '藕塘镇', '4', 'True', 'True', '藕塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421219000', '24aae11a0da84267bc532c6d6cef0b29', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29611', '511421162002', '代寺社区', '5', 'False', 'True', '代寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162002', '1da11c9d95db4434a3389bd911601432', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29612', '511421162208', '明珠村', '5', 'False', 'True', '明珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162208', '180b3b6031fa492899f586abce423c66', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29613', '511421162209', '前卫村', '5', 'False', 'True', '前卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162209', '53f914494d4143e0afe4aa3c4e70c958', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29614', '511421162213', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162213', '3886def1a2c743c69ff08bf51238241b', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29615', '511421162217', '白坝村', '5', 'False', 'True', '白坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162217', 'b6a39e25935d49e4a16e2167943390b6', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29616', '511421162219', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162219', '391791e4dd43454388356fa0efbf277f', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29617', '511421021921', '农旺社区', '5', 'False', 'True', '农旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421021921', 'a4b80ad4c2ec465a921d4f5f4988bc06', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29618', '511421219201', '云华村', '5', 'False', 'True', '云华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219201', '8bcc77b594d442c2b02bed7c0a653caf', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29619', '511421219203', '八井村', '5', 'False', 'True', '八井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219203', '436cf759a02340c0a8bd531bf1e81038', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29620', '511421219206', '赤卫村', '5', 'False', 'True', '赤卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219206', 'c1ce9bee6fbc4969894e7f5acd2e31af', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29621', '511421219207', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219207', '8a46579d7cc249a6ab278267ddc0f29c', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29622', '511421219210', '豆缝社区', '5', 'False', 'True', '豆缝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219210', '8fd2a98c8a0e4ce2ba8cd1c0301070f6', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29623', '511421144000', '宝飞镇', '4', 'True', 'True', '宝飞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421144000', '8a8b5df8617c4558bfd4d28caca098c0', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29624', '511421128004', '坪园社区', '5', 'False', 'True', '坪园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128004', 'f66ed0fc226e41fabe5d1e21a0948d90', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29625', '511421128005', '鹤立社区', '5', 'False', 'True', '鹤立社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128005', '0503c6bd9dcb45fa8ff4f1ccd46bd2b6', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29626', '511421128214', '文兴村', '5', 'False', 'True', '文兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128214', 'e5972cf259b24f59ac75186499e60930', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29627', '511421128228', '东华村', '5', 'False', 'True', '东华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128228', 'aafcc261855a4ababd4cb2a9db60d2bb', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29628', '511421128230', '尖石村', '5', 'False', 'True', '尖石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128230', 'ad04d04c56b74b9e9432fff9db0daed6', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29629', '511421128233', '永固村', '5', 'False', 'True', '永固村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128233', 'a970c15a9d41415fa04572dd770f1a31', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29630', '511421128001', '宝珠社区', '5', 'False', 'True', '宝珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128001', 'a8ceb4c3def94c2fb8fabb39ccb86187', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29631', '511421128002', '永和社区', '5', 'False', 'True', '永和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128002', '945cf3a5485c4c18bb0a1d5363e819c9', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29632', '511421128202', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128202', '400ac8b2a0e64a3f811865dc8ff386ac', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29633', '511421128209', '香楠社区', '5', 'False', 'True', '香楠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128209', 'd5c15fa028564a7ab7902cac4a39d298', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29634', '511421128215', '水晶村', '5', 'False', 'True', '水晶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128215', '40c530c61a264437b46e6bc63267c88a', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29635', '511421128222', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128222', '124eaacc880744abbd5dfb310bfcc283', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29636', '511421267000', '方家镇', '4', 'True', 'True', '方家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421267000', 'f67d5dd36c5b4f73934f2d048b392001', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29637', '511421117005', '曲江社区', '5', 'False', 'True', '曲江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117005', '87d6b9f3f9a6470ea16af9dddc6cf24e', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29638', '511421117218', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117218', '712dd79857c141b0892e6df7cbbada42', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29639', '511421117229', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117229', '65a6f95faa434bdea90b5b2ca6fd6171', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29640', '511421117230', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117230', '3ba1b2ae035e456185f9f3190aa86aa5', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29641', '511421117203', '武通村', '5', 'False', 'True', '武通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117203', '96b122db32b046d8b310790dc69adeba', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29642', '511421117208', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117208', '0a4396bd2a674ad99f7e59d17db67935', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29643', '511421117209', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117209', 'af918b328ce44c18a716c54dab10eb7d', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29644', '511421117213', '哨楼村', '5', 'False', 'True', '哨楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117213', 'dd52a73d741a4bfa90adcc3809fa229b', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29645', '511421267281', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421267281', 'bc219c7318c84d9198dd7836d5e92831', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29646', '511421267344', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421267344', 'f52785b721d142478554e676cfa4303a', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29647', '511421267356', '龙方社区', '5', 'False', 'True', '龙方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421267356', '77042fd18de34bef91a02361d8529055', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29648', '511421309000', '钟祥镇', '4', 'True', 'True', '钟祥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421309000', 'ab101f82bf234ae4bd598426de03f0ce', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29649', '511421132007', '针鼓社区', '5', 'False', 'True', '针鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132007', '5cff216c449143278c6e326cdb12d98d', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29650', '511421132200', '合兴村', '5', 'False', 'True', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132200', '2bdcff2bb1c84e209dafc168c6c1d0e9', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29651', '511421132222', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132222', 'dd477ae356c644b183c12df76d87d694', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29652', '511421132003', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132003', 'd64d6e89db764818a6e1be8f12d16eb6', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29653', '511421132004', '星火社区', '5', 'False', 'True', '星火社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132004', 'e88fdad1180642eb8d789d5dd615d038', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29654', '511421132204', '碾米村', '5', 'False', 'True', '碾米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132204', 'd8dd39942ab44a578d28317e70a716fc', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29655', '511421132208', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132208', '4d28f12705304be3aa008c44da488fa4', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29656', '511421132215', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132215', 'e621c3371f87417497493b7a37fae69a', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29657', '511421132216', '青石社区', '5', 'False', 'True', '青石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132216', '79271007992748e5a685897cb774dedf', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29658', '511421132219', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132219', 'a1fbd623774741679e5e2055513f0ed6', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29659', '511421273000', '龙正镇', '4', 'True', 'True', '龙正镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421273000', 'f13bdec12ef2438ab13aa7fb43eddccd', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29660', '511421136007', '茨竹社区', '5', 'False', 'True', '茨竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136007', 'e6d0dc95732a42f384b10242dfa3b352', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29661', '511421136213', '中咀村', '5', 'False', 'True', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136213', '5ff85c67e1024ab8a76433156133f3e8', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29662', '511421136216', '西禅村', '5', 'False', 'True', '西禅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136216', 'b05dd8fbfd434b6bb617a19769b639ed', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29663', '511421136219', '净土村', '5', 'False', 'True', '净土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136219', 'af18007e2c6c4263bfb5981d69ee1aaf', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29664', '511421136220', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136220', '1edbbfaf08c84d90a6d58849396f8f20', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29665', '511421530144', '石顶社区', '5', 'False', 'True', '石顶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530144', '82c1882288234b70b0081c9b4b4147aa', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29666', '511421530209', '花龙社区', '5', 'False', 'True', '花龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530209', '05ed8a4f11a84151a11b95d0f4b195bc', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29667', '511421530300', '东方红社区', '5', 'False', 'True', '东方红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530300', '7c5ba98e8f8a4a91bfec2ecf52752ca3', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29668', '511421530437', '龙驹社区', '5', 'False', 'True', '龙驹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530437', '4c76b92e48524236b2b927b344e51b51', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29669', '511421530576', '冲天村', '5', 'False', 'True', '冲天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530576', '4178027a993d4c1b96d01aa48532789d', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29670', '511421530633', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530633', '1c1b54fb014f4d9d9bf9a980b6e3a261', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29671', '511421530837', '椰江社区', '5', 'False', 'True', '椰江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530837', '7708d9922e0d44488a15cb66ace6dfa8', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29672', '511421530870', '全新社区', '5', 'False', 'True', '全新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530870', 'd5f4358bc1754423986dd5e72ec7e12e', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29673', '511421220000', '彰加镇', '4', 'True', 'True', '彰加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421220000', '1c8e5b1f0f8c40edb6312cb595f188e2', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29674', '511421129202', '连新村', '5', 'False', 'True', '连新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129202', '9f239b161c804d77bb206aca9cfa0376', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29675', '511421129205', '徐庙村', '5', 'False', 'True', '徐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129205', 'f88d9730d4574162be0882c504c00fca', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29676', '511421129208', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129208', 'cf5de5a658e54c4d979aba20d82bcc4e', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29677', '511421129228', '铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129228', '3873c4cd811b4a1e814d5c8a89ae858c', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29678', '511421129229', '促进村', '5', 'False', 'True', '促进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129229', '759634cf051848b58bb227433814595e', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29679', '511421220220', '楼影社区', '5', 'False', 'True', '楼影社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220220', '27ef9a49ec3a4a829f76425c6ff38b15', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29680', '511421220362', '潘家村', '5', 'False', 'True', '潘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220362', 'f2058a5d84e9420f87e931cbb22a8163', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29681', '511421220398', '磨子社区', '5', 'False', 'True', '磨子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220398', 'b95c0d29449f44e88234c00254dcb308', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29682', '511421220432', '朝凤社区', '5', 'False', 'True', '朝凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220432', '0d625944aa714639b1f55a14043ec311', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29683', '511421220647', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220647', 'bd15c64816ec4e06814c199bff20ef7a', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29684', '511421220902', '铧炉村', '5', 'False', 'True', '铧炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220902', '2521374d0c8944a69b4e361ec809e8ea', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29685', '511421220903', '礼周村', '5', 'False', 'True', '礼周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220903', 'f5cd645f00bb48df8a9f145ef1fa3907', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29686', '511421220935', '德意村', '5', 'False', 'True', '德意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220935', '51578397a8144f97b94070664280e7ff', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29687', '511421558000', '满井镇', '4', 'True', 'True', '满井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421558000', 'f01e64ae755f4b4caa818982191b1cfc', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29688', '511421134007', '兆嘉社区', '5', 'False', 'True', '兆嘉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134007', '465831c65ef9419696488656f1fb87d1', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29689', '511421134205', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134205', '6d58d73cb4e94b2596c76cbd9fb92d10', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29690', '511421134206', '高家村', '5', 'False', 'True', '高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134206', '6b63dd3484144cd1bd8967485ba8616f', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29691', '511421134226', '元正村', '5', 'False', 'True', '元正村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134226', '0dea9f75a8c5430c813790d1e6ac7e15', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29692', '511421134001', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134001', '1a5f861103f748fb8070e9c0f6e37a36', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29693', '511421134212', '云锦社区', '5', 'False', 'True', '云锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134212', 'e3350074aceb436f822593a5f205662c', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29694', '511421134216', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134216', '96addf98f6d24604a2491f344b03789b', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29695', '511421134218', '福桥村', '5', 'False', 'True', '福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134218', '003257e5385b45a699d36fcc75cc26f5', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29696', '511421134225', '友好村', '5', 'False', 'True', '友好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134225', '8c28853d4bc44194ab339d29c9641718', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29697', '511421296000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421296000', '99697258d9fc454683aa9fb5fc48eaca', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29698', '511421161006', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161006', '05358072da594efeac37c87ec0d35db6', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29699', '511421161201', '能仁村', '5', 'False', 'True', '能仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161201', 'd17c5ed081b740af85f077e9792fcce5', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29700', '511421161207', '黄祠村', '5', 'False', 'True', '黄祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161207', '903691bc43af4b0caf66d7aa9d4af03c', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29701', '511421161216', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161216', 'f5b284f527bd4df38eb843974a07a950', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29702', '511421161217', '福堂村', '5', 'False', 'True', '福堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161217', '47d699baee464ed5881fa70873885e0d', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29703', '511421296001', '中农社区', '5', 'False', 'True', '中农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296001', 'c16c23b7290f47ee80953a41b5a2766b', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29704', '511421296205', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296205', '0e61540985214108a2e9710e1ca50fcc', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29705', '511421296212', '高星村', '5', 'False', 'True', '高星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296212', 'a7f06745ee114b2f9ba075253632ee06', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29706', '511421296213', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296213', '0db972eace3f46edbafbceb4589631e0', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29707', '511421296215', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296215', '784796a0720445089b84debdfe478a26', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29708', '511421123000', '始建镇', '4', 'True', 'True', '始建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421123000', 'e59e77c931214de3912156c7e2bb3d79', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29709', '511421133004', '建新社区', '5', 'False', 'True', '建新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133004', '9cbb2f7bedf64c8dab841db9ba6a0d3f', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29710', '511421133005', '来凤社区', '5', 'False', 'True', '来凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133005', 'c119e6cadf8f49cc8e0c0d026e0c1367', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29711', '511421133006', '太山社区', '5', 'False', 'True', '太山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133006', '6d41c29c246d4ddc8904682932d0ba5a', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29712', '511421133001', '荣盛社区', '5', 'False', 'True', '荣盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133001', 'a3924fa04bb6449aba37910210df9383', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29713', '511421133002', '营山社区', '5', 'False', 'True', '营山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133002', '824ec98266b04c6bb879e9b7e51847f3', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29714', '511421133204', '柏山村', '5', 'False', 'True', '柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133204', '4cf281cc44a9429a8d92b72d34769ec1', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29715', '511421133211', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133211', 'b70be17264a94f3fb8a8455b8e57fd01', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29716', '511421133215', '杏花社区', '5', 'False', 'True', '杏花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133215', '3e3734f7f3734f4aaeaa44780c1fbb58', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29717', '511421133222', '马湖村', '5', 'False', 'True', '马湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133222', '7dba187ea92c4f0c98d1770aa1733307', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29718', '511421477000', '慈航镇', '4', 'True', 'True', '慈航镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421477000', '1af1a47f48ff4a61811784dd3cce9525', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29719', '511421130225', '勤乐村', '5', 'False', 'True', '勤乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130225', 'ac0fc9eec05342b3892431f8ef2aa314', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29720', '511421130226', '月桥村', '5', 'False', 'True', '月桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130226', '3a04c788dd61433684c4be83955705bf', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29721', '511421130002', '白龙社区', '5', 'False', 'True', '白龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130002', 'f872d673c6594c96b12cd882d30e63c4', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29722', '511421130202', '永勤村', '5', 'False', 'True', '永勤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130202', '6ba5cc70ddaa446da42b9c967b2badaf', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29723', '511421130203', '三台社区', '5', 'False', 'True', '三台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130203', '5ebcbe1ec181497aa7fb1dbe921ea08b', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29724', '511421130216', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130216', '81d6ac910d134fbab93c6b21fa52c907', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29725', '511421130217', '庆余村', '5', 'False', 'True', '庆余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130217', '4cc53f33471846e5bfbb9ff641450f22', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29726', '511421130834', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130834', '9ec5f4e1e32345edbfa959fde6eb4d92', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29727', '511421811000', '谢安镇', '4', 'True', 'True', '谢安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421811000', '36b47620b61e47b097abd439f6372efe', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29728', '511421160204', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421160204', '6539f97257314485bb5e3b9c8c9e839b', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29729', '511421160216', '红英村', '5', 'False', 'True', '红英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421160216', '50fa843f487640b7aeae8ba7e469cab2', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29730', '511421160217', '鸭池村', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421160217', '0bf4e768e07f4384b8fdbf044e87f115', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29731', '511421295202', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295202', '325d568609d34b35bbcc6d929f7e03d0', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29732', '511421295203', '灵芝社区', '5', 'False', 'True', '灵芝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295203', 'e611bc22983945c89cdf1a0ba2c68741', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29733', '511421295205', '扎林村', '5', 'False', 'True', '扎林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295205', 'ad4c15a3a4cb4ac68a31655a8f63ce76', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29734', '511421295209', '三顾村', '5', 'False', 'True', '三顾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295209', '04a4c6a4de6d4ca0ad8757a16f94cd95', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29735', '511421295213', '华阳村', '5', 'False', 'True', '华阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295213', '5d3a9fa65dd44ceab607a0dac6c15452', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29736', '511421813000', '板桥镇', '4', 'True', 'True', '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421813000', '5b8082218b264afa86f057f5eee819f6', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29737', '511421163002', '河口社区', '5', 'False', 'True', '河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163002', 'bf993bb57d124a69b3380767e7f34161', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29738', '511421163003', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163003', '4496a1a2d4ec4b22828489b0c565a648', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29739', '511421163004', '团圆社区', '5', 'False', 'True', '团圆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163004', '718a6c274fe84ae9bbc1c2465407c150', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29740', '511421163210', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163210', '0441dd74340549fea2016b2b4788a5c1', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29741', '511421163213', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163213', '1fc504495b2a4425a62e054862b3f0c4', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29742', '511421259208', '朱家村', '5', 'False', 'True', '朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421259208', '280a3048f77d42b8a41523189733386b', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29743', '511421813608', '民福村', '5', 'False', 'True', '民福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421813608', '75848eb215754d55bb976e5a9c5a30f3', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29744', '511421160000', '珠嘉镇', '4', 'True', 'True', '珠嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421160000', '33416bbdb292442e8cebb36735557d7a', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29745', '511421144003', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421144003', 'e5f85c643c97457a9591824446561356', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29746', '511421144225', '顺龙村', '5', 'False', 'True', '顺龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421144225', 'b547872417cb485fbc764bf80e381fad', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29747', '511421288200', '棚村', '5', 'False', 'True', '棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421288200', '27994c2af24544f1b6f62e40507e616b', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29748', '511421288222', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421288222', 'b05aad4f8eba492fab543ef4acf990c4', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29749', '511421985000', '曹家镇', '4', 'True', 'True', '曹家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421985000', '4f3ce75fdedd4d0d9e2185990d33ca74', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29750', '511421985160', '共峨村', '5', 'False', 'True', '共峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985160', '5fde3f2e036c40eaa80bd77e0b39dc29', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29751', '511421985219', '水星村', '5', 'False', 'True', '水星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985219', 'e5ac46ec876d480da2e52b7d3cdb1007', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29752', '511421985496', '勤劳社区', '5', 'False', 'True', '勤劳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985496', '7393441a9c5040dab729cc9f2ec2ae32', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29753', '511421985510', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985510', 'ce87f851f7334bc4aa427c3dd0091b79', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29754', '511421985599', '井沟村', '5', 'False', 'True', '井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985599', '0a7306d85331439387caa978d32b6185', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29755', '511421985612', '东联村', '5', 'False', 'True', '东联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985612', '773f5bef307b4d518cc5c986fdf37954', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29756', '511421985862', '梨树社区', '5', 'False', 'True', '梨树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985862', 'f655cadf38f3456f843f67843490653f', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29757', '511421382000', '宝马镇', '4', 'True', 'True', '宝马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421382000', '18b105c2833042bab2716ebd8c57eef0', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29758', '511421143002', '李家坝社区', '5', 'False', 'True', '李家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143002', '86dc038bb253469a8b8fdf83b883646d', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29759', '511421143200', '洪水村', '5', 'False', 'True', '洪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143200', '75887ee1b5db465bbc83d87c2bac50b4', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29760', '511421143205', '决心社区', '5', 'False', 'True', '决心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143205', '5c57a5103bb44f3bb77def24749369ec', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29761', '511421143211', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143211', '3816874dc9704aadb3baaeca7181e940', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29762', '511421143217', '高照村', '5', 'False', 'True', '高照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143217', 'cdc6eae456824b82a772cb36650ce7f7', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29763', '511421000689', '虞丞乡', '4', 'True', 'True', '虞丞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421000689', '1f0858315e814a0385ededdc036f94a0', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29764', '511421200205', '乐群村', '5', 'False', 'True', '乐群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200205', 'c565e092b82f4fd5a27373c8e4c35fe5', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29765', '511421200209', '柏柳村', '5', 'False', 'True', '柏柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200209', '0eef0d4ef299447aa58d2f36f60e5bf6', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29766', '511421200221', '同意村', '5', 'False', 'True', '同意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200221', 'd3f082fc5cdf4accbb0d4e28a916fce4', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29767', '511421200222', '前峰村', '5', 'False', 'True', '前峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200222', '9254a21ba4a84b32b4305d796749c875', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29768', '511421859306', '反封村', '5', 'False', 'True', '反封村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421859306', 'a383e49574654eb793a22320e91640ec', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29769', '511421859836', '冒水村', '5', 'False', 'True', '冒水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421859836', 'da9c0c7a2c394409b7d422c62734d0cf', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29770', '511421859958', '丞相村', '5', 'False', 'True', '丞相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421859958', 'fbdbc2f3f5924f0f81b3403882969332', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29771', '511421520000', '青岗乡', '4', 'True', 'True', '青岗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421520000', 'ab5a318344bb4687a9a620b130e5dcdf', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29772', '511421203200', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203200', '69cd9f351c7a4ec683f5960d15d5e5a4', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29773', '511421203203', '双店村', '5', 'False', 'True', '双店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203203', '1656161bf9854edba539a767c0b828b7', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29774', '511421203204', '汤家村', '5', 'False', 'True', '汤家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203204', '3216015c2003438fb89ab7209bb0559e', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29775', '511421203208', '瑞云村', '5', 'False', 'True', '瑞云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203208', '5348a6843fc341cbb1461d898339ceee', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29776', '511421203209', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203209', '6284ffeefd934f54924cc4921a0f6506', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29777', '511421293000', '大化镇', '4', 'True', 'True', '大化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421293000', '1350538a9e7c4b1599c25e436177cbde', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29778', '511421124001', '华兴社区', '5', 'False', 'True', '华兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124001', '535f6129033d4b81af55a9623bbce77e', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29779', '511421124200', '正义村', '5', 'False', 'True', '正义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124200', 'c4aeef8403ba4164966f66c5937d25fc', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29780', '511421124202', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124202', '027d033c95d449a3a39d7324899d27b0', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29781', '511421124209', '劳动社区', '5', 'False', 'True', '劳动社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124209', '2b3eb79c7402414299f358f08a0a3a4c', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29782', '511421124216', '水利社区', '5', 'False', 'True', '水利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124216', 'c8a69c57e216404088864bf4086aa0d6', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29783', '511421124218', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124218', '491cdf3c693349b8befbf7f22038c760', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29784', '511421124222', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124222', '26484222827b4d5f80ad3546a6783bbd', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29785', '511421124227', '曹河村', '5', 'False', 'True', '曹河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124227', 'ad9759c40536421caad16e93b8bd5308', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29786', '511423000000', '洪雅县', '3', 'True', 'True', '洪雅县', 'msshyx.sczwfw.gov.cn', '2c7a03e5eec54b8d97c91f98823ed21f', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29787', '511423101000', '止戈镇', '4', 'True', 'True', '止戈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423101000', 'c91f94e299414334b552deb73bc9f9b7', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29788', '511423101001', '止火街社区', '5', 'False', 'True', '止火街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101001', '432e9ed1dfe246179775eceee170e2db', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29789', '511423101002', '八角庙社区', '5', 'False', 'True', '八角庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101002', '5fe0d02f3a084b58929c60130ab618ce', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29790', '511423101003', '五龙社区', '5', 'False', 'True', '五龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101003', '25c0121aa68f423781d7e355acabb377', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29791', '511423101212', '青杠坪村', '5', 'False', 'True', '青杠坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101212', 'e00502a3d1ed4c7eb8e0eea39c35fea9', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29792', '511423101205', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101205', '70f133b82d0640c1b5af0c65c38434f9', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29793', '511423113000', '余坪镇', '4', 'True', 'True', '余坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423113000', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29794', '511423113268', '符场村', '5', 'False', 'True', '符场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113268', 'c05c8529813f46fea92942c8b268d9aa', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29795', '511423113345', '金斧村', '5', 'False', 'True', '金斧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113345', 'c8fe19d826c341d9bb79c97c4e743cbc', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29796', '511423113001', '新安社区', '5', 'False', 'True', '新安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113001', 'fb745f4125c449c88c5b4fa4fc651d9a', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29797', '511423113205', '黄里村', '5', 'False', 'True', '黄里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113205', '702224a239d34fb4a21b33750c79de6d', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29798', '511423113211', '桐梓村', '5', 'False', 'True', '桐梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113211', 'acbbeb2a658c44398695e746b7073a63', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29799', '511423113214', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113214', 'bbccb8bf5cf44921be59a7de1b4f3e2d', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29800', '511423113228', '福宝村', '5', 'False', 'True', '福宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113228', 'abb0df93fe88436a972779d074f6858c', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29801', '511423114000', '槽渔滩镇', '4', 'True', 'True', '槽渔滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423114000', '009a1ef9b3d44d0480374a67d0447dd2', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29802', '511423114003', '竹菁社区', '5', 'False', 'True', '竹菁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114003', '2f8ad9c99f5f4f76bbabbe93a8210f0a', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29803', '511423114204', '关顶村', '5', 'False', 'True', '关顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114204', '96a5e844283345f89ffca19f2c3d2e22', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29804', '511423114207', '文山村', '5', 'False', 'True', '文山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114207', 'da81f4c988c841f7acd38165ee746be6', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29805', '511423114213', '徐嘴村', '5', 'False', 'True', '徐嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114213', 'f64a049062ce44e6b14352fcf4014935', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29806', '511423114001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114001', '6c05067ec7764b5e96d4a67d23260d89', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29807', '511423114221', '玉岚村', '5', 'False', 'True', '玉岚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114221', 'bf36ca3163414cf79105332b7a5e8fe7', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29808', '511423115000', '中保镇', '4', 'True', 'True', '中保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423115000', '228dac6304894ee49827713aaec57e7d', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29809', '511423115215', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115215', '97b1ed33116c4931ab2dc4346ac6e511', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29810', '511423115001', '桐升社区', '5', 'False', 'True', '桐升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115001', '7ea07a3db00947489af1175db7733cb3', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29811', '511423115201', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115201', '6c0dd0b66d7c470bb46edc4fcd1fbf79', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29812', '511423115204', '义公村', '5', 'False', 'True', '义公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115204', '7ea0e8e25d42401ba7ae2aa7412cbb20', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29813', '511423115210', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115210', '1fe0d970a8184386b66879decf902e54', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29814', '511423116000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423116000', '4bf8b7f81b8f4e3ab091218acef25980', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29815', '511423116223', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116223', '0e7ba8cc8f9f4c3f83109c11e10ba5a1', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29816', '511423116001', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116001', '11acc41cfad6466f9fcf3755775368ea', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29817', '511423116202', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116202', 'd249da0427334bb19e90c5510359e749', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29818', '511423116210', '桥口村', '5', 'False', 'True', '桥口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116210', 'f1a19cd444854006a4890313a18181db', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29819', '511423116217', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116217', '94aae25a954c4228a19926b803370c8e', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29820', '511423116222', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116222', 'fe29f766c11d41c6b16edd96bab599c3', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29821', '511423118000', '高庙镇', '4', 'True', 'True', '高庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423118000', '7d3f466c6fe244329908b1f7099a74d4', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29822', '511423118909', '吴河村', '5', 'False', 'True', '吴河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118909', '10c358b2d839477ab7a71263a62fdddc', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29823', '511423118001', '花溪源社区', '5', 'False', 'True', '花溪源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118001', 'e857d680703c41f3ab43e1efa7a4842a', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29824', '511423118201', '花源村', '5', 'False', 'True', '花源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118201', '39c0cb7a5aed4dcd8503f57bd981e757', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29825', '511423118202', '水秀村', '5', 'False', 'True', '水秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118202', '900a60caf620411c9583d6611fbd5a77', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29826', '511423118211', '黑山村', '5', 'False', 'True', '黑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118211', '9ebc07dc07f94cf88ca28ba97364ba94', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29827', '511423119000', '瓦屋山镇', '4', 'True', 'True', '瓦屋山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423119000', 'a06a7d317c524e3c92ef10ac4ea53482', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29828', '511423119002', '炳灵社区', '5', 'False', 'True', '炳灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119002', '7c4afd5f48454104973f1edfc332cffd', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29829', '511423119003', '金花桥社区', '5', 'False', 'True', '金花桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119003', 'c93b45f5475a4547a935c0df8d7b3485', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29830', '511423119004', '桌山社区', '5', 'False', 'True', '桌山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119004', 'b79a48fac413499dbbfe4a8758d5a117', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29831', '511423119001', '瓦山社区', '5', 'False', 'True', '瓦山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119001', 'da89ace12c564592a400806fa5cdb0b9', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29832', '511423119208', '燕远村', '5', 'False', 'True', '燕远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119208', 'd88ea92e08f34d9bbf73bccc656bb8a9', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29833', '511423119212', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119212', '6bffd89c1ebc4856a95266df09c42859', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29834', '511423119215', '自新村', '5', 'False', 'True', '自新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119215', '566902fedc7e4e96b5b350a5e43b007a', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29835', '511423119217', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119217', 'a7873aa401d344f5b8299d092d657e66', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29836', '511423119218', '龙圣村', '5', 'False', 'True', '龙圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119218', '79693c9c11734031ac35c471b5281661', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29837', '511423119219', '高丽村', '5', 'False', 'True', '高丽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119219', '400fad0059c146d9b75aa1bf4951836b', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29838', '511423119223', '罐坪村', '5', 'False', 'True', '罐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119223', 'a507c95b4f3248dabced2fe6fe065a9c', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29839', '511423220000', '中山镇', '4', 'True', 'True', '中山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423220000', 'a484a391466c4f2f953b28e60f42c390', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29840', '511423122002', '汉王社区', '5', 'False', 'True', '汉王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122002', '20fcf11dbbb842179ec92536ed0fccac', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29841', '511423122202', '谢岩村', '5', 'False', 'True', '谢岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122202', '50e120bc56aa470db90c884d1a0599a6', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29842', '511423122206', '王沟村', '5', 'False', 'True', '王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122206', 'f5512c6c6d55426b8bdbf13ebcb8e707', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29843', '511423122210', '李山村', '5', 'False', 'True', '李山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122210', '626a481124f344cca7cde22dee28141a', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29844', '511423200001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200001', '7c01cc22165c4e4fa169c3d5d5ddda78', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29845', '511423200204', '邹岗村', '5', 'False', 'True', '邹岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200204', '7645bb2a5019495eb50be67d0bdf0662', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29846', '511423200209', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200209', '2c1ff226c8934f4fb64b7654339ed900', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29847', '511423322000', '洪川镇', '4', 'True', 'True', '洪川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423322000', '6b50395441d24476a8626f0e5b6d4fc7', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29848', '511423112004', '洪川镇文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112004', '28a2b377de5d4052aecbe6d086a862c3', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29849', '511423112005', '张花园社区', '5', 'False', 'True', '张花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112005', '1e1c9f93e5c74b2eb0daf9c1a10d526e', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29850', '511423112006', '文塘社区', '5', 'False', 'True', '文塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112006', 'ec74866aa0ed469d82f8da7bcae06c9d', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29851', '511423112007', '九圣社区', '5', 'False', 'True', '九圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112007', '4f915341c0c84b2387516fcf257d998e', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29852', '511423112003', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112003', '59f1ad6175004ff8876296d9ce2e09aa', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29853', '511423112205', '祝河坎', '5', 'False', 'True', '祝河坎', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112205', 'e678d29c6ccb4e4a941626fc0e692f5e', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29854', '511423112223', '黄村村', '5', 'False', 'True', '黄村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112223', '0e1c5446bcfd48f0ab7fdc5852862c96', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29855', '511423322198', '祝山村', '5', 'False', 'True', '祝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322198', '81d24d61e54a4dd5bf04957dfc5a3fcd', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29856', '511423322393', '曲沿村', '5', 'False', 'True', '曲沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322393', '873df63721274b32b3909929fc43a1ec', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29857', '511423322496', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322496', '9c00ccf6a0674715ab1f2407e57c8f12', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29858', '511423322566', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322566', 'ae4164b2c868451e8be686935abe3a49', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29859', '511423322665', '广场社区', '5', 'False', 'True', '广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322665', '0763ea40d9f64580beb30f154fcb01e1', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29860', '511423322805', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322805', '0618ca2f164043918ebadba4a283d694', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29861', '511423322922', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322922', '95747300419546089bc6561013bf1f88', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29862', '511423322966', '柳街村', '5', 'False', 'True', '柳街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322966', '49a122eca5874cd48047926a03e6b83a', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29863', '511423553000', '柳江镇', '4', 'True', 'True', '柳江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423553000', '7a02154681224befaa1a1ece2235eeb5', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29864', '511423117003', '花溪社区', '5', 'False', 'True', '花溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117003', '69a2c7bbb1e54be399088f7cb752b52a', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29865', '511423117206', '兴胜村', '5', 'False', 'True', '兴胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117206', '828731986bf548538c39f47fbfb8e80d', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29866', '511423117223', '赵河村', '5', 'False', 'True', '赵河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117223', '9fff57daac9a44a1be4b9537522d3403', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29867', '511423117224', '万湖村', '5', 'False', 'True', '万湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117224', 'b7b71a4276a5443eb9ed7eed2357fe36', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29868', '511423117001', '玉屏社区', '5', 'False', 'True', '玉屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117001', 'dc9b3ab0f75d434d8b294c59445706e4', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29869', '511423117201', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117201', '8e42fdb3cb3a4deca61b2784277df6d9', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29870', '511423117203', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117203', 'b75d72acb77d4ade852f121c69ef0a10', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29871', '511423117204', '洪江村', '5', 'False', 'True', '洪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117204', '61129597ee2340d7a0e8194d90a79c59', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29872', '511423117211', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117211', 'b9b514a53b434c04965ab7680318240d', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29873', '511423568000', '将军镇', '4', 'True', 'True', '将军镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423568000', '7a8e7bb59c2e4112be31e9f7cd70bcfc', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29874', '511423121004', '三宝社区', '5', 'False', 'True', '三宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121004', '14e96ec4ed6f44778eace2d4177a821f', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29875', '511423121207', '李槽村', '5', 'False', 'True', '李槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121207', '05e45eaa8b2c4c2c9d68e025999bf42d', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29876', '511423121212', '保坪村', '5', 'False', 'True', '保坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121212', '610d4b326ad5424eaa12ab677b1eb0f9', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29877', '511423121213', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121213', 'c47f2fc7102d4dfd9e9fa5861ea2549c', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29878', '511423201294', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201294', 'f899c12082984d03876cf49b479db613', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29879', '511423201502', '阳坪村', '5', 'False', 'True', '阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201502', '38cc440b614f4fbebe2eb611674c0ec1', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29880', '511423201732', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201732', '6566eee4d8e14d62a2d8830fe4d84e0d', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29881', '511423201822', '高岩社区', '5', 'False', 'True', '高岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201822', 'ebb8e0019755485981d2129d6f33032e', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29882', '511423201941', '杨场社区', '5', 'False', 'True', '杨场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201941', '5b5b757baa024317b8f52635a1a0fb06', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29883', '511423900013', '七里坪镇', '4', 'True', 'True', '七里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423900013', '9ded784ff37f4e7689421295b5c87468', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29884', '511423120001', '七里坪社区', '5', 'False', 'True', '七里坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423120001', '0b552b11d5e7427b8d28b12ee4f2fe38', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29885', '511423120221', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423120221', '785adf82f8cc4956b754f24a3d6aef5a', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29886', '511423212722', '鲜湾村', '5', 'False', 'True', '鲜湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423212722', '9d4d6324de4e4ff3ab76c734ccedda62', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29887', '511423212816', '画林村', '5', 'False', 'True', '画林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423212816', 'bb3a1cb6f7b84c508b23e376bb60ae7c', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29888', '511424000000', '丹棱县', '3', 'True', 'True', '丹棱县', 'mssdlx.sczwfw.gov.cn', '2d4f1d23f7d04a059005276bc196b1a0', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29889', '511424106000', '杨场镇', '4', 'True', 'True', '杨场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424106000', '9d1b89039d044116b4a41fa5391adee5', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29890', '511424106201', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106201', 'c1ac7ac052484eab91ebfcd1c2455a6e', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29891', '511424106202', '曾坝村', '5', 'False', 'True', '曾坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106202', 'aa9b0fb97dde4e7e9393e604a13b7116', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29892', '511424106203', '朱沟村', '5', 'False', 'True', '朱沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106203', '4e97151f5446440b856715878f2b4262', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29893', '511424106204', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106204', '44561ce6cd344bc0a0ec6c7c6b4f78bf', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29894', '511424106206', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106206', 'b167bc59c14b4f488beec9759ea258f8', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29895', '511424106209', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106209', 'aefeadf995f343e8924281a32186ec0d', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29896', '511424106100', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106100', 'd7e2d22610ab48738415edca8a466f1d', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29897', '511424106002', '何场社区', '5', 'False', 'True', '何场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106002', 'b24eef6f780246a1ae3e778c762bed57', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29898', '511424102000', '仁美镇', '4', 'True', 'True', '仁美镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424102000', '56a531c656c945dbbf19935c1216630a', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29899', '511424102202', '雄义村', '5', 'False', 'True', '雄义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102202', 'cab9e01ee5ad4cd093c435bfeee2d1d1', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29900', '511424102205', '高河村', '5', 'False', 'True', '高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102205', 'cd2b55ea67c44500a995faf7f685b50f', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29901', '511424102206', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102206', 'aa925352ec9e4bab8639433f193382bb', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29902', '511424102204', '罗沟村', '5', 'False', 'True', '罗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102204', '071b9e12eb584ef8a0a3ccc9e314de2a', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29903', '511424102207', '里仁社区', '5', 'False', 'True', '里仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102207', '508f34ede95744d5bee36c85f9419a19', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29904', '511424107200', '金藏村', '5', 'False', 'True', '金藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107200', 'af1267a2b42f4e688eb24d51a91e5d82', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29905', '511424107203', '桂香村', '5', 'False', 'True', '桂香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107203', '1f32640adee0436eb35a8bbb13e98e17', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29906', '511424107201', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107201', '25ef559a06e84e5eb71ce5eee55d8b14', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29907', '511424102001', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102001', '72a66ebcd6f14ea0bfed6b7ddb277098', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29908', '511424107206', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107206', 'b42e2fab0513464e8b212a3e027fbb2c', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29909', '511424108000', '张场镇', '4', 'True', 'True', '张场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424108000', '1164e9ec9c2b4de1b34c4e1f3636eef3', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29910', '511424108202', '河湾村', '5', 'False', 'True', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108202', '79b463350a534cf1b563b389625f05af', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29911', '511424108204', '金峡村', '5', 'False', 'True', '金峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108204', 'f2ad8581e39043fc8125dd6eddae4640', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29912', '511424108205', '峨山村', '5', 'False', 'True', '峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108205', '9f7735c8ccca4d01a8ce5bde971b2a77', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29913', '511424108206', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108206', '8371d40f951e4d149ffceb724872f28f', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29914', '511424108209', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108209', '422768fc7e0246868ebdeef55afe3582', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29915', '511424108207', '大田坎村', '5', 'False', 'True', '大田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108207', 'd79155cb694e40caa57c1268d44b3505', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29916', '511424108211', '廖店村', '5', 'False', 'True', '廖店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108211', '7431437aab57415d85cb1495148a98c2', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29917', '511424108212', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108212', '52e7712124374506ada6bd1b3ba4daff', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29918', '511424108214', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108214', '57c892838e7f4b768894c8b02570fb92', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29919', '511424108200', '锁江社区', '5', 'False', 'True', '锁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108200', 'c1cf0406dd4c4de3ade7c4ab6017d190', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29920', '511424105000', '齐乐镇', '4', 'True', 'True', '齐乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424105000', '111b499355b84d28a0c7a7c50458d3fe', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29921', '511424105100', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105100', '3e930d131efb46cabfb8c5b886f56294', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29922', '511424105102', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105102', '6d88b59c99ca49e894acab8597c546bf', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29923', '511424105101', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105101', 'd4c03052acc64139ae1b05ba029090a0', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29924', '511424105103', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105103', 'e6079905885f4540811e532fb6ebf746', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29925', '511424105202', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105202', '27dfa91b42d14ebea607815f757a61e2', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29926', '511424105203', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105203', 'f7da542a2b5548e89efe9c04251d1fb2', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29927', '511424105207', '红石村', '5', 'False', 'True', '红石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105207', 'db167bc8e644413fa35c9efe17801dbc', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29928', '511424105208', '龙鹄村', '5', 'False', 'True', '龙鹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105208', 'eaafbce491a64c488c7975c4e3266b72', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29929', '511424105206', '龙滩社区', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105206', 'edc328cb2a6c4fa7b77ace6e2f54da90', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29930', '511424105104', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105104', '4b6884790e284f50b372942963b65827', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29931', '511424105201', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105201', 'ee0d7acc26804889844c97690ce6901d', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29932', '511424106208', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106208', '88b8091c1fef4e9ca9c083a79e514147', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29933', '511424107208', '梅湾村', '5', 'False', 'True', '梅湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107208', '4a99d154891a42e6919df6c10b5a080d', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29934', '511424105001', '中隆社区', '5', 'False', 'True', '中隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105001', '5329b08ef77d4949be70c1e0939366f2', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29935', '511424105002', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105002', '8f54a108f2ff4769a607067ec221d182', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29936', '511424105003', '宿场村', '5', 'False', 'True', '宿场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105003', 'd33ad02b70bf469fa5b804ca6a30a4a6', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29937', '511424107212', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107212', '376ea364efcf4522b50a883582d1c1eb', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29938', '511424107209', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107209', 'bdefcaa660e5491bb811fa1302f29ddb', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29939', '511424204000', '顺龙乡', '4', 'True', 'True', '顺龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424204000', '9952ee72f2f74fac9180cd5941beda6f', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29940', '511424204203', '官厅村', '5', 'False', 'True', '官厅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204203', 'f9797d6ffde343d99ba47cba43d9b6c0', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29941', '511424204202', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204202', 'e8249ded061741df9703925793ded466', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29942', '511424204204', '柏木村', '5', 'False', 'True', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204204', '23342777fa26402a91a70df6e3daa0e0', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29943', '511424204201', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204201', '2cf06e16888e4918bcf84c748f470edd', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29944', '511425000000', '青神县', '3', 'True', 'True', '青神县', 'mssqsx.sczwfw.gov.cn', '7703e99608a2470e9606bf50b60c48d3', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29945', '511425218000', '罗波乡', '4', 'True', 'True', '罗波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425218000', '84bacf91a63f43379685020b8b7d74c4', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29946', '511425218001', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218001', '11c4acce2b3d4e059661f6186d00fbbd', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29947', '511425218201', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218201', 'cf607e21adf84bbfa2d944681149beb7', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29948', '511425218203', '宝镜村', '5', 'False', 'True', '宝镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218203', '2c06fb0dc5a74a939af36f3c90cbfa61', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29949', '511425218204', '西坝村', '5', 'False', 'True', '西坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218204', '22c588c63cf74aeab8393c806e1c6de7', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29950', '511425218210', '官斗山村', '5', 'False', 'True', '官斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218210', '8454c0c4eccd41e7bfbffdbbc30b98f1', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29951', '511425218214', '施家沟村', '5', 'False', 'True', '施家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218214', 'd78c6cc71fe74806a03afc728c696e3d', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29952', '511425786000', '高台镇', '4', 'True', 'True', '高台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425786000', 'd639be02c0054059921a373e578f8f3b', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29953', '511425112002', '河坝子社区', '5', 'False', 'True', '河坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112002', '22646aa6b5de4bab86f8d8a15ce07a3c', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29954', '511425112203', '安家坝', '5', 'False', 'True', '安家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112203', '82fffe7afa414ca495b6b5d4d3726281', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29955', '511425112204', '玉蟾寺村', '5', 'False', 'True', '玉蟾寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112204', '33e847abf5fc42f9af90cd2e93e5b3e2', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29956', '511425112205', '杨店村', '5', 'False', 'True', '杨店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112205', '4b9371184d7a4318999574c95fbba48e', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29957', '511425205202', '诸葛村', '5', 'False', 'True', '诸葛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425205202', 'ba0634e841f34e1a8f707e5e8ee796a0', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29958', '511425205204', '百家池村', '5', 'False', 'True', '百家池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425205204', '6f0a958e761045418846570aae24ad50', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29959', '511425205210', '富塘村', '5', 'False', 'True', '富塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425205210', '3732bcce07324c0ab454c12c4805660b', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29960', '511425786159', '麻柳社区', '5', 'False', 'True', '麻柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425786159', '4b7e497dd76d4b01bd4e06912dc725b4', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29961', '511425102000', '汉阳镇', '4', 'True', 'True', '汉阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425102000', 'b0d38acbe4b542d0a396da3486482b9a', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29962', '511425102201', '文新村', '5', 'False', 'True', '文新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425102201', 'd45d3bbff3ad46ca98c86ab56517cea6', 'b0d38acbe4b542d0a396da3486482b9a', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29963', '511425102001', '汉阳场社区', '5', 'False', 'True', '汉阳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425102001', 'a3ecfda0dd564c44a4efef4e628467b9', 'b0d38acbe4b542d0a396da3486482b9a', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29964', '511425102208', '小三峡村', '5', 'False', 'True', '小三峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425102208', 'fa407e63d27242fd89abd8bed4abe0bc', 'b0d38acbe4b542d0a396da3486482b9a', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29965', '511425107000', '青竹街道', '4', 'True', 'True', '青竹街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425107000', '02ae896af8ad4cf5824034a18f686910', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29966', '511425001003', '青衣社区', '5', 'False', 'True', '青衣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001003', '2e62a32a487f4e6c8c5adf93fb247d36', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29967', '511425001009', '麒麟社区', '5', 'False', 'True', '麒麟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001009', 'e0b3de3e8f4c4e7b8363d40ed43cadf7', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29968', '511425001010', '蚕丛社区', '5', 'False', 'True', '蚕丛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001010', 'e483023708294eac8eb04629b92204e0', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29969', '511425001011', '红桥社区', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001011', '9dc56d6931184f70bb3d761b5c50279d', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29970', '511425001012', '黑龙社区', '5', 'False', 'True', '黑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001012', '5f4ba2e225434a5c9c315d33700fe623', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29971', '511425001201', '兰沟村', '5', 'False', 'True', '兰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001201', '3f7678b1bdd74cf394b5ba4ceece37a5', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29972', '511425001202', '程家嘴村', '5', 'False', 'True', '程家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001202', '8378c3b84bad41458ed49d8971c551a9', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29973', '511425001203', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001203', '6107faaba568466c956ab81aec628399', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29974', '511425001204', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001204', 'c2a19a7a0eec4d30beff319a9904a5bc', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29975', '511425001205', '鸿化村', '5', 'False', 'True', '鸿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001205', '2265f6acca864f248d086309a8a15ce6', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29976', '511425001206', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001206', 'bacdaeb1db1e4d66bffd85f48edf8067', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29977', '511425001207', '季时坝村', '5', 'False', 'True', '季时坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001207', '6d72e43dffd44118b8130667ea411ea8', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29978', '511425001208', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001208', '4383b815b4c644c5bdc26590ea5394be', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29979', '511425001209', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001209', '7784349c9b2f4c7c9a826196464c5eb8', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29980', '511425001210', '钟家山村', '5', 'False', 'True', '钟家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001210', '659ecce98e384c769f5ee8d53088a09e', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29981', '511425107001', '凤阳社区', '5', 'False', 'True', '凤阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107001', 'b9fc359b2f5142c097f4fe9a22ec9630', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29982', '511425107002', '文林社区', '5', 'False', 'True', '文林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107002', 'fe849a40b32945b18a6575d07e3bd608', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29983', '511425107003', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107003', '83dc56990dbb4a2d8cfeffbbaf091802', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29984', '511425107004', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107004', 'e080e8afdaf34471aeee2bce23062897', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29985', '511425107006', '游滩社区', '5', 'False', 'True', '游滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107006', 'c77ad3af16dd4e7e9382a4de6ab15b25', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29986', '511425107007', '五更桥社区', '5', 'False', 'True', '五更桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107007', '566a606c844a4884bb9d1f081548c309', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29987', '511425107009', '盐关社区', '5', 'False', 'True', '盐关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107009', '17703e2e4cbd4d4e98f61423efc4aa15', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29988', '511425107208', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107208', '0521210221214c60916cf521c960f9d9', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29989', '511425110000', '西龙镇', '4', 'True', 'True', '西龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425110000', '0f4061acdeb449ab8b383758ead912c3', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29990', '511425110200', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110200', '8a7d210ccdcc48598609ee2c84ae55ad', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29991', '511425110202', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110202', '528860d80bf54e6d89e97068759b6969', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29992', '511425110204', '长池村', '5', 'False', 'True', '长池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110204', '1810c014963f42af8d65333f28a55b9e', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29993', '511425110212', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110212', 'ce35b01307754267b97995d603ad76f5', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29994', '511425110220', '观金社区', '5', 'False', 'True', '观金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110220', 'af90a8213959466a95d2206b5e59ccc0', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29995', '511425110222', '万沟村', '5', 'False', 'True', '万沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110222', '595126978f2747898b9abd50a2c9c00f', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29996', '511425110224', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110224', 'a3e91e0bf0224219b4f2267ef5493823', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('29997', '511425217000', '白果乡', '4', 'True', 'True', '白果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425217000', 'e3d8f14d4c0641af8c41006725d19b34', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('29998', '511425217001', '虎渡社区', '5', 'False', 'True', '虎渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217001', '2ab2ae22361a4f488b501fa05fef30c9', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('29999', '511425217204', '甘家沟村', '5', 'False', 'True', '甘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217204', '9a9ca5e740b7407aa85cc08235d14e3c', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30000', '511425217208', '官厅坝村', '5', 'False', 'True', '官厅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217208', '730358901ff544fdae746988e80fe46b', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30001', '511425217216', '五嘉坝村', '5', 'False', 'True', '五嘉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217216', 'ed14ad016cca47828d6232e9f9201601', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30002', '511425217219', '罗湾村', '5', 'False', 'True', '罗湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217219', '57194f1244804ceba7693e00f9e26bb6', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30003', '511425217225', '胡坝村', '5', 'False', 'True', '胡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217225', '4973f82108cf4fbe88c2ef75f1c2aaef', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30004', '511425217227', '三清寺村', '5', 'False', 'True', '三清寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217227', '50e1292154f64b0f88a3a8655ceb67e9', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30005', '511425950000', '瑞峰镇', '4', 'True', 'True', '瑞峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425950000', '6327419c68e54505a6041312356a2e73', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30006', '511425108205', '杨柳漕村', '5', 'False', 'True', '杨柳漕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425108205', '1c229177f7084fb7b5818acf7a205fbc', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30007', '511425108208', '中岩村', '5', 'False', 'True', '中岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425108208', '3f94c392ae594ed9829ec176012e6d43', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30008', '511425108212', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425108212', '6156f6c7826c4a41b3e16ff2a3aae73b', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30009', '511425950473', '刘家场社区', '5', 'False', 'True', '刘家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425950473', 'ea12cfb53ecd4756bf609307760673ec', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30010', '511411000000', '天府新区（眉山片区）', '3', 'True', 'True', '天府新区', 'msstfxq.sczwfw.gov.cn', '5080e453cb3546ca85b4cdcc0fca2f2f', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30011', '511411003000', '青龙街道', '4', 'True', 'True', '青龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411003000', '4b073860bbc441f7b54ad49275956b6b', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30012', '511411003001', '青龙街道永远社区', '5', 'False', 'True', '永远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003001', 'e8cbe955f03b4688ad52ee815f81677f', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30013', '511411003002', '青龙街道莲池社区', '5', 'False', 'True', '莲池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003002', '638e170823d3402cb4a408de2c3878bf', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30014', '511411003003', '青龙街道龙都社区', '5', 'False', 'True', '龙都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003003', 'db2b4d50f92944b4b6fb8bef8a101a9c', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30015', '511411003004', '青龙街道先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003004', 'a08487a498d847ef9056318e4742418b', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30016', '511411003222', '青龙街道同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003222', '06c95f8a76ce4277b04a7da57a5e8579', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30017', '511411003224', '青龙街道桂林村', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003224', '2153e4379b594abaadc3d557e65e921f', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30018', '511411003225', '青龙街道狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003225', '443b33a1571144a59ca1e0f42f44847a', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30019', '511411004000', '视高街道', '4', 'True', 'True', '视高街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411004000', 'e205a7afb34b4c79a1f18f407a3aeab7', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30020', '511411004001', '视高街道清水铺社区', '5', 'False', 'True', '清水铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004001', '45b6fe1639a74aeb8cf924dbc6aae73e', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30021', '511411004002', '视高街道府河社区', '5', 'False', 'True', '府河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004002', '24a80de542be4b68a24689fcb2c902a1', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30022', '511411004003', '视高街道十一社区', '5', 'False', 'True', '十一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004003', 'c54aafa5fbb14c7b80ad97d2abee6fd2', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30023', '511411004004', '视高街道南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004004', 'a97c327fe4724966a6c7a987c4a2c0b2', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30024', '511411004005', '视高街道五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004005', '268b645dd9d6479e860c0b9721209369', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30025', '511411004006', '视高街道大坡社区', '5', 'False', 'True', '大坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004006', '775436ce367a49a7bc1b08187dbde3c3', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30026', '511411004007', '视高街道团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004007', '7927c2300d7b45fda72d150acf9b337d', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30027', '511411004008', '视高街道百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004008', '5e6652e88ab442e1bcaf87f1565e1308', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30028', '511411004009', '视高街道视高铺社区', '5', 'False', 'True', '视高铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004009', 'c337ca088b42483f992fcb720ccb4d37', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30029', '511411004010', '视高街道老君社区', '5', 'False', 'True', '老君社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004010', '1f2ded87c8fa49e79fe6a52b2c74fd83', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30030', '511411004011', '视高街道青林社区', '5', 'False', 'True', '青林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004011', 'f75d2c5608854cf0b7e87a3bc8fcb69b', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30031', '511411004013', '视高街道奋勇社区', '5', 'False', 'True', '奋勇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004013', 'c25ddfe3153248f3a508f7aa2ef6b6f1', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30032', '511411004014', '视高街道二峨社区', '5', 'False', 'True', '二峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004014', '388e523c7a9c4c77b3ad10d0f1a5cbca', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30033', '511411004015', '视高街道永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004015', 'bd852e3446574050a55e9b517f8aa5c3', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30034', '511411004016', '视高街道洪塘社区', '5', 'False', 'True', '洪塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004016', '0fc7068273d0479e82a793ff60922be4', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30035', '511411004017', '视高街道里仁社区', '5', 'False', 'True', '里仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004017', '04c573e552b04a759a9f15fc7c6a8aba', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30036', '511411004018', '视高街道花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004018', '069eb11f45754474a950ca76ea45f78f', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30037', '511411004201', '视高街道水源村', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004201', 'b9769341cad04e1e9cc4b2e319837d44', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30038', '511411004202', '视高街道新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004202', '50f3bd3d196e419ea474d2fcb9cbd77d', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30039', '511411004203', '视高街道新明村', '5', 'False', 'True', '新明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004203', 'eb9b03f504db4bad86bb8e8010da6e6d', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30040', '511411110000', '锦江镇', '4', 'True', 'True', '锦江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411110000', '458609596ee442518268213707ee4b62', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30041', '511411110001', '锦江镇毛家渡社区', '5', 'False', 'True', '毛家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110001', '0c7698788aeb409eb8130f8417734f03', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30042', '511411110002', '锦江镇牧马社区', '5', 'False', 'True', '牧马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110002', '2680bd6479004577a36ea5074a44c3fe', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30043', '511411110003', '锦江镇莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110003', '3fd7045dc54d4455bb8b04c057195c66', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30044', '511411110005', '锦江镇锦江社区', '5', 'False', 'True', '锦江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110005', '057f6e6df4e2456a827b36e4c61bb4f7', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30045', '511411110203', '锦江镇天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110203', 'dff0b37f1af246a8af39ce0152f7b39c', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30046', '511411110206', '锦江镇正华村', '5', 'False', 'True', '正华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110206', 'a43c547637344e9ea7bf60caad8c0803', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30047', '511411110211', '锦江镇象耳村', '5', 'False', 'True', '象耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110211', 'c654e0187692408791f26f22f11bc276', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30048', '511411111000', '北斗镇', '4', 'True', 'True', '北斗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411111000', '467816ca0daf44c2b79e30c31e4e3688', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30049', '511411111001', '北斗镇玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111001', 'e84b210f553840ddaa4c042fb571cdc4', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30050', '511411111002', '北斗镇大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111002', '0ca23050f1df4c2ebd299b54f0ca8116', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30051', '511411111201', '北斗镇灯杆村', '5', 'False', 'True', '灯杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111201', '1a9d53a8c11747349187ff40bdb03b32', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30052', '511411111202', '北斗镇三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111202', '0cbb88abbe01448fa191230a7e8796cc', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30053', '511411111214', '北斗镇秋堂村', '5', 'False', 'True', '秋堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111214', '0029e87b152e4ba5b6346776635711d6', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30054', '511411111221', '北斗镇碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111221', '059cd16844c8415cb450110deed20508', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30055', '511411111225', '北斗镇城堰村', '5', 'False', 'True', '城堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111225', '1885dcc1f14140a083f7eae23b20df85', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30056', '511411111226', '北斗镇甘泉村', '5', 'False', 'True', '甘泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111226', '5ae8fbbb602243b9a7d89322d83f5549', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30057', '511411111227', '北斗镇金耀村', '5', 'False', 'True', '金耀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111227', 'ddf6b22f1c9a410595b6a713a975b5d3', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30058', '511411111228', '北斗镇龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111228', 'c32ff943265b476c964eb363770e723c', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30059', '511411111229', '北斗镇石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111229', '36162a73dcc541599548aef8c1894c01', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30060', '511411116000', '龙马镇', '4', 'True', 'True', '龙马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411116000', '8171b732996c42ce82e83657cb8d2740', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30061', '511411116001', '龙马镇马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116001', '2deaaa6d8722448198abebfb8510fa30', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30062', '511411116002', '龙马镇龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116002', '3ea7c59ea160483ca9c12b550ec4119d', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30063', '511411116201', '龙马镇狮岭村', '5', 'False', 'True', '狮岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116201', '6bfd3b1162114f68a7d6b638e0b3ae04', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30064', '511411116214', '龙马镇万古村', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116214', '34aa02668b3843d6bf88bccb770c0f07', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30065', '511411116217', '龙马镇东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116217', 'e1805c009a7943e89f3f9a34a168ec9a', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30066', '511411116218', '龙马镇凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116218', 'b93cbe8e21ef4edca5e205586a940e32', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30067', '511411116219', '龙马镇爱群村', '5', 'False', 'True', '爱群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116219', 'b532c057a57149789159f4fc8319a874', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30068', '511411116220', '龙马镇长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116220', '970fd61d5daa40f1a60517704b7a58e1', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30069', '511411116224', '龙马镇江西村', '5', 'False', 'True', '江西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116224', '70c2cb27139649bb9d2ddb46731340c5', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30070', '511411116225', '龙马镇双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116225', 'cbbbba56cdc7434980da6ff46b9a1f67', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30071', '511411116226', '龙马镇世享村', '5', 'False', 'True', '世享村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116226', '6e19bcac561f40cfa175ae80535f74dc', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30072', '511411116227', '龙马镇凤梧村', '5', 'False', 'True', '凤梧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116227', 'affc3a0b734c4b3abd37052cb4f08cca', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30073', '511411116228', '龙马镇龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116228', '7eeb8d7b493442b48b3eac9fb980d11d', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30074', '511411146000', '贵平镇', '4', 'True', 'True', '贵平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411146000', 'eafa92345e1343ae99a788c45c045ecb', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30075', '511411146001', '贵平镇向家社区', '5', 'False', 'True', '向家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146001', 'a7a5ac6534a747cda21ebed44019feeb', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30076', '511411146002', '贵平镇观寺社区', '5', 'False', 'True', '观寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146002', 'b9d24896561b4e84bc281adc510f802d', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30077', '511411146201', '贵平镇中岗村', '5', 'False', 'True', '中岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146201', '0930f6ec4d24414f8db13bcb128a0312', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30078', '511411146202', '贵平镇静宁村', '5', 'False', 'True', '静宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146202', '1242b66d6ecd46f288be6374f8b3cf2c', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30079', '511411146203', '贵平镇龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146203', '69dd369661df4416a5a125ac54dd5d55', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30080', '511411146204', '贵平镇粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146204', '60dde2cfbdea42e083a5338fbbd1d456', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30081', '511411146205', '贵平镇天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146205', '01babe2ae4784b699ee59b639c22b780', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30082', '511411146206', '贵平镇贵坪村', '5', 'False', 'True', '贵坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146206', 'e79c561c476547ebad9c40419b641e94', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30083', '511411146207', '贵平镇平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146207', 'd95dad8ac8494e459075cbd01a228a22', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30084', '511411146208', '贵平镇林河村', '5', 'False', 'True', '林河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146208', 'e2f29ffead25430a9a381bb64a41b869', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30085', '511411146209', '贵平镇火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146209', 'fe003afeb38b4316b823578abb39e6b5', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30086', '511411146210', '贵平镇庆祝村', '5', 'False', 'True', '庆祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146210', 'd6e914d8f4694dcf9f90cb19588d57b0', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30087', '511411146211', '贵平镇龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146211', 'fb15c8cf464a4168b15b238149e6d31d', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30088', '511411146212', '贵平镇升龙村', '5', 'False', 'True', '升龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146212', 'c3adc8618eb64411803db2b09055e798', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30089', '511411146213', '贵平镇三峨村', '5', 'False', 'True', '三峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146213', 'df9d487311094a15bafb7bf20d5b3630', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30090', '511411146214', '贵平镇火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146214', 'e59b9bddbe794dad95fc596d34732f04', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30091', '511411103000', '高家镇', '4', 'True', 'True', '高家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411103000', 'bf65a19862fd4100a8907740d770d66a', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30092', '511411103002', '高家镇鳌陵社区', '5', 'False', 'True', '鳌陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103002', '251d4c1daf1247f9bff044b83c13d185', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30093', '511411103003', '高家镇双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103003', '984b6af557fa4838bcbf3fdfa8eafb3c', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30094', '511411103012', '高家镇花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103012', '3330261d0fd8497c931df846378d6f09', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30095', '511411103201', '高家镇鹰头村', '5', 'False', 'True', '鹰头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103201', 'b8dbbd2b87684860bd2452c29798ecab', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30096', '511411103202', '高家镇金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103202', 'd026f1a5d2f44c3ba04f9514fc1906a6', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30097', '511411103203', '高家镇罗汉村', '5', 'False', 'True', '罗汉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103203', '5c4dce6f26c34936badaa1c86b0864bc', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30098', '511411103205', '高家镇中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103205', '6d41a33f77af44cdb3f64f6eec49ea7d', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30099', '511411103206', '高家镇千丘村', '5', 'False', 'True', '千丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103206', '98a70326194d4852aec8b7b52c2060c2', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30100', '511411103207', '高家镇集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103207', '82fe68bd1d474d1bacb3ee22da680907', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30101', '511411103211', '高家镇石青村', '5', 'False', 'True', '石青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103211', '42866dfa5cbd459581c8d173f5fd4a6f', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30102', '512000000000', '资阳市', '2', 'True', 'True', '资阳市', 'zys.sczwfw.gov.cn', 'dff4152eb0e04bfcbe5b49343d6c888b', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30103', '512002000000', '雁江区', '3', 'True', 'True', '雁江区', 'zysyjq.sczwfw.gov.cn', '75e3a8e80dde4939ae030e64a2b2a379', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30104', '512002001000', '莲花街道', '4', 'True', 'True', '莲花街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002001000', 'bc331d364b92462aba13ea403b31bcaa', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30105', '512002001001', '雁中社区', '5', 'False', 'True', '雁中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001001', 'ebe203ec1dd945ce892b1aaf028379d5', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30106', '512002001002', '雁北社区', '5', 'False', 'True', '雁北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001002', '3973f6b385a84cf5952c3225406a2785', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30107', '512002001003', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001003', 'db411ea19e3545d9ac061a0413f47ccf', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30108', '512002001004', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001004', 'a61b56aabd664b0a88e2c8d2855b1f32', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30109', '512002001005', '火车站社区', '5', 'False', 'True', '火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001005', '71df6a3d2060403385e96261b3c5eb74', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30110', '512002001006', '海川社区', '5', 'False', 'True', '海川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001006', '5782a534d0bc454a9ed3e7fc8c0b2421', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30111', '512002001007', '双龙井社区', '5', 'False', 'True', '双龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001007', '803a0a3b8a384e37af4c0dcb4ce4d6d7', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30112', '512002001008', '九眼桥社区', '5', 'False', 'True', '九眼桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001008', 'a6dcc97a6bcb45168c5d556324f17362', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30113', '512002001009', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001009', '7b9d8c442e204a75af40c717149ea60f', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30114', '512002001010', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001010', 'd9e6f42a979443d0b12fe08585d45815', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30115', '512002001011', '滨江路社区', '5', 'False', 'True', '滨江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001011', 'efdf1a6be7ea4d4db8e398c304f22f32', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30116', '512002002000', '三贤祠街道', '4', 'True', 'False', '三贤祠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002002000', '140017a857564e38adcbd00db1f8389f', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30117', '512002002010', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002010', '6c3bc773fe074877b6e1f39fc68adec1', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30118', '512002002011', '四三一社区', '5', 'False', 'True', '四三一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002011', '3a6f4f369e4a4317b09be88c222e0be9', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30119', '512002002012', '狮子山社区', '5', 'False', 'True', '狮子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002012', 'cce42b405a084871870f76b6b1599b4d', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30120', '512002002683', '花果山社区', '5', 'False', 'True', '花果山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002683', 'f9af8c8d1acd408db5c5cfa85073b338', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30121', '512002002766', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002766', '47c19a12b5d24cf7ae08d2d03b62f517', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30122', '512002002985', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002985', 'cfd07200c47c454f8875ba9e6616ba43', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30123', '512002002001', '河堰嘴社区', '5', 'False', 'True', '河堰嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002001', 'a488c706a5e74748a38a83e418a00524', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30124', '512002002002', '三贤祠社区', '5', 'False', 'True', '三贤祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002002', 'dcffa378bf42450b81add138fbc7afe1', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30125', '512002002003', '爱国社区', '5', 'False', 'True', '爱国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002003', 'a0a96bee65f54b03ba39281da297c1b9', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30126', '512002002004', '凤岭社区', '5', 'False', 'True', '凤岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002004', '247dafbcbc1446d5b65faacbf7b4ae98', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30127', '512002002005', '京华社区', '5', 'False', 'True', '京华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002005', '821c25fa2d484233a7a6f0b6d45b6761', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30128', '512002002006', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002006', 'e2a388a5f2ae4ef9b6e2dae1654f48c5', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30129', '512002003000', '资溪街道', '4', 'True', 'True', '资溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002003000', '02821f477d9141dda6cc5636b97ac478', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30130', '512002003580', '铜车马社区', '5', 'False', 'True', '铜车马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003580', 'be37daf0bc27456984cde245472a7688', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30131', '512002003001', '桥亭子社区', '5', 'False', 'True', '桥亭子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003001', 'bb573c80e5bc4df4999f9b49f6ea1a02', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30132', '512002003002', '八角井社区', '5', 'False', 'True', '八角井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003002', '58a7001f4e0041328520d45ac58472c5', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30133', '512002003003', '鸿丰社区', '5', 'False', 'True', '鸿丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003003', 'd6ebf5c368094b838678083b889bb674', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30134', '512002003004', '黄泥井社区', '5', 'False', 'True', '黄泥井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003004', '098aeca67a0446c6826f3cd290a657ae', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30135', '512002003005', '九曲河社区', '5', 'False', 'True', '九曲河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003005', '9db5ba314b314665976af26eb69675ee', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30136', '512002003006', '桂花井社区', '5', 'False', 'True', '桂花井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003006', 'f3c4bd659f034d6e95126aff0e7260e8', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30137', '512002003007', '师园社区', '5', 'False', 'True', '师园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003007', 'd25311e0eced40f996d94263c0e4577c', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30138', '512002003008', '雁南社区', '5', 'False', 'True', '雁南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003008', '297922d396234f6a82563571353af34a', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30139', '512002003009', '南骏社区', '5', 'False', 'True', '南骏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003009', '1ddd99111c8843f1954b2b889745a1b1', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30140', '512002003010', '西门桥社区', '5', 'False', 'True', '西门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003010', '6185f2eb17024ebca34abdb583287c89', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30141', '512002003011', '资溪社区', '5', 'False', 'True', '资溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003011', '4dcd1d125d5e451b86807d8edcce3b5a', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30142', '512002102000', '宝莲街道', '4', 'True', 'True', '宝莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002102000', '88b0797f265a4178931578bae3f5ca32', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30143', '512002102693', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102693', '5d7d005a5e6a46d2a09d3c64731ead69', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30144', '512002102001', '宝台寺社区', '5', 'False', 'True', '宝台寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102001', '0be63c27be23480ea6d1c80fca61b8f6', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30145', '512002102204', '天生社区', '5', 'False', 'True', '天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102204', 'd643cdad457342a682feb59962749061', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30146', '512002102205', '半山社区', '5', 'False', 'True', '半山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102205', '1cb07eddca2f42db8e025b1546913806', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30147', '512002102206', '雷音社区', '5', 'False', 'True', '雷音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102206', 'f3b44fd5a32445309cdd39d62abb84c4', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30148', '512002102207', '沱桥社区', '5', 'False', 'True', '沱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102207', '21e7f84deeeb42af88b39e3dd5e28ca2', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30149', '512002102210', '协议村', '5', 'False', 'True', '协议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102210', '38254b394a3e40bfb4c0fcbc71a7a93c', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30150', '512002102211', '黄泥社区', '5', 'False', 'True', '黄泥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102211', 'b9990888741c4b2faa022e9e87d14dd7', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30151', '512002102212', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102212', '8d5e53fac72b44a3bdc3b98e072160f6', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30152', '512002102213', '拱城社区', '5', 'False', 'True', '拱城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102213', '139cf6516edc40818172ab1acf74956a', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30153', '512002104000', '保和镇', '4', 'True', 'True', '保和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002104000', '4266293b082b4b8396810af39d1cd9ab', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30154', '512002104001', '保和场社区', '5', 'False', 'True', '保和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104001', '9a8f683632dc427e9ebd3e49baa065d6', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30155', '512002104200', '清明村', '5', 'False', 'True', '清明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104200', 'd137a3d005f84394b70c3aa2846e365c', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30156', '512002104201', '筒车坝村', '5', 'False', 'True', '筒车坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104201', 'f01c488a5aca4e45b24088daa695c53f', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30157', '512002104203', '黄谷村', '5', 'False', 'True', '黄谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104203', '0585f067eff04f7aba710bc82f2e84e5', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30158', '512002104204', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104204', '97cee529120f4d4abd521f08bf116398', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30159', '512002104205', '钓鱼村', '5', 'False', 'True', '钓鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104205', '585f048a876e4f60a42803657c89c72a', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30160', '512002104210', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104210', 'fd78c3144e0b43cbbc655d2c39f82420', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30161', '512002104211', '文秀桥村', '5', 'False', 'True', '文秀桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104211', '0443fd6b44b9474cac15e901d5a36a7c', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30162', '512002104215', '晏家坝村', '5', 'False', 'True', '晏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104215', 'a5a1bbe5881f4bf4b7fb7e0945a0b651', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30163', '512002104216', '永万村', '5', 'False', 'True', '永万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104216', 'da7175a05f7b4c2da7694f1479510ba8', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30164', '512002104217', '九老洞村', '5', 'False', 'True', '九老洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104217', '0c41ff9c5a2c41f49e10602985492b97', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30165', '512002104218', '文龙寺村', '5', 'False', 'True', '文龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104218', '48120e8025bd45bb8ba971d316913125', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30166', '512002104221', '迎龙桥村', '5', 'False', 'True', '迎龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104221', '3e41046c3c1444c2bff5d02374f5a96a', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30167', '512002104223', '金山寺村', '5', 'False', 'True', '金山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104223', '41aeaa05e1764acc8db2697ecc5b72ef', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30168', '512002104224', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104224', '641405b29d594430ba536669657444fe', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30169', '512002104225', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104225', '1353f05722f24da6aa7a432b0311a0af', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30170', '512002104226', '马蹄湾村', '5', 'False', 'True', '马蹄湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104226', 'c3b0f9aa12064a0eabc0820f21cacbe0', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30171', '512002104230', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104230', '1b4e79eec04544d9b357ba26f81f04c9', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30172', '512002104232', '六石包村', '5', 'False', 'True', '六石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104232', '9b97941b525f4e34bd98080cb1780820', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30173', '512002104233', '四方碑村', '5', 'False', 'True', '四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104233', '7a004fb5a3774ca6ac06a61b34d6ffb6', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30174', '512002104234', '花溪村', '5', 'False', 'True', '花溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104234', 'c2523903655749738a9f89cb945c9180', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30175', '512002104235', '永协村', '5', 'False', 'True', '永协村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104235', '8dda2df52a82473cbd7aedf02b69372b', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30176', '512002104241', '洞子湾村', '5', 'False', 'True', '洞子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104241', 'c46b7f9d95a34ecb9bb5bd09a2a7badb', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30177', '512002105000', '老君镇', '4', 'True', 'True', '老君镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002105000', '45f79cba656a4d50946e0039cee505e9', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30178', '512002105001', '老君场社区', '5', 'False', 'True', '老君场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105001', '96ee567d08624c5f9c304c7fadd14031', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30179', '512002105200', '泉溪村', '5', 'False', 'True', '泉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105200', '73641a5b1e5c40ef8c330b4692075535', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30180', '512002105202', '协和村', '5', 'False', 'True', '协和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105202', '8b1940dd5d8a46298d06458a51941e3b', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30181', '512002105204', '和义村', '5', 'False', 'True', '和义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105204', '2da515a234fd40978be2aaa337a28806', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30182', '512002105206', '沿江村', '5', 'False', 'True', '沿江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105206', 'bc9a22c6d5a64bd9ab89bdb5bd37c13d', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30183', '512002105209', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105209', '634370823a544f2e9213a03b96cc4c01', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30184', '512002105212', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105212', 'db268a7cec1f4fb7ba988f7b7abd403d', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30185', '512002105213', '治平村', '5', 'False', 'True', '治平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105213', 'a11003b0375c447bad5dad7c9e5f02ef', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30186', '512002105214', '居仕村', '5', 'False', 'True', '居仕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105214', 'c9c954ec304841f3ab09aa1dd8998299', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30187', '512002105215', '庙山村', '5', 'False', 'True', '庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105215', '67efbb4d3e2b4788b136dceb3344ebb6', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30188', '512002105216', '下坪村', '5', 'False', 'True', '下坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105216', '7bdca00d27c34f5fbd4b517265cbe26d', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30189', '512002105217', '琉璃村', '5', 'False', 'True', '琉璃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105217', 'd6f4cc6372fd4c22bfb2ed7bf65011e8', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30190', '512002105219', '普光村', '5', 'False', 'True', '普光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105219', 'bc2143699fcb43279546f0abda608ab5', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30191', '512002105221', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105221', '23754bbda8794855b4a358cf4d919286', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30192', '512002105222', '龙星村', '5', 'False', 'True', '龙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105222', 'd4d20877ca03468187dec5d2958a9e75', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30193', '512002105224', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105224', 'a4252026e6db46268ad5f9b778f2ad4b', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30194', '512002105225', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105225', '0198d65a9f674d96b82f8fb8dfac3862', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30195', '512002105226', '大溪村', '5', 'False', 'True', '大溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105226', '509a1bf824694c9fb121017d75aaee85', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30196', '512002106000', '中和镇', '4', 'True', 'True', '中和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002106000', '16a0730db6f4458e8cc2f38d76c337cc', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30197', '512002106001', '中和场社区', '5', 'False', 'True', '中和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106001', 'b52190555e5f4642988cef942923f06c', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30198', '512002106201', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106201', '9af7c73610e0480689b9df2832940f3b', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30199', '512002106203', '高字村', '5', 'False', 'True', '高字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106203', '635607da033f4021a8947649b6d2080c', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30200', '512002106204', '龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106204', '628c4b9dac184843b12317152db14bc4', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30201', '512002106205', '飞山村', '5', 'False', 'True', '飞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106205', '9669b9482e104d71bda14c5b7de8dc97', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30202', '512002106206', '狮马村', '5', 'False', 'True', '狮马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106206', '904dc81994d743289a1a06227b14bddb', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30203', '512002106207', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106207', '8d0064f7bec44fa9a50f191e2980092a', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30204', '512002106208', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106208', 'a6fc005d525c42dab6dad6712549d15e', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30205', '512002106209', '方家村', '5', 'False', 'True', '方家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106209', '805111ed516540e2879b72c7399370a5', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30206', '512002106211', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106211', '08569a90e4dc4d8d9376275fc2bc81d5', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30207', '512002106212', '龙嘴村', '5', 'False', 'True', '龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106212', '47febc4f3823458889f0faa2700ba45d', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30208', '512002106214', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106214', '612dac4fff004306bd8f9b4a13d3e7e4', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30209', '512002106215', '雷庙村', '5', 'False', 'True', '雷庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106215', 'aeae70c5f1ec41bb93af98ab808e9414', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30210', '512002106217', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106217', '74149298787c49c79225a1d552bb5a2c', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30211', '512002106219', '广德村', '5', 'False', 'True', '广德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106219', 'ae154fa7a03846069500b7aaf3613e02', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30212', '512002106220', '巨善村', '5', 'False', 'True', '巨善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106220', '55b35a1284b84f738db819d713f19610', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30213', '512002106221', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106221', '871d77ad3a6a492e92dbc4d5f5f7e364', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30214', '512002106223', '干沟村', '5', 'False', 'True', '干沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106223', 'a5d212699f4e42698d359e4dc64e0743', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30215', '512002107000', '丹山镇', '4', 'True', 'True', '丹山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002107000', '1e65b0a8931b4bc8952d402ce255b4cd', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30216', '512002107001', '丹山场社区', '5', 'False', 'True', '丹山场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107001', 'bd0732645d3941779b069bd00c70833f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30217', '512002107200', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107200', '53d3f017d4754515a4d055bcd6cef8f7', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30218', '512002107201', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107201', '7812fab13fb1469d95105436359522e9', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30219', '512002107202', '顺家村', '5', 'False', 'True', '顺家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107202', 'e40b3769d9bd4f50adf70d2e1ffb16e4', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30220', '512002107203', '平坦村', '5', 'False', 'True', '平坦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107203', 'a590ca9c84894e7ba331b92f20770bef', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30221', '512002107204', '李光坝村', '5', 'False', 'True', '李光坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107204', '723427df5bed4b7585938f781ff8a867', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30222', '512002107205', '新街村', '5', 'False', 'True', '新街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107205', 'fe6b8f900b25431d9f15fee7a0fd7a92', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30223', '512002107206', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107206', 'b30d5f72d5de495eafb0e23e675fc3ec', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30224', '512002107207', '巡泗桥村', '5', 'False', 'True', '巡泗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107207', '628463bc757f4632a854fe9cb87dbf67', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30225', '512002107208', '谢家桥村', '5', 'False', 'True', '谢家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107208', '65ed03fcb55346c3a42c73dfbef12f2d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30226', '512002107209', '团竹村', '5', 'False', 'True', '团竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107209', '38fe5117bb56437d9e4c791e79630fb0', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30227', '512002107210', '八字墙村', '5', 'False', 'True', '八字墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107210', '564e495aba0844b3b3b186d6e55d2c52', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30228', '512002107211', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107211', 'ab90be28e0834886b22d2e1adc5434e3', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30229', '512002107212', '油草堰村', '5', 'False', 'True', '油草堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107212', 'b049975e101a456db99db406f83566d1', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30230', '512002107213', '江诗村', '5', 'False', 'True', '江诗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107213', 'e879b5bb1da547798a407c6392c3e100', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30231', '512002107214', '胡家祠村', '5', 'False', 'True', '胡家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107214', '7f874d85ab964ebe9e28fe812031aa35', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30232', '512002107215', '楠木村', '5', 'False', 'True', '樟木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107215', '098e7c7994b348afb10a2763c58f00fe', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30233', '512002107216', '罗高村', '5', 'False', 'True', '罗高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107216', '9dc622159896444bad15bbe2cb8cdb7e', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30234', '512002107217', '漆家村', '5', 'False', 'True', '漆家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107217', '90cbcd6c65034d1fb2949c5eaf974226', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30235', '512002107218', '回龙场社区', '5', 'False', 'True', '回龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107218', '9b1fac45ea444e04bac9d59323b20c2f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30236', '512002107219', '梁家村', '5', 'False', 'True', '梁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107219', 'ccadfc17645741f6a3280d17fa08f6c4', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30237', '512002107220', '巍峰村', '5', 'False', 'True', '巍峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107220', '2880802d85794a798c1f115f8b02e797', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30238', '512002107221', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107221', '6fa930c44ce140ce9c0151b5d62c1a4d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30239', '512002107222', '铁门坎村', '5', 'False', 'True', '铁门坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107222', '87f69f90f2914e429e8877d806f3f523', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30240', '512002107223', '新盟村', '5', 'False', 'True', '新盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107223', 'd8214f4ac9c645b1ab7ca0fe3c0600eb', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30241', '512002107224', '成仙寺村', '5', 'False', 'True', '成仙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107224', '6fea130d07624bdba18d20c35d80f90f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30242', '512002107225', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107225', '4d3fbbee6bd24dc2b291720565a62e9c', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30243', '512002107226', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107226', 'a6017b777d9c42f5a449837abb409e8d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30244', '512002107227', '赵兴村', '5', 'False', 'True', '赵兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107227', '4fad8aa10d8e4adf8fbf6ac2031abd8f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30245', '512002107228', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107228', '55e437ac22b143d28c8ba91e94645999', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30246', '512002107229', '田坝寺村', '5', 'False', 'True', '田坝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107229', '7e0d342f605f4f579fbbd280f8e683ab', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30247', '512002107230', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107230', 'd8b2638f18234ea788dccc5bc7ef5fb4', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30248', '512002107231', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107231', '0bd441d0051e411183e577cc76626dca', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30249', '512002107232', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107232', 'e0109b37f9d348df89a0d0e038ebd13d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30250', '512002107233', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107233', '50b68266b55f48108706dcf2419e6592', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30251', '512002107234', '李家桥村', '5', 'False', 'True', '李家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107234', 'bfc5617952aa4d478830ef2541a2fcdd', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30252', '512002107235', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107235', '86a113b395494b9fb79d2e9fae9946b6', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30253', '512002107236', '桥沟村', '5', 'False', 'True', '桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107236', '33fdebc9e6f940fb9522a609fc06d268', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30254', '512002107237', '福兴村', '5', 'False', 'True', '福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107237', '6056ceaf43b54d93adfa307fdf9dcdeb', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30255', '512002107238', '袁桥村', '5', 'False', 'True', '袁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107238', '5b48a3d7b0e84caaba6f14f7da4c84da', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30256', '512002107239', '宝庆村', '5', 'False', 'True', '宝庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107239', '20ed49f1bf8b4d4d9ae39703ac09d141', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30257', '512002107240', '堰塘村', '5', 'False', 'True', '堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107240', 'f3ef0e1d1bc34133b8dcdab31436c68f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30258', '512002108000', '小院镇', '4', 'True', 'True', '小院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002108000', 'aaad4c2656b3406f82c88ebb8dbc22a7', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30259', '512002108001', '小院寺社区', '5', 'False', 'True', '小院寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108001', '69d7e3f0c73340ee851bb2fe0cd3b845', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30260', '512002108200', '花磉村', '5', 'False', 'True', '花磉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108200', 'b61341b02456420dabfcd701c06b07b8', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30261', '512002108201', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108201', '7421ec2d77ee48429c050370492817cd', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30262', '512002108202', '李子沟村', '5', 'False', 'True', '李子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108202', '2366556f2f35458a851fa4aef2ab501e', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30263', '512002108204', '狮象村', '5', 'False', 'True', '狮象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108204', 'e76dd22604644a178f006b34dd16e0f7', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30264', '512002108205', '白家嘴村', '5', 'False', 'True', '白家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108205', 'ae1fa7b2a2d8468fa300b5db602efa2e', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30265', '512002108206', '栀子湾村', '5', 'False', 'True', '栀子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108206', 'e0d3d758f73b4794a7d875dcc72b7440', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30266', '512002108207', '三角堰村', '5', 'False', 'True', '三角堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108207', '6b38f12aa722437eb399b06402f81f37', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30267', '512002108209', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108209', '741b27d96a1d4fc8aafdb261dd76dcb9', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30268', '512002108210', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108210', '1f383b38c63a41f8a146f18d592ed247', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30269', '512002108211', '天古村', '5', 'False', 'True', '天古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108211', '2fea37d2c5794c82aa747e752851e71f', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30270', '512002108212', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108212', '6b721c65ad2f42eaada41fee30cee596', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30271', '512002108213', '七贤坳村', '5', 'False', 'True', '七贤坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108213', '77ec4baa454748a0afb68db433b9ebef', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30272', '512002108214', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108214', '408bd935943447e38b6d1231a08d378e', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30273', '512002108215', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108215', '6854753640594ccb94e80713214b6548', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30274', '512002108216', '方广寺村', '5', 'False', 'True', '方广寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108216', 'd55230452bbb4a6799f370192a21deaf', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30275', '512002108217', '农田村', '5', 'False', 'True', '农田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108217', '772825d0e3614de297ae0c201b5e6e4c', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30276', '512002109000', '堪嘉镇', '4', 'True', 'True', '堪嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002109000', '8c7c82710fd54a48acf41d38d7902d87', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30277', '512002109001', '堪嘉坝社区', '5', 'False', 'True', '堪嘉坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109001', '5d0b6b1f5c1d4d6da4b540d3ae58990c', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30278', '512002109200', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109200', 'eed62da08d694945a368f37c7cbd4437', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30279', '512002109201', '树林村', '5', 'False', 'True', '树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109201', '0ff6574879564c7f8f367b0ba1359d4d', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30280', '512002109203', '孝义桥村', '5', 'False', 'True', '孝义桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109203', 'c943a9f3238e448f8d92c8c9ac5eb069', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30281', '512002109206', '大桐庙村', '5', 'False', 'True', '大桐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109206', '94775cde17e74a9fae35188bbd610c94', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30282', '512002109208', '红莲村', '5', 'False', 'True', '红莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109208', '72757b30d5e349db9c82571c2a40324b', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30283', '512002109209', '陡岩山村', '5', 'False', 'True', '陡岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109209', '04dc94aa0ee84e699a97699474856221', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30284', '512002109210', '雨佳村', '5', 'False', 'True', '雨佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109210', '4a448712830c4d4e9aaaa5051dc85229', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30285', '512002109211', '中牛桥村', '5', 'False', 'True', '中牛桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109211', '0cbbd0ffb3b44d7c88308f34bec85eee', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30286', '512002109213', '弥陀村', '5', 'False', 'True', '弥陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109213', 'f99aca6a3dc842108f28984ef6fc91f7', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30287', '512002109214', '胡家坝村', '5', 'False', 'True', '胡家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109214', '52ac3afa554d422e951ad477e5218785', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30288', '512002109215', '凤凰嘴村', '5', 'False', 'True', '凤凰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109215', 'fd35efa016af433ebc0a43fd090fdee2', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30289', '512002109217', '胡石桥村', '5', 'False', 'True', '胡石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109217', '3c98e557a51243c79621b531f7ab04de', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30290', '512002109218', '元觉寺村', '5', 'False', 'True', '元觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109218', '0079f77930a44990b06448509980f057', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30291', '512002110000', '伍隍镇', '4', 'True', 'True', '伍隍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002110000', '3e189e97b2bb4530b5560057f3d00d1f', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30292', '512002110001', '伍隍场社区', '5', 'False', 'True', '伍隍场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110001', '93e2c9d2a9914812ae3e715ee157faa1', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30293', '512002110200', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110200', 'a2d4184aec1d462f885cb6a2a3f6ffa2', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30294', '512002110201', '郭家村', '5', 'False', 'True', '郭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110201', '9efca6624599469f82f935ca1b615148', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30295', '512002110203', '印合村', '5', 'False', 'True', '印合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110203', 'fb1628daa482486598679c1c0272d46f', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30296', '512002110207', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110207', 'ef6c20bf8cb04ff2ae2be1816204f923', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30297', '512002110208', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110208', '997a44f7a82b455cb184a69d43eb7ac2', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30298', '512002110209', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110209', '0343ea96a7a441a1b271634d0477904f', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30299', '512002110211', '江西村', '5', 'False', 'True', '江西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110211', 'a4b5cf6b0ecb48288b9fd50bb7fb402f', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30300', '512002110212', '崇兴村', '5', 'False', 'True', '崇兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110212', '054def60714349fdb3a4772749007683', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30301', '512002110213', '铺子村', '5', 'False', 'True', '铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110213', '791406ca0dfa4496afb752c7042782b4', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30302', '512002110216', '白坡村', '5', 'False', 'True', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110216', '7a4b7f9595334896ab76e1568341d0cd', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30303', '512002110217', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110217', '993ec47e4d9a48d3ae0914a7bbb3e14e', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30304', '512002110218', '爆花村', '5', 'False', 'True', '爆花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110218', 'e9f70dbb51fa4801a285044ba0557e21', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30305', '512002110219', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110219', '8c328494030a457eacee9b609cc3d417', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30306', '512002110220', '瓢山村', '5', 'False', 'True', '瓢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110220', 'ec0b2c24a96645428dc6f40cdd35616d', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30307', '512002110222', '园艺村', '5', 'False', 'True', '园艺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110222', '1047a457c07a45f8b241db101c98cdc8', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30308', '512002110224', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110224', 'cae7feca2468437fa5d385ce7978d622', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30309', '512002111000', '石岭镇', '4', 'True', 'True', '石岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002111000', '4c4f40c5b47645a08c89ca22159e671f', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30310', '512002111001', '石岭场社区', '5', 'False', 'True', '石岭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111001', '0c62260f89e8427e85627d27d11a6c96', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30311', '512002111200', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111200', 'b423b7c2bdcc4766811b3818e929c979', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30312', '512002111201', '土桥村', '5', 'False', 'True', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111201', '3b9eeef38aae44bab67d99ce6d33d531', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30313', '512002111204', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111204', 'f7ee66ca83da4c49942fd4de54ae860d', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30314', '512002111205', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111205', '0f6ed38229a04ddc8d19b696915ec9c2', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30315', '512002111208', '广济村', '5', 'False', 'True', '广济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111208', '2f998414443049e8bddfce385d70e0d8', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30316', '512002111210', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111210', 'abad4b29f9684047a9f4d171c1098ff7', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30317', '512002111212', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111212', '5802dc52a10144fa8819f6328fa59223', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30318', '512002111213', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111213', 'ca00c8535cbf43c49ddc4c79a9dffd81', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30319', '512002111215', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111215', '456b470328014b3bb1312dac9f0301ce', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30320', '512002111216', '红雀村', '5', 'False', 'True', '红雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111216', '15fd3dc7cfd44140b91046c59de33179', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30321', '512002111217', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111217', 'abee6db8212343d2bbe0895b622115c6', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30322', '512002111218', '培德村', '5', 'False', 'True', '培德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111218', '95772ea0ac524603a01434ad56394b84', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30323', '512002112000', '东峰镇', '4', 'True', 'True', '东峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002112000', '0bc336bacf7e4a76aadea70fb812304d', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30324', '512002112001', '东峰场社区', '5', 'False', 'True', '东峰场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112001', '17c0d95af2a643f9ab4bab6f4a61f85e', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30325', '512002112201', '高石梯村', '5', 'False', 'True', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112201', '39f129aeabb94d64a370859552e8b276', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30326', '512002112202', '打铁村', '5', 'False', 'True', '打铁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112202', '7f5d9533c31740998157d7322608131b', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30327', '512002112204', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112204', '3b084fa00d6d40edaa9c85aa11bd7fdd', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30328', '512002112205', '东峰村', '5', 'False', 'True', '东峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112205', 'ad72a955a09744ac972d8e992c2b433a', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30329', '512002112206', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112206', 'f9fbfbb79c654015bf9e6f05b20a6a93', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30330', '512002112207', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112207', '21cb2d97235f4a398380ff1c8b99986a', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30331', '512002112209', '杨家村', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112209', 'ee76a5590cdc485da1b652b189541e05', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30332', '512002112212', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112212', '4023781539a247b4ac6fcb617a480f49', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30333', '512002112213', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112213', 'd180dd8150ad41a7978bd4021820fcde', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30334', '512002112214', '高板村', '5', 'False', 'True', '高板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112214', 'b349cd29b734411e88090318864f0f82', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30335', '512002112216', '新观村', '5', 'False', 'True', '新观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112216', '1e982fa1e3a14d6b90a7f6217e0d12d8', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30336', '512002112221', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112221', '6d49b7a47a0e4273ad6b71e5ec0ef841', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30337', '512002112223', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112223', 'a431944008594aa98bb72e17f257299d', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30338', '512002113000', '南津镇', '4', 'True', 'True', '南津镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002113000', '3f3fee68feaa4f49b05ba61208aac990', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30339', '512002113001', '南津驿社区', '5', 'False', 'True', '南津驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113001', 'bf4a409baa16403c83a1d5efad819975', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30340', '512002113200', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113200', '755404cd44624d279c2f4ea7148acee0', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30341', '512002113201', '刘家村', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113201', '1e448861f2ee4f349ae7259185eee3db', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30342', '512002113202', '罗成村', '5', 'False', 'True', '罗成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113202', '74803fd99db64adb8111f4aa3e61f4cb', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30343', '512002113203', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113203', 'e2858c784d9346a599e1500cfee28e87', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30344', '512002113204', '斜石板村', '5', 'False', 'True', '斜石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113204', '25c754552c9d4563983e776b520082cc', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30345', '512002113205', '擦耳岩村', '5', 'False', 'True', '擦耳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113205', '7f2003c2d5674ee4b79c3b91dad65d5b', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30346', '512002113206', '振书村', '5', 'False', 'True', '振书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113206', '4f8afd15fbf644a689f01c990610e7b8', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30347', '512002113207', '冻青铺村', '5', 'False', 'True', '冻青铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113207', 'f18a42ebe3164d4c994b1690f4576002', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30348', '512002113208', '老鸦山村', '5', 'False', 'True', '老鸦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113208', 'd92a3a35b8c24850ac1917a35cbfced0', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30349', '512002113209', '谷湾村', '5', 'False', 'True', '谷湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113209', 'e6d56237dfed430fbf9abc1ec70bafd1', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30350', '512002113210', '新添铺村', '5', 'False', 'True', '新添铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113210', 'b2243dfe32cd4da9a2fa3d9ead53be69', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30351', '512002113211', '元坝村', '5', 'False', 'True', '元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113211', 'd71db2c3f4e341028c69d6a0fc555dc8', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30352', '512002113212', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113212', '92098313bf3a463b80d192bb2bc53f24', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30353', '512002113213', '湖广村', '5', 'False', 'True', '湖广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113213', 'e0efc301dbd2449d8370ec899a959396', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30354', '512002113214', '迎桥村', '5', 'False', 'True', '迎桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113214', '48fbb65507e44378a26bf69b920e095d', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30355', '512002113215', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113215', '754815f7b7144c908405ae4be9d4d4fd', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30356', '512002113216', '先胜村', '5', 'False', 'True', '先胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113216', 'd2aba0cb8b31402d9dcf08c97c1d8800', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30357', '512002113217', '烂庙子村', '5', 'False', 'True', '烂庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113217', 'e0bb09d45bd540e8b19ea090bd074282', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30358', '512002113218', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113218', '3844bcf85eb44449a48d964ee65269fe', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30359', '512002116000', '丰裕镇', '4', 'True', 'True', '丰裕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002116000', '20c72a4396f44b4380a2f2de0e2d06cf', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30360', '512002116073', '敲钟村', '5', 'False', 'True', '敲钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116073', '62e7aac6e4aa4198b8d9f5d0b5cde8c4', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30361', '512002116092', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116092', '6cb7a125bfcd4a528e2e7c99cfbe4268', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30362', '512002116143', '人乐村', '5', 'False', 'True', '人乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116143', 'dd922fa86d09448f8293c4a6ab5e15f4', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30363', '512002116154', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116154', 'ef065fcb063a45bc8b60fb0eab38936d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30364', '512002116332', '丹桂村', '5', 'False', 'True', '丹桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116332', '432e9c0305ae4ff18e01055ffdc26619', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30365', '512002116433', '长沙村', '5', 'False', 'True', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116433', 'ce3e699b194c4909ac6071d5deb81fee', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30366', '512002116445', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116445', 'b32e95b2eac643d8880468de7afc1647', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30367', '512002116466', '苌弘村', '5', 'False', 'True', '苌弘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116466', '94e72ff8451d4dcbb2483a9b8840f4f2', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30368', '512002116473', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116473', '9a44554634e7482088eff891b49a8b7b', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30369', '512002116584', '龙王庙村', '5', 'False', 'True', '龙王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116584', 'fcd8242a6c354bf0a276aa62f76f6b9d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30370', '512002116623', '同意村', '5', 'False', 'True', '同意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116623', '57ef4fa239b9432faeb294e7da13f997', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30371', '512002116627', '太吉村', '5', 'False', 'True', '太吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116627', 'f9af4713856f42adae8eb420882af99d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30372', '512002116637', '访弘村', '5', 'False', 'True', '访弘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116637', '34885f10b4d042cbbcc8478c1bdd9e0c', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30373', '512002116687', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116687', '1711e0d8d67c481e909edf8b2b603823', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30374', '512002116755', '半月村', '5', 'False', 'True', '半月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116755', 'd016e0a3dbe242d697879a3afc1993d0', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30375', '512002116831', '大河坝社区', '5', 'False', 'True', '大河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116831', '4fac4c59b18e481da81f219fe650a9b7', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30376', '512002116937', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116937', 'e2abb7318d5e4dd9bd169f40c84df25e', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30377', '512002116947', '丰裕场社区', '5', 'False', 'True', '丰裕场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116947', 'e160985dfb764412b0a2c32177b950d3', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30378', '512002116200', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116200', '99ef8834098246b294a5b46700bf1d6d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30379', '512002116201', '集合村', '5', 'False', 'True', '集合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116201', 'bb948650f14c4c07a0a260fc7dbc7dd3', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30380', '512002116202', '农权村', '5', 'False', 'True', '农权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116202', 'bbf6513dc20b416597702f5706ead46b', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30381', '512002116203', '冬冬山村', '5', 'False', 'True', '冬冬山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116203', '24ebbe52ae4a4278921bd7b70cfad431', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30382', '512002116204', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116204', '29ab4dc7daa84c0b851a035c5295b4ba', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30383', '512002116205', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116205', '7f6cd8aa250a422f8477809cb9a7e586', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30384', '512002116206', '祠堂村', '5', 'False', 'True', '祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116206', 'd0da8761ede04f11a88bd5b70e2af130', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30385', '512002116207', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116207', '30371bb1e8524cdc81b71cea8e58b903', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30386', '512002116208', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116208', '974784f689d64fbfb76656b702472e8c', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30387', '512002116209', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116209', 'e2697b2cbe3341fba9bb26037394b0e2', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30388', '512002116210', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116210', '524b2734896745f79151f2a9c493454a', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30389', '512002116211', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116211', '1e07fa0f42cf4c2699a818882af3e5df', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30390', '512002116212', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116212', 'bda1946bd51d4416819920748712c914', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30391', '512002116214', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116214', '5c31fff642c742889eead519beb7f5db', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30392', '512002116215', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116215', '08c2b5f21a1d4eac89f1e741086aca2c', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30393', '512002116216', '护耳村', '5', 'False', 'True', '护耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116216', '475e6b5acc8944088e81ae14227f1688', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30394', '512002117000', '迎接镇', '4', 'True', 'True', '迎接镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002117000', 'bb2112d32fbc4559ab1a8e2b8297b684', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30395', '512002117001', '余家寺社区', '5', 'False', 'True', '余家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117001', '285a730da85a4c66825f6cba9a8c1f0b', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30396', '512002117201', '牛藤村', '5', 'False', 'True', '牛藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117201', 'c83edeccfaa6457aa960f131b2a0caf8', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30397', '512002117202', '焦柏村', '5', 'False', 'True', '焦柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117202', 'f83e7eeef7d04632963b4281d13edfe3', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30398', '512002117203', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117203', 'd7adab725b7845179c6cf4642eb5b4c3', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30399', '512002117204', '龙家村', '5', 'False', 'True', '龙家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117204', '9ad6c0b2438b49f58f4390bfc0af4a2d', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30400', '512002117205', '黄添村', '5', 'False', 'True', '黄添村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117205', 'ef9e93680a8841108bd0e31fbf2c96cf', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30401', '512002117207', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117207', '6c3d791391a84d6db2c01b3aa5aa15b1', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30402', '512002117208', '打卦石村', '5', 'False', 'True', '打卦石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117208', '871fa81c43ba40b4ad861b10bf7c25ca', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30403', '512002117209', '核桃村', '5', 'False', 'True', '核桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117209', 'ff596fc0b6ac409081015f5b26e15928', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30404', '512002117210', '化龙村', '5', 'False', 'True', '化龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117210', '99e54c6879674792adc28610a2367513', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30405', '512002117212', '黄板村', '5', 'False', 'True', '黄板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117212', '767586a2b9e94463b2da4d1f1ac377e0', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30406', '512002117213', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117213', 'a7bc4fa190884f0891c2c0cd24a9f4c8', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30407', '512002117218', '东庵村', '5', 'False', 'True', '东庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117218', 'df2fbe747b9c4c33a6d53721000ef1ff', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30408', '512002118000', '祥符镇', '4', 'True', 'True', '祥符镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002118000', 'b4bce9440b1e46ae80b9d0c08d3d21d9', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30409', '512002118001', '祥符寺社区', '5', 'False', 'True', '祥符寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118001', 'a43fcf6cabca434f81510c7ac4f750ab', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30410', '512002118200', '团碑村', '5', 'False', 'True', '团碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118200', '1ee46daf406241aabdfea084f6004444', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30411', '512002118203', '白头村', '5', 'False', 'True', '白头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118203', '215e3d4366ac495192d377a04839876c', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30412', '512002118205', '白狮村', '5', 'False', 'True', '白狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118205', '0dcf17b5969243c9adcf39ac12957923', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30413', '512002118206', '华泉村', '5', 'False', 'True', '华泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118206', 'd71961d1a24049848080579e8a440983', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30414', '512002118209', '桃树村', '5', 'False', 'True', '桃树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118209', '382ff4418ea242dea9adc68c34ed7f06', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30415', '512002118210', '祥符村', '5', 'False', 'True', '祥符村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118210', '9f0177969f8d4f6eb7173907015300c3', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30416', '512002118211', '滚水村', '5', 'False', 'True', '滚水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118211', '0d28511f75b64717b9978a014622ceff', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30417', '512002118212', '松树村', '5', 'False', 'True', '松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118212', 'a1ec2953aeb84734834203340ca9fe07', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30418', '512002118214', '二湾村', '5', 'False', 'True', '二湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118214', 'dc9dbfeaaf744853910a6ce814f7f827', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30419', '512002202000', '宝台镇', '4', 'True', 'False', '宝台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002202000', 'cbe7f76e77d24a20bbee19651e0be82e', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30420', '512002202192', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202192', '0c594d769de9429faed8b406ea37daad', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30421', '512002202001', '清水河社区', '5', 'False', 'True', '清水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202001', 'a4cd4e3af6864549836a257139deeb99', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30422', '512002202200', '富凉村', '5', 'False', 'True', '富凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202200', 'ed8875ffd1cd47c6be637ca892f2572a', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30423', '512002202201', '大洪村', '5', 'False', 'True', '大洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202201', '039543c55d75481585ae7aecd302ec01', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30424', '512002202202', '江河坝村', '5', 'False', 'True', '江河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202202', '3bf955bd23944338808e7a0028454be1', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30425', '512002202203', '月水坝村', '5', 'False', 'True', '月水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202203', '8c507a1a71ae4ecfb568fe7e70d2a84d', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30426', '512002202204', '指书庙村', '5', 'False', 'True', '指书庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202204', '074119797c6d4fcfad47eb17c7c3accc', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30427', '512002202206', '板板桥村', '5', 'False', 'True', '板板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202206', '8fe7fcc72b4b46c28b6b85c48a27a3ef', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30428', '512002202207', '滴水村', '5', 'False', 'True', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202207', '74b06a626f56495ba50465afbcc99315', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30429', '512002202208', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202208', '1b28c3111e7e497692bf184fbbf4843f', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30430', '512002202210', '鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202210', '423699a488174fdcae0f59b7a2dbcfa0', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30431', '512002202213', '春天沟村', '5', 'False', 'True', '春天沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202213', 'd2ad6b9df38f4e3da47481337636fc2b', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30432', '512002202215', '铁锁村', '5', 'False', 'True', '铁锁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202215', 'f7b6a4ee75bf4beabf5e84aefa32bcf8', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30433', '512002202221', '转龙村', '5', 'False', 'True', '转龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202221', '366fc03e69db46b6b42ab69687552ebc', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30434', '512002202222', '东角村', '5', 'False', 'True', '东角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202222', 'c3c2eabbcbe64cb99f4e5504af426057', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30435', '512002202223', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202223', 'd203d9c5720840299875b0e47917b487', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30436', '512022000000', '乐至县', '3', 'True', 'True', '乐至县', 'zyslzx.sczwfw.gov.cn', '8702774014dc45a8a5f03b0da90cbec3', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30437', '512022100000', '天池街道', '4', 'True', 'True', '天池街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022100000', '75800dfe3a574dbba1d76a367a145df1', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30438', '512022001204', '刘痣垭村', '5', 'False', 'True', '刘痣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022001204', 'f24f60f288924e578023d9997300c330', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30439', '512022001001', '西郊社区', '5', 'False', 'True', '西郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022001001', '10269e2ab19a4bb9a50f4a2bd78209fa', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30440', '512022100315', '黄花园村', '5', 'False', 'True', '黄花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100315', 'dd0691f4e75d43c2b8a29a785efb6a6e', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30441', '512022100371', '牛栏店村', '5', 'False', 'True', '牛栏店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100371', '77e9bc3f120149139e0de2305d30891b', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30442', '512022100435', '仙鹤观社区', '5', 'False', 'True', '仙鹤观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100435', 'de6a26a46ef64ff1be4bf9f97fc28e25', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30443', '512022100769', '团店村', '5', 'False', 'True', '团店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100769', '7e3ef7b29bcf4fd58ac85e34fe3d433e', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30444', '512022100891', '瓦窑沟社区', '5', 'False', 'True', '瓦窑沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100891', 'f2de25fe09ac46cebdcd34818be2f2a8', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30445', '512022100181', '北郊社区', '5', 'False', 'True', '北郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100181', '10138b3ee9e0428681eea1033e40be8a', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30446', '512022100944', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100944', '1169441bb0344537aa61172706633d27', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30447', '512022100806', '棉花湾社区', '5', 'False', 'True', '棉花湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100806', 'f88da19d08e5403cb01f461309b1f52f', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30448', '512022100089', '石板垭社区', '5', 'False', 'True', '石板垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100089', 'cf33c283a8824eae92edad0cbee3453c', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30449', '512022100151', '徐家桥社区', '5', 'False', 'True', '徐家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100151', '374499618ec849a8ad1d63efee0c8346', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30450', '512022100085', '新观音社区', '5', 'False', 'True', '新观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100085', 'c0b6a7a7637d4d97a09440e1fb60ed5e', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30451', '512022100400', '可印堂村', '5', 'False', 'True', '可印堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100400', '5246783f63ba4eaca7c4dc0913117766', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30452', '512022100032', '香炉沟村', '5', 'False', 'True', '香炉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100032', '97d2bd875fdc4056bc4a17ee35cef666', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30453', '512022100447', '黄岭铺村', '5', 'False', 'True', '黄岭铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100447', '59e47e3162244fcfa4dc9a11948b00e2', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30454', '512022100995', '宝鼎村', '5', 'False', 'True', '宝鼎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100995', '6e84bad52bcd46dbbe65d1ed85f37e33', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30455', '512022382000', '南塔街道', '4', 'True', 'True', '南塔街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022382000', '8b13fc50a56e496b894749c1af2a363a', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30456', '512022382164', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382164', 'c4157e76d1de4cbd962e69ab6cac5321', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30457', '512022382024', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382024', 'ae683d5bf00e4f348a4253c86f2526c9', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30458', '512022382855', '池南社区', '5', 'False', 'True', '池南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382855', 'efdfbced378c46bfa9cd441f36a608e2', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30459', '512022382973', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382973', '28af5f749caa49a2810acf267d298b18', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30460', '512022382143', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382143', 'e65e4ac77b1547d1ae68ab674be21536', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30461', '512022382998', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382998', '50d5161f891f4b6dabd5a51cde2db62a', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30462', '512022382021', '东郊社区', '5', 'False', 'True', '东郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382021', '038396930f134e2ab9c9ce1423bedb83', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30463', '512022382376', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382376', 'd318299774a8486abcf4b80b6d5a7c99', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30464', '512022382611', '文庙沟社区', '5', 'False', 'True', '文庙沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382611', '5f08e2e655a645ea9cffdd256fb5fbc4', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30465', '512022382426', '南郊社区', '5', 'False', 'True', '南郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382426', 'a14edad51a984f35b6447b37b9d37940', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30466', '512022382637', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382637', '87ffcd6854b7447ebf0e16ed1ad3aad7', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30467', '512022382443', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382443', '72a5a5c83338424d88140238f3fc26c4', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30468', '512022382198', '三里社区', '5', 'False', 'True', '三里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382198', 'f75b19747256477e8c5b5bfc66f08a17', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30469', '512022382414', '接龙村', '5', 'False', 'True', '接龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382414', '2513f9616bf5446bb96c988c00205295', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30470', '512022382942', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382942', '5e2d9bbef34e4d8081137a47aafec582', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30471', '512022382939', '雷音村', '5', 'False', 'True', '雷音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382939', 'f3d11b8ddc9d463eb7e31633525ac4a5', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30472', '512022382954', '金地村', '5', 'False', 'True', '金地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382954', '90ed4542d16544ea88fa2552ccaed03a', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30473', '512022382201', '大石包村', '5', 'False', 'True', '大石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382201', 'e618ca69d9b6444e8bcf76724d1b6386', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30474', '512022382506', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382506', 'c10388980c9147eaa7c0dc6e3c95b2f1', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30475', '512022101000', '石佛镇', '4', 'True', 'True', '石佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022101000', 'ce7905870be1477cbf00f1b038355a8f', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30476', '512022101001', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101001', 'b1ca8c4330cf47afa60c6a0659304312', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30477', '512022101002', '廖家沟社区', '5', 'False', 'True', '廖家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101002', '0af1b113fde840d3a6a592d07207b6e0', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30478', '512022101003', '太来社区', '5', 'False', 'True', '太来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101003', 'be4604c0bda146838efe43289ca40263', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30479', '512022101004', '保安社区', '5', 'False', 'True', '保安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101004', 'b91e4490c86b449c8cc04fa3f7f32f06', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30480', '512022101005', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101005', 'f5d29a85cebc4dc194a2b988d3437945', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30481', '512022101006', '玉桥村', '5', 'False', 'True', '玉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101006', '24ec84eebb5a4d3a88b533e4707eb755', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30482', '512022101007', '高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101007', 'd4e3a02eebc94f7ea8dd36bcb28eea77', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30483', '512022101008', '古堰口村', '5', 'False', 'True', '古堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101008', '7ba4f66e77f54a998e0a11e3e8a09211', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30484', '512022101009', '唐家店村', '5', 'False', 'True', '唐家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101009', 'd0c190b3342e4b59806edbdc2474df36', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30485', '512022101010', '荣家沟村', '5', 'False', 'True', '荣家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101010', '8ba5453746a949869e49662311aef6dd', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30486', '512022101012', '庆云庵村', '5', 'False', 'True', '庆云庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101012', 'b72763cc885146219f73781f161c3825', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30487', '512022101013', '板板桥村', '5', 'False', 'True', '板板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101013', 'db49440b678247838ca074a1a172945b', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30488', '512022101014', '桂花园村', '5', 'False', 'True', '桂花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101014', '5910e93a9a7a44ecb0048755dd4f1420', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30489', '512022101015', '天神庙村', '5', 'False', 'True', '天神庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101015', '7cdcb1f64f1f4564be9b5d0219272cc5', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30490', '512022101016', '宝石村', '5', 'False', 'True', '宝石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101016', '7adc6864436d4cbca060ea37b02ead32', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30491', '512022101017', '柳木村', '5', 'False', 'True', '柳木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101017', 'ad798dcfce1a4105b96dad22bf9c18a0', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30492', '512022101018', '放生村', '5', 'False', 'True', '放生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101018', '9b21debc8e904d48bc0ce885ddf6fba7', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30493', '512022101019', '瓦屋村', '5', 'False', 'True', '瓦屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101019', 'fe2b3e17f9d84d40a0a49c129e1b453c', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30494', '512022101020', '金山寺村', '5', 'False', 'True', '金山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101020', '513c8106aa1442ceac30d0059bc7703d', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30495', '512022101021', '龙家沟村', '5', 'False', 'True', '龙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101021', '80b158d0471d4312949b296c566eee0f', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30496', '512022102000', '回澜镇', '4', 'True', 'True', '回澜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022102000', '964e5e7232e7464fa2942e80f0b465a5', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30497', '512022102003', '付家庙村', '5', 'False', 'True', '付家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102003', '62df003a7a87411089bb05f3c8535e59', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30498', '512022102021', '祠善村', '5', 'False', 'True', '祠善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102021', '5c9d7be99acb45189a960282c0395e1f', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30499', '512022102033', '回澜社区', '5', 'False', 'True', '回澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102033', '98e7629ab59a48438ea70fdaad415839', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30500', '512022102224', '棉花沟村', '5', 'False', 'True', '棉花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102224', 'd2d922fab6c2478da8bfdcb66fdbdd57', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30501', '512022102238', '土桥社区', '5', 'False', 'True', '土桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102238', 'a2e43ef5f8174f9aa8520100a14f0813', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30502', '512022102314', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102314', '4b56791c7b1c433caa72dcbeff16012d', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30503', '512022102317', '万安社区', '5', 'False', 'True', '万安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102317', '5ae2280e487145ada82e6510c012aa16', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30504', '512022102333', '兰家村', '5', 'False', 'True', '兰家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102333', '435a1859381b4435ae97a288e443c749', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30505', '512022102353', '马锣寺村', '5', 'False', 'True', '马锣寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102353', '3cdbcd7030ca478bb0b429e40969248a', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30506', '512022102567', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102567', 'b76a0d0a17fe4416b85c500ac5786ae8', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30507', '512022102632', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102632', 'd034ccd447b34b83867afb600795f921', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30508', '512022102689', '爆花村', '5', 'False', 'True', '爆花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102689', '33d1ab7395a64a8b9a64dc6207593372', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30509', '512022102796', '五台山村', '5', 'False', 'True', '五台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102796', '05b128ebb7ca4fd884606da21f9130f2', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30510', '512022102852', '牛场坝村', '5', 'False', 'True', '牛场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102852', '3d37db6e86774a30a3947f6621c200d2', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30511', '512022102990', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102990', 'fd133afd92b44303a98eb3c8a6643467', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30512', '512022102004', '花祠堂村', '5', 'False', 'True', '花祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102004', 'c54f1397edf446beac8327d1b37bd254', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30513', '512022102009', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102009', 'f04f7f56d14f4c63bed576cffa2638ab', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30514', '512022102010', '乐安社区', '5', 'False', 'True', '乐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102010', 'a8dd999a7f384449a799d84c09cb3c35', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30515', '512022102012', '龙王庙村', '5', 'False', 'True', '龙王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102012', '2292510787a74c3e8bec8df9117f377a', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30516', '512022102013', '龙溪社区', '5', 'False', 'True', '龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102013', '4fb590752ffe47e69c1e67a24cb4d117', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30517', '512022102015', '水口寺村', '5', 'False', 'True', '水口寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102015', 'fed1be082c3046fea0de3eadbd56617e', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30518', '512022103000', '石湍镇', '4', 'True', 'True', '石湍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022103000', '17b304a256454320b2519c66719d52ea', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30519', '512022103021', '和兴社区', '5', 'False', 'True', '和兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103021', 'aed319a1133646f885a40750f64af5ee', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30520', '512022103101', '玉峰山村', '5', 'False', 'True', '玉峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103101', '07791740560e4250a170ad096aebe690', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30521', '512022103262', '河西社区', '5', 'False', 'True', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103262', '12411f30b36947afa2b35246ad55c6d1', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30522', '512022103295', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103295', 'cc7262c8c1d8490c8628c71f29589ac7', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30523', '512022103431', '朝阳店村', '5', 'False', 'True', '朝阳店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103431', 'd2bd3228af5544e98258a5116873b630', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30524', '512022103435', '普明寺村', '5', 'False', 'True', '普明寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103435', '5cc8a772d1f247838ca0e060384434ce', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30525', '512022103452', '毛家坪村', '5', 'False', 'True', '毛家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103452', 'c5045c51dfe5471b891f7d887d185467', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30526', '512022103456', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103456', 'aaaee346fb4144aeaf2d262fb453a20b', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30527', '512022103619', '宝堂寺村', '5', 'False', 'True', '宝堂寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103619', 'adb5c76495654bfa85d01a4804e6600a', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30528', '512022103626', '万德沟村', '5', 'False', 'True', '万德沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103626', 'cc874fd24e4349b59ddf7b907851eb5c', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30529', '512022103677', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103677', 'b941e8f8577a4ff58f0b859bb7fcdd8e', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30530', '512022103698', '曹家庙村', '5', 'False', 'True', '曹家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103698', '9ca369d88a834403afdfa7780cd601bc', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30531', '512022103704', '龟山寺村', '5', 'False', 'True', '龟山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103704', '1b9199b09f48483ab83586466758a103', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30532', '512022103858', '长埝沟村', '5', 'False', 'True', '长埝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103858', '2333ca30cdf94ee8a9f7c98fadf00724', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30533', '512022103917', '高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103917', '563c9a032bec4a61908deab3c8466767', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30534', '512022104000', '童家镇', '4', 'True', 'True', '童家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022104000', '8d81c26f55cf4315826ffa6884d54c86', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30535', '512022104013', '甘家店村', '5', 'False', 'True', '甘家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104013', 'e7a0dfa7b6f74440995055699eed68ea', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30536', '512022104014', '放生社区', '5', 'False', 'True', '放生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104014', 'bf6882b98ecc43a49fd5776928bc3cfb', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30537', '512022104015', '黄泥店村', '5', 'False', 'True', '黄泥店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104015', 'c60057fbf4af481fa7e40d1e926e9a22', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30538', '512022104016', '星桥村', '5', 'False', 'True', '星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104016', 'b038b8e647c6481ab0d360c6bef56ec8', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30539', '512022104017', '应龙村', '5', 'False', 'True', '应龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104017', '54453797654c450088921a5fd021e6f8', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30540', '512022104018', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104018', 'f5e713eb6def4aebab0cc7fa72bd5290', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30541', '512022104019', '福果社区', '5', 'False', 'True', '福果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104019', '8ed84cfff2314394be71a3a33cfd419c', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30542', '512022104020', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104020', 'b83b11d0a7f94864a4cf33a8b8f790ed', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30543', '512022104023', '青海寺村', '5', 'False', 'True', '青海寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104023', 'c4d4751f44b34b3eacfc0f874a6e6d39', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30544', '512022104024', '白布社区', '5', 'False', 'True', '白布社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104024', 'c92aa18cf93245bda96feae0cf32a153', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30545', '512022104213', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104213', 'fd669027f1de403d801c26a47b3e310e', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30546', '512022104349', '万寿寺村', '5', 'False', 'True', '万寿寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104349', 'f41a64895e5943be9359915600f991cb', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30547', '512022104471', '陈家祠村', '5', 'False', 'True', '陈家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104471', '9637e51aa370421fa0afc0dde78d9757', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30548', '512022104592', '伍家寨村', '5', 'False', 'True', '伍家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104592', '4664bd08a0804d098540b6cb656b9f71', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30549', '512022104639', '乐善村', '5', 'False', 'True', '乐善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104639', '119619ce70914239a5d57cf2a75ef834', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30550', '512022104674', '李家寨村', '5', 'False', 'True', '李家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104674', '8e544c0fdf0646708265cb875e0eafd0', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30551', '512022104676', '龙源村', '5', 'False', 'True', '龙源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104676', '5799c7cbfde241969ba97f2ee34b7c23', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30552', '512022104721', '天福村', '5', 'False', 'True', '天福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104721', 'afe349ca074540a98f5b9c5413da2d62', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30553', '512022104744', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104744', 'a2ccc64b2d2647e090d0036adbb9f940', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30554', '512022104760', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104760', 'ac77b4ae7ce14cde83a555dbc896fb2e', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30555', '512022104861', '八角寺村', '5', 'False', 'True', '八角寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104861', '98050dab52be43b7acb86f45238eb31b', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30556', '512022105000', '宝林镇', '4', 'True', 'True', '宝林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022105000', '0ca154d90f984a5ab6750a02cab247f7', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30557', '512022105030', '卦田沟村', '5', 'False', 'True', '卦田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105030', '8d922f90c82749a0aa57d5ee008fad13', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30558', '512022105060', '太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105060', '348e5728391d487792a8b7ada8e8bc43', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30559', '512022105066', '万斤沟村', '5', 'False', 'True', '万斤沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105066', 'd2c557cf42b84ce083f7d831adbe994f', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30560', '512022105082', '新建社区', '5', 'False', 'True', '新建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105082', 'ddfe3c323dd64914bb270e1bb2b185b7', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30561', '512022105156', '龙形村', '5', 'False', 'True', '龙形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105156', 'b7db481a9a694ac991f6bac41205bc6d', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30562', '512022105172', '周王沟村', '5', 'False', 'True', '周王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105172', '4c5bcddefe3747c8b5eee4a8805a1982', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30563', '512022105189', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105189', '58807ea465274b36a7a6d3ec7d686319', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30564', '512022105211', '木遂垭村', '5', 'False', 'True', '木遂垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105211', '6d2bab8134cf42ca98bcbd37a0eba314', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30565', '512022105287', '三沟村', '5', 'False', 'True', '三沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105287', '1b7e0ffc23c14d91ad6fad0560e25648', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30566', '512022105341', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105341', '876e89271c0f405b89ecdbb812210ae6', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30567', '512022105412', '胡桥村', '5', 'False', 'True', '胡桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105412', '3e18bc61b12745dbbb16e7aa7b705aa2', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30568', '512022105676', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105676', '92db9ccfe8ef42d29d9e259454db7ac8', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30569', '512022105695', '杨家祠村', '5', 'False', 'True', '杨家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105695', '1a4521a349174512aab1322c5c3fe321', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30570', '512022105707', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105707', 'b607d9f36e594a83b6fc96406b69899e', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30571', '512022105785', '鄢家凼社区', '5', 'False', 'True', '鄢家凼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105785', '6cb2a7be0e064e37b7bbb97fdbc25640', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30572', '512022105828', '双碑村', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105828', '3454c8289f86488894335704215861cb', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30573', '512022105858', '宝林社区', '5', 'False', 'True', '宝林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105858', 'cc4fcd602c824030b82a888615bd318c', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30574', '512022105978', '独柏村', '5', 'False', 'True', '独柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105978', '8ac2e319d0ec4655b6217fd65c190b4a', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30575', '512022106000', '大佛镇', '4', 'True', 'True', '大佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022106000', 'cdd50626d49d45c6ab18dba34333b685', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30576', '512022106804', '大佛社区', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106804', '41c5e1e90cf040c49ddfd4b8d6b7f961', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30577', '512022106002', '东禅社区', '5', 'False', 'True', '东禅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106002', 'a98b35b88bcc476986d982b4f9e9bced', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30578', '512022106003', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106003', 'fd87012b33014d09bb8640ae3e029bac', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30579', '512022106045', '罗汉寺村', '5', 'False', 'True', '罗汉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106045', '68c452519f464052bccd7a4db636c2a3', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30580', '512022106689', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106689', '0f467ce3b863426083e55046c52e0ba4', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30581', '512022106111', '陈家桥村', '5', 'False', 'True', '陈家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106111', '0b432d5414b247d58462a671649de6b4', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30582', '512022106203', '源柏村', '5', 'False', 'True', '源柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106203', 'ff0f8566162a485ab5d961923d60fcda', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30583', '512022106216', '骑龙店村', '5', 'False', 'True', '骑龙店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106216', '100c2d8644764464b72459bec1603e97', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30584', '512022106898', '红鞍村', '5', 'False', 'True', '红鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106898', '6812cd66fd36488e97e747c9c0956278', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30585', '512022106987', '铁牛湾村', '5', 'False', 'True', '铁牛湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106987', '14bb8cdc5adf40a9b333f4e7bdc067c0', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30586', '512022106029', '东禅寺村', '5', 'False', 'True', '东禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106029', 'fd164a0e794d414f87c8981a1c21b616', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30587', '512022106907', '吕河坝村', '5', 'False', 'True', '吕河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106907', '832f5a900867467f96ea71dec2696e2e', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30588', '512022106225', '节龙庙村', '5', 'False', 'True', '节龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106225', 'bcf4cc7965ba43b78e8d37a9ca44fd36', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30589', '512022106819', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106819', '3b83ded9dc5246e29f141b0989c55570', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30590', '512022106936', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106936', '47cc5ebd2f7c4f9a84c8d6b2c0ebc0c4', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30591', '512022107000', '良安镇', '4', 'True', 'True', '良安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022107000', '8edad1203c964bf69afdcf723012a26c', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30592', '512022107100', '余家沟村', '5', 'False', 'True', '余家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107100', '9ceac6ac703e4fd9b20f4f4aeac35880', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30593', '512022107200', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107200', '1a6fb7f7612a48d6a6569aca6f588e57', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30594', '512022107300', '全胜社区', '5', 'False', 'True', '全胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107300', '8f0883ae17424dbeba839b0633b8b4cb', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30595', '512022107400', '八一社区', '5', 'False', 'True', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107400', '9db39e1ee75f4c8995fdf6816584d837', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30596', '512022107500', '新祠堂村', '5', 'False', 'True', '新祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107500', 'b2a99a04f51a4fd9ad2d0e37b083e068', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30597', '512022107600', '宣家沟村', '5', 'False', 'True', '宣家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107600', '80319fb67c174d1885e8b4318d6b5c47', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30598', '512022107700', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107700', '4ba3ff783af346d58249601b9408a779', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30599', '512022107800', '落洋湾村', '5', 'False', 'True', '落洋湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107800', '578b58d373904cce9350a428943c242d', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30600', '512022107006', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107006', '2e90f5162e4b4f148156708e9e6da522', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30601', '512022107016', '五通庙村', '5', 'False', 'True', '五通庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107016', '02a8d05220e54a13a5b6f483f664f227', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30602', '512022107055', '老佛堂村', '5', 'False', 'True', '老佛堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107055', '86f7baa5281c4e3299475b11b127cc19', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30603', '512022107085', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107085', '1300f6c73882426e8e0ff1a057cd0a56', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30604', '512022107149', '柳树龙村', '5', 'False', 'True', '柳树龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107149', '9616776cb6a24bf28f03ceda9f79a3e0', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30605', '512022107219', '良安社区', '5', 'False', 'True', '良安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107219', '31808d715ea44e45bc2d073dc18ce3aa', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30606', '512022107225', '小沟村', '5', 'False', 'True', '小沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107225', '9609d9bb95154b5b8d4263312d3cb4d2', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30607', '512022107278', '河沟村', '5', 'False', 'True', '河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107278', 'a011f8c3243b4811b22bd8f5a968462d', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30608', '512022107289', '柏山沟村', '5', 'False', 'True', '柏山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107289', '2fd115e7e8d14bc790fb1424e936376b', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30609', '512022107405', '姚家坡村', '5', 'False', 'True', '姚家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107405', '58d2aedaa7034e379963a51e3a1f034d', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30610', '512022107416', '老屋沟村', '5', 'False', 'True', '老屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107416', 'b0736942e28e4bfca1cfb58816c63a12', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30611', '512022107526', '红沙村', '5', 'False', 'True', '红沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107526', 'a0af4e06e1cc47ea95d3ac2374702379', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30612', '512022107707', '赵家沟村', '5', 'False', 'True', '赵家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107707', 'cb79f95e383b4259b64ffcf23c8cdc2a', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30613', '512022107736', '田家坝村', '5', 'False', 'True', '田家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107736', '268126264cc543abb654c9df8771c765', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30614', '512022107739', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107739', '65e80f7e085a4d288c49c74d7bd1ef54', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30615', '512022107856', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107856', '01330f3261414c3597441f34efdfc36a', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30616', '512022108000', '金顺镇', '4', 'True', 'True', '金顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022108000', '60da017459ae45c68292fadc524c994c', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30617', '512022108045', '公寺镇村', '5', 'False', 'True', '公寺镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108045', '4d63f1acbdca4667b7db4ab4b106fe3c', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30618', '512022108196', '玉河沟村', '5', 'False', 'True', '玉河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108196', '3985e223c25c47f08a94e15de83f385d', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30619', '512022108227', '石包村', '5', 'False', 'True', '石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108227', 'a6ef55b7097c4077a1db633a69fa5bf5', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30620', '512022108261', '金顺社区', '5', 'False', 'True', '金顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108261', '9be2c479ccb04fd5b21a161dcd18e202', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30621', '512022108400', '柏树沟村', '5', 'False', 'True', '柏树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108400', 'bf752a080781462a88a5a8ebe4d43461', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30622', '512022108451', '海鹰村', '5', 'False', 'True', '海鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108451', 'ab649573cac44072b41a956dda8f9b32', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30623', '512022108667', '金家沟村', '5', 'False', 'True', '金家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108667', '33ed49dac98144c187e27be653eabe45', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30624', '512022108749', '长塘村', '5', 'False', 'True', '长塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108749', 'b5883e23d23148728dff712602ada865', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30625', '512022108795', '象龙社区', '5', 'False', 'True', '象龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108795', 'c30e64d3792f4bdaa0e305600b97fafe', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30626', '512022108874', '通行桥村', '5', 'False', 'True', '通行桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108874', '9e6f2f9a516e4e77b1b5606bbbb51755', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30627', '512022108923', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108923', 'a1334a79f92c49299f23cf46d70b5b26', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30628', '512022108975', '仁义寨村', '5', 'False', 'True', '仁义寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108975', 'd0d88504396042f29f67268d0373b23d', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30629', '512022108996', '桐木沟村', '5', 'False', 'True', '桐木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108996', '29851b65dd26478eaa465ac5ed4acea1', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30630', '512022109000', '中和场镇', '4', 'True', 'True', '中和场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022109000', '4232d9860e7b426fa1de5f9cf6dcde2e', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30631', '512022109002', '金钟社区', '5', 'False', 'True', '金钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109002', '23e08940913c44b3881f5d85214756ee', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30632', '512022109072', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109072', '6ee12851411f41368ff4b4d67b67bd79', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30633', '512022109073', '高石梯村', '5', 'False', 'True', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109073', '6680af8ed8a6405ca366844877a74f2e', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30634', '512022109095', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109095', '27bd76668aa04fee80c49f6936d2c45a', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30635', '512022109201', '中和社区', '5', 'False', 'True', '中和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109201', 'd956509c8f3f4c6bacec4f103d536335', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30636', '512022109285', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109285', '01eb9cb176af4e1c811d9884c99fefff', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30637', '512022109340', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109340', '7bd3ee2bd3074f3cab4a9e9e49b322a8', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30638', '512022109628', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109628', '125339665a6142c78914892ff79c59ac', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30639', '512022109678', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109678', '097eafcf02324206b9cdc155d28a8979', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30640', '512022109836', '狮子桥村', '5', 'False', 'True', '狮子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109836', '11b783ec07c6407abf0c9715a3e38721', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30641', '512022110000', '劳动镇', '4', 'True', 'True', '劳动镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022110000', '2cc46f76102642cfa904eff1139d549f', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30642', '512022110898', '旧居村', '5', 'False', 'True', '旧居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110898', '32e7b15f6b2c4af598a58fb7ea430c95', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30643', '512022110371', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110371', 'e64dce65c00143aeaabcd3217ea8acd6', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30644', '512022110018', '双祠堂村', '5', 'False', 'True', '双祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110018', '09f7cfe2bade4c1e935d5626f958675d', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30645', '512022110039', '回龙庵村', '5', 'False', 'True', '回龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110039', 'f0b6b0d74e414301a307319059dd2021', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30646', '512022110090', '劳动社区', '5', 'False', 'True', '劳动社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110090', '134ce4d88dec4e8c8eb82e51f07e24b7', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30647', '512022110283', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110283', '714770c60bb34fc18113679641ccf339', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30648', '512022110353', '崇古村', '5', 'False', 'True', '崇古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110353', 'f850fee2fbc642f4913469d31c4e3998', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30649', '512022110446', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110446', 'f45231e8602f48e09e455ab6acbaff80', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30650', '512022110488', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110488', '31f5d726745f4666b99b55ab0f691b77', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30651', '512022110522', '远朝门村', '5', 'False', 'True', '远朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110522', 'd10e1892106246489db68d4d6dcde1ea', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30652', '512022110716', '庙山村', '5', 'False', 'True', '庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110716', '95585f890e084dfd9f3aabd3e843323c', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30653', '512022110754', '敖家寨村', '5', 'False', 'True', '敖家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110754', '62360728c47d430db09befc99337cc71', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30654', '512022110844', '潮水村', '5', 'False', 'True', '潮水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110844', '3aca2604b73f4ac595f5f0923d1958e7', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30655', '512022110882', '福乐社区', '5', 'False', 'True', '福乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110882', '95040c11e39f4eb69c0b819d4538e1a7', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30656', '512022110883', '老观音村', '5', 'False', 'True', '老观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110883', '09bc86749ea748c7b0e3b86f5f163c54', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30657', '512022110974', '七门村', '5', 'False', 'True', '七门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110974', '31f9ecc6df5e4027b4c3139743ab0edc', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30658', '512022111000', '中天镇', '4', 'True', 'True', '中天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022111000', '9c9cfb4fc22e45449d5cd3ee48a0ae93', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30659', '512022111117', '宝盖寺村', '5', 'False', 'True', '宝盖寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111117', 'f6e28883e2c74eb4ae4d0c476ad73cee', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30660', '512022111127', '泰岳村', '5', 'False', 'True', '泰岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111127', 'abba1e9740bb44fc88788fa19edc3bd7', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30661', '512022111136', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111136', '7b8c33893387400bb8ad2d68279058a3', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30662', '512022111188', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111188', 'daf89d312bf148409255d53761d732f1', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30663', '512022111211', '团灯坝村', '5', 'False', 'True', '团灯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111211', 'f8f9837c73ae43ff8194925357caf84b', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30664', '512022111306', '中天社区', '5', 'False', 'True', '中天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111306', '5f6f20a38b8044258bfd606a539f52d9', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30665', '512022111569', '庆元村', '5', 'False', 'True', '庆元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111569', '29d702bf1324440e98a90dbc37b0ae34', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30666', '512022111676', '大楼湾村', '5', 'False', 'True', '大楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111676', 'e09fa2f15104418694ffced961eac4bb', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30667', '512022111793', '乐阳社区', '5', 'False', 'True', '乐阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111793', '7a9849510d6b49318698236469b216ab', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30668', '512022111820', '桂林社区', '5', 'False', 'True', '桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111820', 'd903e5d063d54e2783f8ffe550f2ff35', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30669', '512022111869', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111869', '9dfb365b36ce4c0bbea5a93735ab0a9f', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30670', '512022111893', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111893', '2ba8b02dc1ab4739b6635113c58a3d3b', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30671', '512022112000', '佛星镇', '4', 'True', 'True', '佛星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022112000', '890471ccb2f14c7f8143c09750e5c5a2', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30672', '512022112384', '牌楼社区', '5', 'False', 'True', '牌楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112384', 'eb8472203c9546f4a4b1d81476fafa31', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30673', '512022112327', '飞凤山村', '5', 'False', 'True', '飞凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112327', '832e54c1d43848f8bf411cf98c3b2884', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30674', '512022112240', '保境村', '5', 'False', 'True', '保境村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112240', '9bfcaececbcd4bc2a2fc02e971a8a348', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30675', '512022112324', '菩萨湾村', '5', 'False', 'True', '菩萨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112324', '9f7799efeccc43689b215053e049d52c', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30676', '512022112435', '三元桥村', '5', 'False', 'True', '三元桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112435', 'ef8b97d719e74eeeb2b0558f759dc575', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30677', '512022112465', '吴氏祠村', '5', 'False', 'True', '吴氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112465', '95b6f033d51a4f07a21b759e7b7f22fe', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30678', '512022112565', '玉皇庙村', '5', 'False', 'True', '玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112565', '7e13a682c80645c8b3d34aa32e9e0140', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30679', '512022112816', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112816', 'cfcce6d7b4ed4d19b7dc7640e9b4f1dc', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30680', '512022112573', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112573', '1a74a2f3705d47f5a2cbbd7cd045fcd0', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30681', '512022112898', '睦邻村', '5', 'False', 'True', '睦邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112898', '527107f29e0b4a8d8f92343d807070de', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30682', '512022112791', '中兴社区', '5', 'False', 'True', '中兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112791', '545e846969344674ab39d2f30937e916', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30683', '512022113000', '蟠龙镇', '4', 'True', 'True', '蟠龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022113000', 'd301a4e75b9d4c0c932a76feb5393f2f', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30684', '512022113157', '秦蔡沟村', '5', 'False', 'True', '秦蔡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113157', 'a608167d7c074f67ae98ced1865e73dd', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30685', '512022113199', '黑堰塘村', '5', 'False', 'True', '黑堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113199', '474f0ac6a0a8414d8616398e25a4f176', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30686', '512022113285', '大明寺村', '5', 'False', 'True', '大明寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113285', 'b3ed606f33e84ff1a2d193516353ac23', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30687', '512022113514', '晏家沟村', '5', 'False', 'True', '晏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113514', '243c4789a14d43d7a7faedd2ea3e921f', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30688', '512022113580', '庙宇庵村', '5', 'False', 'True', '庙宇庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113580', 'ed7a1630a9b94936ae288f514a441bb7', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30689', '512022113607', '香房村', '5', 'False', 'True', '香房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113607', '2f95e11beeeb4f1e8ce30b8ba455ee2d', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30690', '512022113924', '石匣寺村', '5', 'False', 'True', '石匣寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113924', '5559e795a09d4f37a75289a3d903470e', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30691', '512022113950', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113950', '9f5499bdc3354372b064a0de055702c9', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30692', '512022114000', '东山镇', '4', 'True', 'True', '东山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022114000', '0881ef6f25154255b1be56adb4b2f7fc', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30693', '512022114001', '大茅坪村', '5', 'False', 'True', '大茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114001', 'c88ef998805e447e9c10c1b25568af1a', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30694', '512022114005', '马家井村', '5', 'False', 'True', '马家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114005', 'd941202a2c2a4c05a0eca51bc95dd104', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30695', '512022114007', '二龙桥村', '5', 'False', 'True', '二龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114007', 'e17b029922f74744ab53abdb6aa27b78', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30696', '512022114008', '孔雀寺村', '5', 'False', 'True', '孔雀寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114008', '17b1e9d8fdf247cf9db727670b289f0f', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30697', '512022114010', '八角庙村', '5', 'False', 'True', '八角庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114010', 'c50b0f8684114e8697281e75c7b74a35', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30698', '512022114011', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114011', 'f4fc9ed90f1342a98d9f590502b4cb4b', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30699', '512022114012', '孔雀社区', '5', 'False', 'True', '孔雀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114012', '66dc1ce6d9de43f6ad02ac50380b02e3', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30700', '512022114013', '新中社区', '5', 'False', 'True', '新中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114013', 'b435c91920c84f1d95cee9258a9bbd6e', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30701', '512022114116', '赛老村', '5', 'False', 'True', '赛老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114116', 'eb34d4a57d5e46f4afb69ca867bc7963', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30702', '512022114129', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114129', '2bbba92be4864f43af93d0e8788fe918', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30703', '512022114361', '高隆庙村', '5', 'False', 'True', '高隆庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114361', '8e16b3df42404119992ff2cbab42a076', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30704', '512022114366', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114366', '7fdf0234d2c14ab2b227005ae61e2bbc', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30705', '512022114502', '东乐村', '5', 'False', 'True', '东乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114502', 'fbe95954aac3435dac5dbf1a8dd0ce35', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30706', '512022114776', '方广村', '5', 'False', 'True', '方广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114776', '00886446219b42b599cc0b67de5687aa', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30707', '512022114880', '白塔寺村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114880', 'd25638ed51664cb986e30811947336aa', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30708', '512022114899', '东山社区', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114899', '454f4de2abc44826aaa227315cb10164', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30709', '512022115000', '通旅镇', '4', 'True', 'True', '通旅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022115000', '7ea3426bd94b458f89cd4feb0d909524', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30710', '512022115632', '通旅社区', '5', 'False', 'True', '通旅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115632', '3c5cb97af00443d687c2ac4046abda8b', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30711', '512022115019', '四洞桥村', '5', 'False', 'True', '四洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115019', '4a2a87b8899d4aef89317632abc54042', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30712', '512022115098', '倒座庙村', '5', 'False', 'True', '倒座庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115098', '566f508b85534c44ad19612d0f6d87b4', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30713', '512022115312', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115312', '7d91a4b624ef485284c2d325db1786c0', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30714', '512022115682', '花书房村', '5', 'False', 'True', '花书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115682', '821b077318454ed59edf1eca0115f2f2', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30715', '512022115733', '道士观村', '5', 'False', 'True', '道士观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115733', 'bbc711de65a542d8a97a1536c6da5b15', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30716', '512022115560', '复兴庙村', '5', 'False', 'True', '复兴庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115560', '271829e9c4ef42839f1e7a355e0a18d0', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30717', '512022115958', '红紫厂村', '5', 'False', 'True', '红紫厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115958', '4641ba66746045c7b9de9c6c770bf00c', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30718', '512022115610', '乐阳桥村', '5', 'False', 'True', '乐阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115610', '819070adfd554216b0e5b6ec764c989d', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30719', '512022115800', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115800', '82f1adf44b17420bbd54e0a67b2b060b', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30720', '512022116000', '高寺镇', '4', 'True', 'True', '高寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022116000', 'a964421048ff41079a41b42400876121', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30721', '512022116002', '永胜社区', '5', 'False', 'True', '永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116002', '2b8278e609564fd08a6f36be04ce2545', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30722', '512022116003', '香泉社区', '5', 'False', 'True', '香泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116003', '8b6e580cf20445bb9e69074ab43b9bfe', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30723', '512022116004', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116004', 'f7dfd3e1abea4b0194b3b31498525573', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30724', '512022116005', '凉水社区', '5', 'False', 'True', '凉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116005', 'ccb28c58eb41444caa96942fec35aad1', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30725', '512022116006', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116006', 'd004e400150143c7ba23ccc673bb04e8', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30726', '512022116015', '三河咀村', '5', 'False', 'True', '三河咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116015', '8ab57d6e57bb401ebb9aa2f9732e75f2', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30727', '512022116016', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116016', 'b2e5e7c461df48fdba60547c3719454b', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30728', '512022116017', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116017', '2bfb4d28795944e0ae8a2132d06a08c3', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30729', '512022116018', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116018', 'b9c32a94874640e789be11d8db90e5cf', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30730', '512022116019', '孝义村', '5', 'False', 'True', '孝义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116019', '3bd20ad3c86d4bf9bfc632c516bd392c', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30731', '512022116020', '模范村', '5', 'False', 'True', '模范村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116020', '942e0cee15a4499e9226033b42de9996', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30732', '512022116210', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116210', '939b4187ddc74fdcb42ed2789862512c', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30733', '512022116211', '简乐桥村', '5', 'False', 'True', '简乐桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116211', 'aed5eb5cc3ac4a7cab0ef39cb345cce4', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30734', '512022116259', '梨子湾村', '5', 'False', 'True', '梨子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116259', 'a941933a782046659c0c8acf2d4ca576', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30735', '512022116274', '聚贤村', '5', 'False', 'True', '聚贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116274', '51ae91623a574e20822f294bb3cf9902', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30736', '512022116415', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116415', 'a2bef7013bd349abbe0cc6bf9cd8686e', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30737', '512022116527', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116527', '5b81d56bc21b4e66a652753806be4b17', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30738', '512022116613', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116613', '46fca4ec92114eb1b3e55ce36dcc3f31', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30739', '512022116814', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116814', 'bfa26d0a94aa4e5dad33a8533e16a29c', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30740', '512022116965', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116965', 'd392742682ef45318ad8cba7143052a7', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30741', '512022203000', '龙门镇', '4', 'True', 'True', '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022203000', '77accb6d1768413c95a56d3d68db3b0b', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30742', '512022203998', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203998', 'fd45c5b6a12344cf8f756ca49e922051', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30743', '512022203057', '三星社区', '5', 'False', 'True', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203057', '2ae6dfb28173403180fc21aa756e38c6', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30744', '512022203321', '圣灯村', '5', 'False', 'True', '圣灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203321', '49cb87c24a24486d8c6ab657de44da34', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30745', '512022203482', '棕树村', '5', 'False', 'True', '棕树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203482', 'e23f036e7f7940a194d17081eaec621f', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30746', '512022203593', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203593', 'ff87dda914c94f329a8913d80aa726a0', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30747', '512022203664', '农科村', '5', 'False', 'True', '农科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203664', '08e5fd306faa4738addef29cdb5d41dc', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30748', '512022203665', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203665', '209f0cdd38e94fc999d5141686fe49f5', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30749', '512022203851', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203851', '20441b09eaeb4865b03b41959c024bb5', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30750', '512022203895', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203895', 'b55e71cbdbbf4f8193e20fb38d2c76b6', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30751', '512022203950', '三道拐村', '5', 'False', 'True', '三道拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203950', 'f67f90ea095646e8a6b2a8d91dff3533', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30752', '512022206000', '盛池镇', '4', 'True', 'True', '盛池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022206000', '0178b8221ebb49fbaf322d854aa54e57', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30753', '512022206019', '盛泉村', '5', 'False', 'True', '盛泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206019', 'd3d580b3fd07413ca331b4b5b6dbf688', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30754', '512022206068', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206068', '4c70ff74063040c59398a01f9fb60188', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30755', '512022206073', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206073', '679af8e8ba7c43bb8c1def383f39d8a3', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30756', '512022206216', '短沟村', '5', 'False', 'True', '短沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206216', '4b778e2ad0d84abdb3634caec90d73bc', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30757', '512022206311', '盛池社区', '5', 'False', 'True', '盛池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206311', 'bc1fc51340ce4f32922d96cc1611bbcf', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30758', '512022206498', '龙兴庵村', '5', 'False', 'True', '龙兴庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206498', '43a22a18dd1f4985ad1b3ae626e40f63', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30759', '512022206555', '埝田沟村', '5', 'False', 'True', '埝田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206555', 'bff2941f57284e778b655f79050935fe', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30760', '512022206635', '伍家祠村', '5', 'False', 'True', '伍家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206635', 'd0a870c000934176964fc25d3ace1018', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30761', '512022206673', '矮子桥村', '5', 'False', 'True', '矮子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206673', 'd1fea0a046484f458dae245531cecbf5', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30762', '512022206695', '文庵村', '5', 'False', 'True', '文庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206695', '681df1e1291446a7aed9ef9332712b94', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30763', '512022206733', '三碑垭村', '5', 'False', 'True', '三碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206733', '4547b697bc514b69860e21cef73308d3', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30764', '512022204000', '双河场乡', '4', 'True', 'True', '双河场乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022204000', '87de78891da543a39cfb8010d19eb0ed', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30765', '512022204519', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204519', '2e6c1c4a77df4e558bf2b9ccf7671693', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30766', '512022204877', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204877', '62e1e463b2944257ad8a51b4b57ac31b', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30767', '512022204032', '两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204032', 'd00674dc0d824a95982a57a98056b081', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30768', '512022204099', '海慧寺村', '5', 'False', 'True', '海慧寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204099', 'f4231fb46b8844a8b00d40ae4dc6dd18', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30769', '512022204885', '瓦灰寺村', '5', 'False', 'True', '瓦灰寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204885', '705b657ca626410cb37093e810ec0efe', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30770', '512022204518', '石庙子村', '5', 'False', 'True', '石庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204518', 'e34db704c26546b993c3036eb7c2fe67', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30771', '512022204796', '西岳村', '5', 'False', 'True', '西岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204796', '99ba860946be46428133e8896062f5a0', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30772', '512022204214', '古柏树村', '5', 'False', 'True', '古柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204214', 'f48c122345f64ab0bc2f1eee4004da43', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30773', '512021000000', '安岳县', '3', 'True', 'True', '安岳县', 'zysayx.sczwfw.gov.cn', 'bfa4fb58b97845038bfc80c86776d40c', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30774', '512021000404', '乾龙镇', '4', 'True', 'True', '乾龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021000404', 'c53f48289ad24f56bfc7a3b06ca111c6', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30775', '512021132001', '迴龙社区', '5', 'False', 'True', '迴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132001', '4955cbff8b3e486d978f31b89b89d99f', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30776', '512021132002', '鱼龙社区', '5', 'False', 'True', '鱼龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132002', 'b9a9baa06d7349ed9402a4d659926fb8', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30777', '512021132200', '孟公村', '5', 'False', 'True', '孟公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132200', 'c3764ba0ada0405bb0e27166591e2a8a', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30778', '512021132201', '罐子河村', '5', 'False', 'True', '罐子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132201', '4296900b673e4c3f848b25acb132284e', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30779', '512021132202', '福渠村', '5', 'False', 'True', '福渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132202', '1a04d4436592464bbdba0fb98f435647', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30780', '512021132203', '真南村', '5', 'False', 'True', '真南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132203', '1176262c55c449f5acc447639e067374', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30781', '512021132204', '文笔村', '5', 'False', 'True', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132204', 'a99ebe0eb55740c9893938fd1a84c9c6', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30782', '512021132205', '铁门村', '5', 'False', 'True', '铁门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132205', '48df05d38f0b4947abb9c9692fe3f1ea', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30783', '512021132206', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132206', '01a0752fa48248b1a1a391062fe237ba', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30784', '512021132207', '高塘村', '5', 'False', 'True', '高塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132207', '36bdcadae73a44b185b5467d186c1403', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30785', '512021132208', '彭埝村', '5', 'False', 'True', '彭埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132208', '96019be39e3b46229ae226e29844417f', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30786', '512021001000', '岳城街道', '4', 'True', 'True', '岳城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021001000', 'b01ded20a01d4732a69645df002c9d06', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30787', '512021001001', '土城门社区', '5', 'False', 'True', '土城门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001001', '3a88f1912f864a8493ebfecc48bcdf84', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30788', '512021001002', '龙王庙社区', '5', 'False', 'True', '龙王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001002', '859405c0bcb64502913f6803db723a97', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30789', '512021001003', '奎星阁社区', '5', 'False', 'True', '奎星阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001003', '30d24c6bfe3b4b6885ba1e7332ade5ab', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30790', '512021001004', '铁峰社区', '5', 'False', 'True', '铁峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001004', 'd44e0ff1648d42d88220b0d7289b27a5', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30791', '512021001005', '四方井社区', '5', 'False', 'True', '四方井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001005', '7f1aeb97ad26410aa91ec7b6add081f6', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30792', '512021001006', '洗墨池社区', '5', 'False', 'True', '洗墨池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001006', '91d2367deb5d4e05830835223ca38713', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30793', '512021001007', '王家坝社区', '5', 'False', 'True', '王家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001007', 'eb658015563441cf98c281ee7fbd11f4', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30794', '512021001008', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001008', '6f196c435ac94a99b21ef6592c56a597', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30795', '512021001009', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001009', '65de95f43798445f86aa9c7046cd99be', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30796', '512021001010', '望城社区', '5', 'False', 'True', '望城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001010', 'f6b5f3741c894fc184aca544a095a1cf', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30797', '512021001011', '关新社区', '5', 'False', 'True', '关新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001011', 'fe790b9526174af1ac9e2ea8d9502481', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30798', '512021001012', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001012', '92dbb906e8c742c191c4a737c0dab318', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30799', '512021001013', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001013', '643bd70b02e4483d9fd478077d04ef7a', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30800', '512021001014', '奎安社区', '5', 'False', 'True', '奎安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001014', 'c73fc6efea56419f948be25aa2b9e39b', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30801', '512021001015', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001015', 'b2cc6e63280a4b859e9fe4a4f1121541', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30802', '512021001200', '岳井村', '5', 'False', 'True', '岳井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001200', '832063997e76474ca76797c611b0828e', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30803', '512021001201', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001201', 'f0055cbf67a04a80a5b212fc0206a301', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30804', '512021001202', '贾岛村', '5', 'False', 'True', '贾岛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001202', '00b6e23ebb764cd6bb2dd203a87f17ff', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30805', '512021001203', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001203', '8820f5ed51c74dc3a761bb6c0fd21151', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30806', '512021001204', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001204', '98bb7b6b51c7459c85b56f34ebb50ae1', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30807', '512021001205', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001205', 'b024234de82c422e9ec9686eae207f71', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30808', '512021001206', '梓桐村', '5', 'False', 'True', '梓桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001206', '51c482c5b22649ea8f44c7b9306c2b61', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30809', '512021024000', '合义乡', '4', 'True', 'True', '合义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021024000', '529e2de7d57343f59189171e6efae790', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30810', '512021024001', '纸厂社区', '5', 'False', 'True', '纸厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024001', '7d65f65273764141b7793684276cc276', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30811', '512021024201', '杨印村', '5', 'False', 'True', '杨印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024201', 'ef1bebf586e7470689925f7f9b326490', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30812', '512021024202', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024202', '1c9049a7c8f746a39a17387af5830680', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30813', '512021024205', '大安村', '5', 'False', 'True', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024205', '5529681db2d044f9a73e45ff1a64b4db', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30814', '512021024206', '西冲村', '5', 'False', 'True', '西冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024206', 'd0f30f713e74437292f28c4bab916328', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30815', '512021024209', '雷波村', '5', 'False', 'True', '雷波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024209', '9ba2b11090334f76b7fa596b776cf331', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30816', '512021069000', '朝阳镇', '4', 'True', 'True', '朝阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021069000', '10658e51bfd047809bd993e14791ebf5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30817', '512021069001', '毛店社区', '5', 'False', 'True', '毛店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069001', 'ff55a47d96b143e2a68cd9d81b7bc38b', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30818', '512021069002', '大埝社区', '5', 'False', 'True', '大埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069002', '970a60aca97f4aedbe218f70a280a6a2', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30819', '512021069203', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069203', 'fc81202db631478f94dd2146b53cb2aa', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30820', '512021069205', '红门村', '5', 'False', 'True', '红门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069205', '1a21c75fffaa4df884540a714e3646d3', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30821', '512021069207', '红渠村', '5', 'False', 'True', '红渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069207', 'c7d0fc9b553d443c9b98d4029ba62b1c', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30822', '512021069210', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069210', '33acf7efef3749328a1e6a3956167c40', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30823', '512021069211', '朝阳洞村', '5', 'False', 'True', '朝阳洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069211', 'dcb9a4d2c8664dceb08f5fe974de05f5', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30824', '512021069212', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069212', 'd5434f169e78449e8a7663ca20817ae4', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30825', '512021069213', '莲洞村', '5', 'False', 'True', '莲洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069213', '9d1a602e716b4a85b1821377e6c62e6f', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30826', '512021069214', '洋禾村', '5', 'False', 'True', '洋禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069214', '56ab13ca6b9a4e388f2870e1ce2aa843', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30827', '512021100000', '岳阳镇', '4', 'True', 'True', '岳阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021100000', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30828', '512021100007', '土地堂社区', '5', 'False', 'True', '土地堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100007', '4c44fa830b634e5181ad28c587ca1467', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30829', '512021100008', '北坝社区', '5', 'False', 'True', '北坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100008', 'de75f258341e41c38881ecda6067d18f', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30830', '512021100013', '石坝子社区', '5', 'False', 'True', '石坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100013', '1b3222a0984c42c599f1d3d53df7a53e', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30831', '512021100014', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100014', '1f61d418283f4072895234910e61a478', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30832', '512021100015', '九韶社区', '5', 'False', 'True', '九韶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100015', 'a4a0aa82fd474043a6f906f3bcc0c8d4', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30833', '512021100201', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100201', 'b44a0f6738a74bb2acdd86327c888a11', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30834', '512021100204', '红双村', '5', 'False', 'True', '红双村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100204', '4a55c2a0500642229e81618af734b9c1', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30835', '512021100206', '船形村', '5', 'False', 'True', '船形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100206', 'ed49857d5b4848a1b56a98f20349acd6', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30836', '512021100207', '水观村', '5', 'False', 'True', '水观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100207', 'cb42a61fee2440b189a8522ae7351762', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30837', '512021100218', '鄢山村', '5', 'False', 'True', '鄢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100218', '19bb6e21450f41c3a264dcd7718b9371', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30838', '512021100222', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100222', '49abd8c42f984e37b0fc0f465f56e9c5', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30839', '512021100228', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100228', '9e2af6cf00b24491a07c730898b41571', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30840', '512021100229', '离山村', '5', 'False', 'True', '离山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100229', '17cf4b4c141745bb9f09e1bf9b6f3ab0', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30841', '512021100230', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100230', 'ed006bef90894e8ebb15841e2931d20d', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30842', '512021100231', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100231', 'ed688291383e41aabb85ab2e8e22fde3', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30843', '512021100232', '安堂村', '5', 'False', 'True', '安堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100232', 'ceea876e494744f5a77ec9b445c43b1b', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30844', '512021100233', '安北村', '5', 'False', 'True', '安北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100233', '0ebaa43662124c60954e695000e37a94', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30845', '512021100234', '陶海村', '5', 'False', 'True', '陶海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100234', 'c20e6a23fb2e4f47942f5da28945a9b8', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30846', '512021100235', '慈云村', '5', 'False', 'True', '慈云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100235', '0d90272e96574d40bb10633bf62e89b8', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30847', '512021100236', '凤型村', '5', 'False', 'True', '凤型村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100236', 'a2e51bab6cba41d8bdc14b7e1a898a8c', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30848', '512021100237', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100237', '1b44734398124f5fa6d46188eea360ac', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30849', '512021100238', '宝马村', '5', 'False', 'True', '宝马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100238', '570629054e85428fb9ed6d5440134f39', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30850', '512021102000', '石桥街道', '4', 'True', 'True', '石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021102000', '9005b133f7b4487a914670abc3167370', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30851', '512021102001', '石兴社区', '5', 'False', 'True', '石兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102001', '936dadab1c884ef6a966008c0e9c5c37', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30852', '512021102002', '桅坝社区', '5', 'False', 'True', '桅坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102002', '9259f1c891a84142ab5b551e790a025b', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30853', '512021102003', '广惠桥社区', '5', 'False', 'True', '广惠桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102003', '5d51840a721d46b3b1da44503099ea36', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30854', '512021102004', '石华社区', '5', 'False', 'True', '石华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102004', '137292498eb145cdb976cc9363494d0e', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30855', '512021102005', '长安社区', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102005', '2267295f19c544d08c4aa22566bc98d4', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30856', '512021102006', '秀才社区', '5', 'False', 'True', '秀才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102006', '6c18aca55b974507b177232351e68791', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30857', '512021102200', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102200', '1344ec81ba7947248412886341e60e24', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30858', '512021102201', '戏楼村', '5', 'False', 'True', '戏楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102201', '34a2665558ed48b2ac5cfaf68536dc70', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30859', '512021102202', '洪坝村', '5', 'False', 'True', '洪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102202', '953fee47df1a432fb9c6099af019e448', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30860', '512021102203', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102203', '6ec3148631fc48229d638e1cd51f2d2f', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30861', '512021102204', '滴水村', '5', 'False', 'True', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102204', 'ea4262580be243d996108693c73d26cb', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30862', '512021102206', '长龙村', '5', 'False', 'True', '长龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102206', '1bdf5ca96e8a4c84956208e9e5bf5041', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30863', '512021102209', '干拱村', '5', 'False', 'True', '干拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102209', '6058554e72154d629946e9f56e188936', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30864', '512021103000', '通贤镇', '4', 'True', 'True', '通贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021103000', '3c576a3096ab415d8547ea51df9c9bd2', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30865', '512021103001', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103001', '8c3cc70d5be24530a2722b3c0213aa30', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30866', '512021103002', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103002', 'b253be8b303a4f9e99e272f2b989e36c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30867', '512021103003', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103003', '6bb931fcac2c4da1956a6ca58ba0462c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30868', '512021103200', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103200', '545a87dc275b4ffab2c1e6044b47ddd4', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30869', '512021103202', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103202', '41a68423cfb44daaaef23a30470ab598', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30870', '512021103204', '高文村', '5', 'False', 'True', '高文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103204', 'b674d4e13c9244a8bb26aac6f0750165', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30871', '512021103205', '帽石村', '5', 'False', 'True', '帽石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103205', '942bfc1d5c0840d1a83de19c8b4cdc1c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30872', '512021103208', '双鹅村', '5', 'False', 'True', '双鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103208', 'b04c9143da68460fb93ac96f9676e3b9', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30873', '512021103209', '武陵村', '5', 'False', 'True', '武陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103209', 'd1ad7f038c2449da94ba97f0ca1d6f9b', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30874', '512021103211', '重石村', '5', 'False', 'True', '重石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103211', 'ab020b87863d4ccbbd7fb9465330f2d0', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30875', '512021103212', '八里村', '5', 'False', 'True', '八里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103212', 'cde0526323e747a7bd576a92bb63022c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30876', '512021103214', '山福村', '5', 'False', 'True', '山福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103214', '67b9a20ad52749bf96521e4580b8a066', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30877', '512021103215', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103215', '2990be1fe66e4a678d7bbca3fb5ce7fb', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30878', '512021103217', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103217', '96ab7000bee94c28b795236b08d21e3d', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30879', '512021103220', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103220', '224c9e8a051444e589ed260ec33d4cf9', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30880', '512021103221', '文寨村', '5', 'False', 'True', '文寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103221', '947835e1178246eaaeed24bb481e511a', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30881', '512021103222', '广德村', '5', 'False', 'True', '广德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103222', '02ab5655fe7046339272de02f785887e', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30882', '512021103223', '三学村', '5', 'False', 'True', '三学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103223', '1e31a7942e2b4c72bff3ed0109cba7e6', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30883', '512021105000', '姚市镇', '4', 'True', 'True', '姚市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021105000', 'ca81fa5d624846fd818793ca06db67f8', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30884', '512021105001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105001', '97d2b25087464023bdcffc1e19b6988b', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30885', '512021105002', '岳溪社区', '5', 'False', 'True', '岳溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105002', '613525c5e3024001a295946798676ec2', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30886', '512021105200', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105200', '851060ca4283423596fdb64f4d669f7a', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30887', '512021105202', '金船村', '5', 'False', 'True', '金船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105202', '366ca90baec842feb348a9dc9c169165', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30888', '512021105206', '方石村', '5', 'False', 'True', '方石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105206', '798f900b1cdf41798adc614bd35da4bc', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30889', '512021105207', '道林村', '5', 'False', 'True', '道林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105207', '4048dc113cc34da0b8cda7ea8d992f53', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30890', '512021105210', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105210', '28eed2de9dec449a8378b7caf3323046', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30891', '512021105213', '凤桥村', '5', 'False', 'True', '凤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105213', '51d087f8f17f433c8f11c416c8ae3353', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30892', '512021105215', '龙盘村', '5', 'False', 'True', '龙盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105215', 'c45ac28b4e9640fdb9775ecc3f111b08', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30893', '512021105219', '孔明村', '5', 'False', 'True', '孔明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105219', '710348b02cff47c4becd3452637f77fa', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30894', '512021105220', '京桥村', '5', 'False', 'True', '京桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105220', '871235401e6e424da372d896dbc2d7ef', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30895', '512021105222', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105222', 'ecf3d30fd3814bcfb4ffddd6c5ad7409', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30896', '512021106000', '林凤镇', '4', 'True', 'True', '林凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021106000', '826f0cc3359a482f9368b68b1789e21f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30897', '512021106203', '新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106203', 'a6fcc561c4dd4b47a59a943711fbe16c', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30898', '512021106204', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106204', '84dcf5f14286405c9917178f40c418b2', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30899', '512021106205', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106205', '817632b162d74ecba32d93375bb52a21', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30900', '512021106207', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106207', '2c7a057302fc4f0ea4d2d3728116a38c', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30901', '512021106209', '桥埝村', '5', 'False', 'True', '桥埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106209', 'b86789688e9149439af5bf04a2ed08d5', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30902', '512021106211', '学田村', '5', 'False', 'True', '学田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106211', '82d2120d6f57404491df595a880d1289', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30903', '512021106214', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106214', '14e53373db7941f8a56a4b7f2750e843', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30904', '512021106216', '育才村', '5', 'False', 'True', '育才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106216', 'd436471afca24c92b02ad66361ade1b7', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30905', '512021106218', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106218', '483a29bcb00a46b4a228753065a9f012', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30906', '512021106669', '麒凤社区', '5', 'False', 'True', '麒凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106669', '21ac50d97ac548fc93ea2982f0466593', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30907', '512021107000', '毛家镇', '4', 'True', 'True', '毛家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021107000', '36d62a71ec424ca684da772d0e32c59e', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30908', '512021107001', '春水社区', '5', 'False', 'True', '春水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107001', '7386ee34327c43fbaa37c5a5b9675d51', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30909', '512021107200', '石塘村', '5', 'False', 'True', '石塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107200', 'b5c70329a6d047f78fa6a710bc411c6a', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30910', '512021107202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107202', 'ad894f1519744b69a645e6b21bee75c2', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30911', '512021107204', '河嘴村', '5', 'False', 'True', '河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107204', '5194c8d5baff449c97fc90fe6aa32fbc', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30912', '512021107205', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107205', 'c7e6cbc9b1ab47bebb58a36b098342d2', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30913', '512021107207', '安潼村', '5', 'False', 'True', '安潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107207', 'b0769f2130234c41a7cf2f3280b46ec9', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30914', '512021108000', '永清镇', '4', 'True', 'True', '永清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021108000', '825322f140d046578d2c58fd0bd49083', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30915', '512021108001', '武圣社区', '5', 'False', 'True', '武圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108001', '768d582213f04fe68e6eea523e02bcf9', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30916', '512021108002', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108002', '086ff13d2b9c4da882313b6bd34bee6c', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30917', '512021108003', '坪河社区', '5', 'False', 'True', '坪河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108003', 'd43597bb13354bd49b900f6129780929', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30918', '512021108200', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108200', 'd06951fe412b4b6bac83b689b4daa179', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30919', '512021108201', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108201', '4a6223871b3043e194818a2b7a18166e', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30920', '512021108202', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108202', '8e6eb59ade344d20ad04d649718b98ac', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30921', '512021108203', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108203', 'e7a5386c64764af6be72655a196af6d3', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30922', '512021108204', '鸣阳村', '5', 'False', 'True', '鸣阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108204', 'd43b10cb6445487fbfd2ab40c914b08e', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30923', '512021108206', '流湖村', '5', 'False', 'True', '流湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108206', '434c3879e1bb44f59435a8b78abcb1ae', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30924', '512021108210', '六角村', '5', 'False', 'True', '六角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108210', 'af070e6fc22c459cb5acda6e7fbe95d4', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30925', '512021108213', '古房村', '5', 'False', 'True', '古房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108213', '700b6daf1963473aa07c3388f783cdc4', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30926', '512021108215', '店子村', '5', 'False', 'True', '店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108215', '7584729a430a4ffb972e37b3aa676ef0', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30927', '512021108216', '青华村', '5', 'False', 'True', '青华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108216', '9658d5468f334255a71f987924f1e4b9', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30928', '512021108218', '六碑村', '5', 'False', 'True', '六碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108218', '6eb119d35c5046b39138484831ada97d', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30929', '512021108219', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108219', '050623753a544af694d2b26cc057ee48', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30930', '512021108221', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108221', '7665e4b161fd41bfabba08dfb4c49b37', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30931', '512021108224', '天公村', '5', 'False', 'True', '天公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108224', 'ac56490374354cdb8771fd06ddbbc67d', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30932', '512021108225', '海印村', '5', 'False', 'True', '海印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108225', 'b3297bd452e848ab91068a32dd88fe38', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30933', '512021110000', '石羊镇', '4', 'True', 'True', '石羊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021110000', 'eab8cd6032024287848fdc3b741a762d', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30934', '512021110001', '金羊社区', '5', 'False', 'True', '金羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110001', '29945de2b20d409d820c1f64c22aece0', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30935', '512021110002', '紫竹社区', '5', 'False', 'True', '紫竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110002', 'faf109cb07914521b7af486056f35d66', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30936', '512021110003', '龙阁社区', '5', 'False', 'True', '龙阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110003', '4460a7c89db64786a3f170fffd6097f7', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30937', '512021110004', '顶新社区', '5', 'False', 'True', '顶新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110004', '30a682fff837484a91af0b965b60c359', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30938', '512021110005', '瑞云社区', '5', 'False', 'True', '瑞云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110005', 'f39fef024ad44ae7b84266374e74161c', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30939', '512021110200', '山林村', '5', 'False', 'True', '山林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110200', '9ec22510440d41f68b69f05de380da7f', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30940', '512021110202', '西坝村', '5', 'False', 'True', '西坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110202', 'f71784a427914c6bb3ed0dc9a3879363', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30941', '512021110205', '三银村', '5', 'False', 'True', '三银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110205', 'ca83ed0776a144cd89bb65e64f1f7295', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30942', '512021110208', '龙柳村', '5', 'False', 'True', '龙柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110208', '7fe5c937756b4c8b854c4b49d4a51181', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30943', '512021110209', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110209', '84aecbcc728840d8b482723ad4266bca', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30944', '512021110211', '启元村', '5', 'False', 'True', '启元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110211', 'c59299a61e27416c83ae7066fa86b795', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30945', '512021110213', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110213', 'dff70df3a6814143a52fa16d485f0450', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30946', '512021110214', '油坪村', '5', 'False', 'True', '油坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110214', '88b168323be84dbf9b6e6e17563f2f3f', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30947', '512021110216', '华严洞村', '5', 'False', 'True', '华严洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110216', '011ea234bc264cbeb323e219427261d5', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30948', '512021110217', '赤云村', '5', 'False', 'True', '赤云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110217', 'd6884dc9c67d4cf893800ec143854d61', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30949', '512021110218', '毫子村', '5', 'False', 'True', '毫子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110218', '2561f387b267436e9ffd14eb74b5c844', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30950', '512021110219', '石包村', '5', 'False', 'True', '石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110219', '08eb38f187c74902b0bf502700914177', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30951', '512021110220', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110220', 'f1892dc3a325408ca954f59fe42f103a', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30952', '512021110222', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110222', 'b451a1071c38408caea668dfb7601e84', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30953', '512021110223', '园门村', '5', 'False', 'True', '园门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110223', 'e2b1f31caaee414fade4749bb935613c', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30954', '512021110224', '民花村', '5', 'False', 'True', '民花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110224', '4d412cac597f46f883126309259cd21a', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30955', '512021110225', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110225', '6b2dd2f997e943cea1727a3cdb306434', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30956', '512021110226', '梨坪村', '5', 'False', 'True', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110226', '0851e936f99942f4a399af80d3e6c1b7', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30957', '512021110227', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110227', '1b60d0b3b0794114b928f8615d9d6821', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30958', '512021110228', '成凤村', '5', 'False', 'True', '成凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110228', 'ac50603ad4654238a74edd8572ef225a', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30959', '512021110229', '猫坝村', '5', 'False', 'True', '猫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110229', 'e3a636f0fbe4466193859a7f1c5611aa', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30960', '512021110230', '天成村', '5', 'False', 'True', '天成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110230', '1ec88bf1e37e4eb0975fde12e98d5a9e', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30961', '512021110231', '银岩村', '5', 'False', 'True', '银岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110231', '17d0b1f9857749019218067a3eb623fb', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30962', '512021110232', '三洞村', '5', 'False', 'True', '三洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110232', '652d35f226b34f15b612423b34efadcf', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30963', '512021111000', '两板桥镇', '4', 'True', 'True', '两板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021111000', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30964', '512021111001', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111001', '8b4fad16f1444a1eaff42fa537a049b0', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30965', '512021111116', '鱼岩村', '5', 'False', 'True', '鱼岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111116', '2e60e5ae4f8e4702adea107d7c78aff4', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30966', '512021111228', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111228', '297916a99d594889bf5a12b73a5757cd', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30967', '512021111345', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111345', '66ab95703f6a43baa5e24062f2897e4c', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30968', '512021111482', '巴岩村', '5', 'False', 'True', '巴岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111482', '227e31ff3a3848928f1c79e923ed7827', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30969', '512021111749', '河边村', '5', 'False', 'True', '河边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111749', '881943f1b672438095b3ee3ab872c3bd', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30970', '512021111788', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111788', 'c8b0ca0c4aa34c468bce4e89df947e1c', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30971', '512021111839', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111839', '44e3915740724c18bdcf8880027732e9', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30972', '512021111894', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111894', '0206fa7ec4f7425d97e4cfca19715a04', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30973', '512021112000', '护龙镇', '4', 'True', 'True', '护龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021112000', '6825cc6bfdc64a21a5498ee4c11ad25f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30974', '512021112001', '长林社区', '5', 'False', 'True', '长林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112001', 'e327381c7b2a46149a939a2d215d698f', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30975', '512021112201', '木厂村', '5', 'False', 'True', '木厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112201', '190fff021c3e4f64b6b871e91b5136e3', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30976', '512021112202', '遂安村', '5', 'False', 'True', '遂安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112202', 'd41cab7033ce4c9fa338a29bf87e6eff', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30977', '512021112204', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112204', 'c2829139679949e9a26bae8b04c5b88a', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30978', '512021112206', '夹石村', '5', 'False', 'True', '夹石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112206', 'd21422fe72294d4894dde99473839caf', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30979', '512021112208', '湾桥村', '5', 'False', 'True', '湾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112208', '486c2aa01e83410fb2bc6d188cd050d1', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30980', '512021112209', '聪明村', '5', 'False', 'True', '聪明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112209', 'd36c98f033a34ca38df51ba0b9f4c6d8', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30981', '512021112213', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112213', '7bbc15d85cd24ce0a0e48eceddb2ff3f', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30982', '512021112215', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112215', '88515bbc545e406c8a00dd3110d54d89', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30983', '512021114000', '元坝镇', '4', 'True', 'True', '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021114000', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30984', '512021114001', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114001', '7071dce0d0cc4465855497de883f76df', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30985', '512021114002', '努力社区', '5', 'False', 'True', '努力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114002', 'b8671a2b4cfd41cc97fe4124ef4d5858', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30986', '512021114201', '西泉村', '5', 'False', 'True', '西泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114201', '7eceb6563e0a49b1baecce01881c8ea5', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30987', '512021114203', '双堡村', '5', 'False', 'True', '双堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114203', 'de8c685538104c30aa35a39d0311c34f', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30988', '512021114205', '桂楼村', '5', 'False', 'True', '桂楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114205', 'd8fbf675c5da40b58ad8ac78d9dddbfd', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30989', '512021114206', '天王村', '5', 'False', 'True', '天王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114206', '8bab7bc5d1a74f098da8b8ae29d35dd4', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30990', '512021114209', '佛白村', '5', 'False', 'True', '佛白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114209', 'faaa7e47d4fa4cc19ee6938c4a3b651a', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30991', '512021114210', '桃儿村', '5', 'False', 'True', '桃儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114210', '2aa7b493d6644f4e812deaae883cadc3', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30992', '512021114211', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114211', '71bf68d2310542e0801b3879b0f3ad64', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30993', '512021114212', '菜子村', '5', 'False', 'True', '菜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114212', '74d4e5ceb3484721a9b01a6e62d1cd94', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30994', '512021114213', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114213', '2fcb2f4037254f3591152289dda2e435', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30995', '512021114214', '三县村', '5', 'False', 'True', '三县村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114214', 'fd16ab3c972a4b9681dc80feb2f77303', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30996', '512021115000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021115000', '662f0aa22b6e4585a28ff3d2688dbe34', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30997', '512021115001', '大成山社区', '5', 'False', 'True', '大成山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115001', '3deed3f1cf7043259c5ea92efa921d5c', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30998', '512021115002', '紫阳社区', '5', 'False', 'True', '紫阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115002', '723b0dc849944b1996efcc53a81656f3', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('30999', '512021115200', '大成村', '5', 'False', 'True', '大成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115200', 'f45f53dba3da44c7b039e52045066a67', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31000', '512021115202', '小东村', '5', 'False', 'True', '小东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115202', '73d0adc78053441490d3359f9da9c01f', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31001', '512021115203', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115203', 'f0239d8b787e49b78eb40c0c53b312b2', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31002', '512021115206', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115206', 'b48ed56fe274462aa7bec3dbec97306e', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31003', '512021115207', '七角村', '5', 'False', 'True', '七角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115207', 'f66a5bc0160e477d8674dfaa381d5609', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31004', '512021115208', '碑顶村', '5', 'False', 'True', '碑顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115208', 'e9b1dd23a93942d0a3347718e1b57ff1', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31005', '512021115210', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115210', '9ea8b0903cf6471ebb8a4a856a158911', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31006', '512021115211', '左坪村', '5', 'False', 'True', '左坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115211', 'd357ba12128e4b669b08e89bcbbf082a', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31007', '512021115213', '大骥村', '5', 'False', 'True', '大骥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115213', '3791a11e241a4dc8a609d07fa8454322', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31008', '512021115218', '界桥村', '5', 'False', 'True', '界桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115218', 'ef8899972670431ebcfce68245b48d8a', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31009', '512021115219', '宝田村', '5', 'False', 'True', '宝田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115219', '572024db3b38449e85522b2d41de414f', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31010', '512021115220', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115220', '85acdda4efc54f709008ef8ac38bfdf3', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31011', '512021115221', '碑坡村', '5', 'False', 'True', '碑坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115221', 'a55c3b7c035846d182b18fc840317bf1', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31012', '512021115222', '湾河村', '5', 'False', 'True', '湾河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115222', 'b4c1d12fc4c341ee87404714f33d2e5a', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31013', '512021115223', '桥峰村', '5', 'False', 'True', '桥峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115223', 'c73aa0ca269a438fbf4fbb142ba6c9b5', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31014', '512021117000', '镇子镇', '4', 'True', 'True', '镇子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021117000', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31015', '512021117001', '云归社区', '5', 'False', 'True', '云归社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117001', 'f261208cb9c6451f9b3fdad61e8099e3', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31016', '512021117002', '桂圆社区', '5', 'False', 'True', '桂圆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117002', '24be146dd68e467d84d625ae2b22f974', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31017', '512021117003', '玉清社区', '5', 'False', 'True', '玉清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117003', 'f65b691066714ef6bf2d78de9240c2b3', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31018', '512021117004', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117004', '38a0af0789d94b5db22efb244618114f', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31019', '512021117201', '治水村', '5', 'False', 'True', '治水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117201', '044e1448b04c4c47b5105ac1e9039bac', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31020', '512021117204', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117204', '4cbeaa34efd44634ad814883331c023c', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31021', '512021117206', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117206', '395124984d2243809d3ef35d54caa56a', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31022', '512021117207', '三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117207', '3cc4dc74afc5498da65dc6055fda435c', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31023', '512021117209', '集福村', '5', 'False', 'True', '集福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117209', '77b8d3c778b448a983373a7418f6d90b', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31024', '512021117213', '玉沟村', '5', 'False', 'True', '玉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117213', 'c65cae97ecb24aae87be52797f5f6cb2', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31025', '512021117215', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117215', 'a439120399064acdb440635989a61a81', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31026', '512021117216', '狮子坝村', '5', 'False', 'True', '狮子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117216', '7bc65aaaf81f41caafbeb525f6167709', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31027', '512021117219', '同福村', '5', 'False', 'True', '同福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117219', '3a9858f1ac004f4b95948a3922bd9b45', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31028', '512021117220', '宝庆村', '5', 'False', 'True', '宝庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117220', 'c0dea8c230334dd4a5e50a516abdec42', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31029', '512021117221', '灵胜村', '5', 'False', 'True', '灵胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117221', 'b966073d69084023b702a38616a5fd06', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31030', '512021118000', '文化镇', '4', 'True', 'True', '文化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021118000', 'aee2cf3e602a41229e87f4f53e815a7f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31031', '512021118001', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118001', 'd2ce1038808a4d688b2636c000c5b723', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31032', '512021118002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118002', '543f9aa55c524b0f98d4e29fda155731', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31033', '512021118003', '岳源社区', '5', 'False', 'True', '岳源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118003', '95047761b966411385711a8974243574', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31034', '512021118201', '白坪村', '5', 'False', 'True', '白坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118201', '043531adf3ec4abc80b97f739dec0f0a', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31035', '512021118202', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118202', 'bb2d8605641f43e6846bfa5d81b1ea34', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31036', '512021118203', '隆恩村', '5', 'False', 'True', '隆恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118203', 'd4c265f0d92c4891bcb588bdb90884ae', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31037', '512021118204', '燕桥村', '5', 'False', 'True', '燕桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118204', 'bdb2ab9de4cb4a6b9724a2ba555eee7b', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31038', '512021118206', '万林村', '5', 'False', 'True', '万林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118206', 'f0a36e205d08498cb73dddec3a0a21fd', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31039', '512021118209', '金相村', '5', 'False', 'True', '金相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118209', 'ba304c6ca62a41309dec2150f019eefe', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31040', '512021118215', '矮桥村', '5', 'False', 'True', '矮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118215', 'c780ca5cd0d7481bbda79b307ab53092', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31041', '512021118216', '新回村', '5', 'False', 'True', '新回村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118216', '23013918900b41e0807168ef61057af1', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31042', '512021118219', '长生桥村', '5', 'False', 'True', '长生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118219', 'cf0c7707e8f34818837637c101bfa4e7', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31043', '512021118220', '宝林村', '5', 'False', 'True', '宝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118220', '5da053dc4bb347e6aa7aad59b411e54f', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31044', '512021118221', '三眼村', '5', 'False', 'True', '三眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118221', '5bddb0ac59794b889fff208c91ff699a', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31045', '512021118222', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118222', 'd828577a1e1943b7b344a693a4eacff5', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31046', '512021121000', '华严镇', '4', 'True', 'True', '华严镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021121000', 'd18a28d7b611415bb86bd92b205984b1', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31047', '512021121001', '安居山社区', '5', 'False', 'True', '安居山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121001', 'b54009f989ee4cacae27d9f7281c1f5c', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31048', '512021121200', '龙园村', '5', 'False', 'True', '龙园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121200', '3d3aa4c6fdc3443a9dc91e13fe23a80e', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31049', '512021121202', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121202', '114b8bf9a89c4b40a51a3dcba129c831', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31050', '512021121205', '平坝村', '5', 'False', 'True', '平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121205', '9cd5f1cc860745ee8cc1cfc731fbbd35', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31051', '512021121207', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121207', '3335740f361247d4975c6a645b784986', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31052', '512021121210', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121210', 'e86337d7573f4f8e86d6f0ac17c9b259', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31053', '512021121211', '颂埝村', '5', 'False', 'True', '颂埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121211', '56d3a29870f94f6598beb5eb5ae2cb4a', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31054', '512021121214', '船篷村', '5', 'False', 'True', '船篷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121214', '8512c1187621443e848c0eecf2fa22da', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31055', '512021121216', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121216', '9cc40d77c2d649f1a4af2909a5ba60b0', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31056', '512021122000', '卧佛镇', '4', 'True', 'True', '卧佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021122000', 'c95db5ba0ae84eb495b538011ccef9c2', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31057', '512021122001', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122001', '4020709815894bab88dc5f206f7eebd7', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31058', '512021122002', '石鼓社区', '5', 'False', 'True', '石鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122002', 'e864ad238fb44863ab4639aaab88e66f', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31059', '512021122003', '悦来社区', '5', 'False', 'True', '悦来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122003', 'a1c265cd2a2e4c18a68da82d3617ad15', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31060', '512021122201', '关田村', '5', 'False', 'True', '关田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122201', '9d140313417c43b09100fb43e31dab31', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31061', '512021122203', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122203', '82ed9f051605467a93f07137acac521c', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31062', '512021122205', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122205', 'f0fbe9510c17487fa42b8631e6fe000d', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31063', '512021122208', '卧佛村', '5', 'False', 'True', '卧佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122208', '12086a16cb3c46d29a2323edd436df40', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31064', '512021122209', '吉光村', '5', 'False', 'True', '吉光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122209', 'dce83cb286eb4f8d8269d7edcad65786', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31065', '512021122210', '芦龙村', '5', 'False', 'True', '芦龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122210', 'de9490994ba14f2aa96b63777c7c471c', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31066', '512021122213', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122213', '3e687e750f58485dbbe7e1e0cd4e05cb', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31067', '512021122214', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122214', '278a079919b14d2697e2b49d14729adf', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31068', '512021122216', '火塔村', '5', 'False', 'True', '火塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122216', '99f27868d07a417b90c8f96d15d0ba29', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31069', '512021122217', '玉山村', '5', 'False', 'True', '玉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122217', '76fd27043d49412fb92774a402badb10', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31070', '512021122218', '木门村', '5', 'False', 'True', '木门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122218', '9c832fdf96534252915132a88eb207aa', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31071', '512021122219', '青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122219', 'ad3589fa7b314851a2e8d07c89f63a0f', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31072', '512021122220', '大象村', '5', 'False', 'True', '大象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122220', '59f52da2874348039bb89520fc2e65cd', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31073', '512021122221', '金线村', '5', 'False', 'True', '金线村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122221', '2cc3593a54ed400e9421c1207bcf98da', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31074', '512021123000', '长河源镇', '4', 'True', 'True', '长河源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021123000', '72e99cccc7944b89b98dc501c08ff8c5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31075', '512021123001', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123001', '89c217bd1ded41a0871edeffe2279763', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31076', '512021123002', '长团社区', '5', 'False', 'True', '长团社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123002', '9ceefd6930b24a2aa996cb970443514c', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31077', '512021123200', '玉莲村', '5', 'False', 'True', '玉莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123200', '57e7b77b1178426790b850d3c0cf06d2', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31078', '512021123206', '黑塘村', '5', 'False', 'True', '黑塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123206', '17d6047a9a6342b1aaf572d5721c8b5f', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31079', '512021123207', '水阁村', '5', 'False', 'True', '水阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123207', '7cc73c618099480f8953a4a65df24a6f', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31080', '512021123208', '保泉村', '5', 'False', 'True', '保泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123208', 'd8b366392510419bb1c1a94845ab2846', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31081', '512021123213', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123213', 'c717c477e87b461581f384087c485194', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31082', '512021123216', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123216', '34cc58040d7a4aeaaf557530642a3596', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31083', '512021123217', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123217', 'e2ed51fdcaa24e349dd516951ad5a279', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31084', '512021123218', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123218', '07561833a342436b9dcbb70d4441fc61', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31085', '512021123219', '龙眼村', '5', 'False', 'True', '龙眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123219', '9c319048f644485ea804d951763ff686', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31086', '512021123220', '桂香村', '5', 'False', 'True', '桂香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123220', '70430f449a9c436295c51e93acc55eaf', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31087', '512021123698', '灯虹村', '5', 'False', 'True', '灯虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123698', '8a9bb36ba39c4b4893786b019afbd7d4', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31088', '512021124000', '忠义镇', '4', 'True', 'True', '忠义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021124000', '9fd0399919f045608022e011fa774dc5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31089', '512021124001', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124001', '6f83e177c2e94fb8b1ee0c6f7d09a065', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31090', '512021124200', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124200', '7fbb8acbbc294f6ea1a5f727d40cdf90', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31091', '512021124201', '石碑村', '5', 'False', 'True', '石碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124201', '0c96681dd41a4db59c16d06c230ff14a', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31092', '512021124202', '黄连村', '5', 'False', 'True', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124202', 'cd8b67cbda06444fbacd165e137edc7c', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31093', '512021124207', '厅房村', '5', 'False', 'True', '厅房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124207', 'c4255b1280474d3f84dd3a33ef2bd20c', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31094', '512021124208', '石桅村', '5', 'False', 'True', '石桅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124208', '56023707c7cb448f8649bd04806acd9c', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31095', '512021124209', '伍堡村', '5', 'False', 'True', '伍堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124209', '680b1d8984bd4ec7be84e874468619b5', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31096', '512021124210', '纸马村', '5', 'False', 'True', '纸马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124210', '0cecbe47abb24ac1a5a555bbf16c2b35', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31097', '512021124213', '大藤村', '5', 'False', 'True', '大藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124213', '67fef0fe544b498dae49cb6b4ec62d9d', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31098', '512021124214', '坛罐村', '5', 'False', 'True', '坛罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124214', '44278e3a1a50473ebba07b1dc125a333', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31099', '512021125000', '护建镇', '4', 'True', 'True', '护建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021125000', '79db009c8dd5440698d9242bd8a9791f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31100', '512021125001', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125001', '0611c66ae6ab48debc28d73c17037637', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31101', '512021125200', '伍仙村', '5', 'False', 'True', '伍仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125200', '0283b3b8954d4de88f4b2d52e3307ec6', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31102', '512021125202', '重渡村', '5', 'False', 'True', '重渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125202', '096488a96e5e43d3b8631e6f03c27ba4', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31103', '512021125203', '长屋村', '5', 'False', 'True', '长屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125203', '105f9628519247c4b1ca5d40c6b80c50', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31104', '512021125206', '金轮村', '5', 'False', 'True', '金轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125206', '9a8c73a106d54d3595960ef362fecce8', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31105', '512021125207', '大堡村', '5', 'False', 'True', '大堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125207', '8e7dd5b28f664e05bcb9af49eb7d8b7f', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31106', '512021125209', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125209', 'c5b7a80f8a7e43da9ff56061bb8d9a3f', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31107', '512021125210', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125210', 'd142891a3beb4fb19ebf330280884d8d', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31108', '512021125214', '大力村', '5', 'False', 'True', '大力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125214', '688d7c0391ec424dbc2c07174cccbe49', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31109', '512021125215', '千门村', '5', 'False', 'True', '千门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125215', 'c8804f0ab89b4e51b79e59b20cbd84db', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31110', '512021126000', '南薰镇', '4', 'True', 'True', '南薰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021126000', 'c02611657f6d4abb9d02c7136c588321', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31111', '512021126001', '鼎丰社区', '5', 'False', 'True', '鼎丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126001', 'abbd8f481def4883817cca2c55a8c805', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31112', '512021126128', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126128', 'e826167f77a84cbb842eb75269535af3', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31113', '512021126200', '凤城村', '5', 'False', 'True', '凤城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126200', 'bf1a32cef44e410a8172893abe1a55c6', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31114', '512021126201', '开福村', '5', 'False', 'True', '开福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126201', '654b25deb789453bbd1bd7dedf01ad14', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31115', '512021126203', '报恩村', '5', 'False', 'True', '报恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126203', '9058363c92914020b313e8f3e010c448', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31116', '512021126205', '染房村', '5', 'False', 'True', '染房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126205', '990f6fc40c3144f6a3b0e54cf0de49e9', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31117', '512021126208', '双盐村', '5', 'False', 'True', '双盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126208', 'af0500dccdec48ba984963474334fa98', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31118', '512021126209', '太益村', '5', 'False', 'True', '太益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126209', '6946a6cfd3ef4f0393cb4fc5cca931ca', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31119', '512021126211', '田寨村', '5', 'False', 'True', '田寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126211', '1be61d7e2dd141328d9c3df823e4a36c', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31120', '512021126214', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126214', 'd45e7384c37042168dc869d992468a4c', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31121', '512021126216', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126216', '7922f0ddbd1443e8a101f3a443148788', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31122', '512021133000', '大平镇', '4', 'True', 'True', '大平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021133000', 'a81dd7d250b24b498180682004171477', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31123', '512021133001', '灵圣社区', '5', 'False', 'True', '灵圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133001', '3325ae70cbe34318b000f2f472b223ba', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31124', '512021133002', '赵坪社区', '5', 'False', 'True', '赵坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133002', 'f55b10d30db243aaaadf15a7b0c5ab01', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31125', '512021133003', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133003', '8a6d4f2735144424907d63dbf94752f4', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31126', '512021133200', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133200', 'b6b5ef734b59408fbbcd6a1fb2f6938f', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31127', '512021133201', '平角村', '5', 'False', 'True', '平角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133201', '70eb8500d3354797bf2f729fa25f6642', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31128', '512021133202', '水桥村', '5', 'False', 'True', '水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133202', 'bbe50fb180e24ae9a31025a898642fed', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31129', '512021133203', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133203', '7dfb23ff1d864e1e916eb3ebc264909a', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31130', '512021133204', '平德村', '5', 'False', 'True', '平德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133204', '113466c8631d43b783f00f719912aa46', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31131', '512021133205', '太华村', '5', 'False', 'True', '太华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133205', 'bddf5d95ba084a1385c09fa5b0bb6fed', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31132', '512021133206', '红鹤村', '5', 'False', 'True', '红鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133206', 'e4889767878849dbacb7f0772793b663', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31133', '512021133207', '夹沙村', '5', 'False', 'True', '夹沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133207', 'f1def36ff6fa48e1b69b327b7f128a65', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31134', '512021133208', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133208', '3f9c00daf98a488b92bf0e7e2899a980', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31135', '512021133209', '极观村', '5', 'False', 'True', '极观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133209', 'f6f6ebe902054445bfcf62c847122788', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31136', '512021133210', '龙云村', '5', 'False', 'True', '龙云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133210', '39956474e3884e0db486142547d8a7b0', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31137', '512021133211', '小观村', '5', 'False', 'True', '小观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133211', '5d8f541fefed49ce8a93b910dfc6e012', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31138', '512021187000', '天林镇', '4', 'True', 'True', '天林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021187000', 'be47b218db3c4098a2d238c1961348ac', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31139', '512021187001', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187001', 'f10bde0f293f44ca801e1fe527dd35b7', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31140', '512021187002', '天宝社区', '5', 'False', 'False', '天宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187002', '0e3e13ad7eb94c0eba9eebcae1ad7c2b', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31141', '512021187201', '万平村', '5', 'False', 'False', '万平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187201', '006e4e7db51d43869f0bcfd175b5fdd1', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31142', '512021187202', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187202', '543f38664d17482eafc509722aae3bd7', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31143', '512021187203', '沙磨村', '5', 'False', 'True', '沙磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187203', '47523036f06c485d8df0eae4ed2741a2', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31144', '512021187205', '南棚村', '5', 'False', 'False', '南棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187205', '3eba51a10dbe424599ef332447d8e1a0', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31145', '512021187208', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187208', '46929832f98f4cf1a9f58118128c9f6a', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31146', '512021187209', '红墙村', '5', 'False', 'False', '红墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187209', '523911dac1cf4a22b482083c1de6ffa8', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31147', '512021187212', '兰草村', '5', 'False', 'False', '兰草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187212', '5cfc085af7a24e39854e2e1543c477b8', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31148', '512021187213', '君寨村', '5', 'False', 'False', '君寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187213', '5a7a3adfb0474b988fdf76b7930095e7', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31149', '512021187214', '碑口村', '5', 'False', 'False', '碑口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187214', 'e0dfd840d19343998e555c487cb0229d', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31150', '512021187215', '白露村', '5', 'False', 'False', '白露村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187215', '9d6c51f6eb14430c83fda4f2979dd654', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31151', '512021202000', '思贤镇', '4', 'True', 'True', '思贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021202000', 'e9b9c6737bf34676a457577a07689576', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31152', '512021202001', '思贤社区', '5', 'False', 'True', '思贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202001', '23b38cc65dbf48b28022de9bccb8ea57', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31153', '512021202203', '摇钱村', '5', 'False', 'True', '摇钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202203', 'e27b32669194430280e631678dc650a1', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31154', '512021202204', '金坡村', '5', 'False', 'True', '金坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202204', 'a819417778cc415b8a79e88b9b471b01', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31155', '512021202205', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202205', 'ec7ef741990e42feb74ed838c90e37f9', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31156', '512021202206', '关夫村', '5', 'False', 'True', '关夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202206', 'f35163d7cbe44f19b1e6bc52b1150ed8', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31157', '512021202207', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202207', 'bbfb1f33676647df9fc50d2a085b1fcc', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31158', '512021202208', '道台村', '5', 'False', 'True', '道台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202208', '8bb6c4ca03b54cc6999fcdd06c42e51f', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31159', '512021205000', '来凤乡', '4', 'True', 'True', '来凤乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021205000', '0fef6ad0a582482bb48fcb815e413ed0', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31160', '512021205001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205001', 'bc993da8c05748b08d59d93d19f418d5', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31161', '512021205201', '团建村', '5', 'False', 'True', '团建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205201', 'c68d4998296d499c96b81f482f4b411a', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31162', '512021205204', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205204', 'b41ee81e040841cbbae325a436d02107', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31163', '512021205206', '东光村', '5', 'False', 'True', '东光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205206', 'f829529cb8cd4b3f92690120e31a8f5e', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31164', '512021205207', '双珠村', '5', 'False', 'True', '双珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205207', 'de789b7bdbeb4736b07fc44e81c0053a', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31165', '512021205209', '马蹄村', '5', 'False', 'True', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205209', '74b613f3473d4bf3b4e743de48ea5d14', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31166', '512021205210', '六井村', '5', 'False', 'True', '六井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205210', '343898fa57f042a5baeaaf5f0c19a2f6', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31167', '512021206000', '天马乡', '4', 'True', 'True', '天马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021206000', 'ee87c7aa09594ceabcd5806f753e1bdc', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31168', '512021206001', '土龙社区', '5', 'False', 'False', '土龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206001', '5584811432504b5dafa032cb79a34a1a', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31169', '512021206200', '土桥村', '5', 'False', 'False', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206200', 'fadd4ad02bec4981a84e940caec8faa3', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31170', '512021206201', '聚宝村', '5', 'False', 'False', '聚宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206201', 'dae2ffbd4ac641b28736084fafed3c87', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31171', '512021206205', '铁盔村', '5', 'False', 'True', '铁盔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206205', '41f8e816d1d348b686c19f9820b15e8a', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31172', '512021206206', '贤庄村', '5', 'False', 'True', '贤庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206206', 'cd554be8ab7941e0bb375f47601488d3', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31173', '512021206209', '画青村', '5', 'False', 'True', '画青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206209', 'd6084cf934244b6dba363f80b4c295f2', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31174', '512021213000', '岳新乡', '4', 'True', 'True', '岳新乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021213000', '521c1edae24f4ab6b1d319086ffb53e5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31175', '512021213001', '高石社区', '5', 'False', 'True', '高石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213001', '3b7fee3480c34532ad2ad14397dba042', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31176', '512021213200', '猫山村', '5', 'False', 'True', '猫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213200', 'ebbf84c85b3e451fad7fa6b7810eaffb', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31177', '512021213211', '桃坎村', '5', 'False', 'True', '桃坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213211', '00ed257490764e90aca4e6e1a1803748', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31178', '512021213212', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213212', '2879cb4f03164ab1894d1694bc906ba9', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31179', '512021213213', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213213', 'b323eb5dc3e7477ba91a73749c0de13f', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31180', '512021213214', '禅团村', '5', 'False', 'True', '禅团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213214', 'ef8aa09f552d43268f7b1d1f13103017', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31181', '512021215000', '东胜乡', '4', 'True', 'True', '东胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021215000', 'e8ea38799e694261ad70a1b4560a9a31', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31182', '512021215001', '牛王社区', '5', 'False', 'True', '牛王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215001', '0c11214020954464937bdf4e2bfb8609', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31183', '512021215202', '铁峰村', '5', 'False', 'True', '铁峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215202', '94d185dc1a0f43c68a32f1c519e6ca90', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31184', '512021215203', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215203', '0c7a3095fc4a4a3790f59c1f1b7d00ee', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31185', '512021215205', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215205', '77ed55919fc44890871050d4d644457d', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31186', '512021215207', '合心村', '5', 'False', 'True', '合心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215207', '7c9c8a98081c4b738a6aaec00d246c0a', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31187', '512021215208', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215208', '04248b913db349dcb478fb2e139fa489', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31188', '512021218000', '高升乡', '4', 'True', 'True', '高升乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021218000', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31189', '512021218001', '高桥社区', '5', 'False', 'False', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218001', '6f657772309c415fac854684e58d44a0', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31190', '512021218201', '天佛村', '5', 'False', 'False', '天佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218201', '8ce14a056a0046e5827dede8102373cc', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31191', '512021218202', '玉寨村', '5', 'False', 'True', '玉寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218202', '5c9b21edcc36476c83fd3aa5eece0036', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31192', '512021218204', '沙子村', '5', 'False', 'False', '沙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218204', '8c2ad1385e7444d2985843bd985c51d3', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31193', '512021218206', '红音村', '5', 'False', 'False', '红音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218206', '3ab9fe9118c247788315abe0ad5f3d35', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31194', '512021218208', '洞库村', '5', 'False', 'False', '洞库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218208', '04e9a9906dfc49d0a9cb0614933eca7c', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31195', '512021218209', '桐坝村', '5', 'False', 'False', '桐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218209', 'fc6732ed38bd4eddaeb72a7354aa437f', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31196', '512021218211', '偏牛村', '5', 'False', 'False', '偏牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218211', '9d51d412d86140949efc21acffba61d1', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31197', '512021218215', '长市村', '5', 'False', 'False', '长市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218215', 'fe0056587d954e82bd6f6823f3823272', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31198', '512021219000', '横庙乡', '4', 'True', 'True', '横庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021219000', '2c655ad3d79b471d871f0453e82fe538', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31199', '512021219001', '五柏社区', '5', 'False', 'True', '五柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219001', 'f3a918fcbcc244a1897e039401ab2375', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31200', '512021219202', '淘井村', '5', 'False', 'True', '淘井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219202', '57f2bd9d51ca4dba942348a6b9575800', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31201', '512021219203', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219203', 'de2e6936c3504bb08c55d0123316534f', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31202', '512021219206', '高印村', '5', 'False', 'True', '高印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219206', 'f2ba5bbfbfee48fa9b1565a3181c92c1', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31203', '512021219208', '安大村', '5', 'False', 'True', '安大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219208', '4dea746f8fae4728a0dc4eb0bfaa4c9c', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31204', '512021219209', '丰岩村', '5', 'False', 'True', '丰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219209', '6b9f8e52b68649de9bf3a8b4cb3a78f5', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31205', '512021219212', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219212', '700a264840a7435b937e3cad4e22de90', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31206', '512021221000', '白塔寺乡', '4', 'True', 'True', '白塔寺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021221000', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31207', '512021221001', '天灯社区', '5', 'False', 'True', '天灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221001', '0d62e8e5b3024c4cbb719f456046adfd', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31208', '512021221200', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221200', 'fb2ca4659b5a4a88a21d4493c25a9f8b', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31209', '512021221201', '三百村', '5', 'False', 'True', '三百村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221201', 'ec93d98b17754e4f8b035d94b2b01be3', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31210', '512021221203', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221203', 'cb467c6fb0ae41b8928c2c8a4df01c5c', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31211', '512021221204', '凉伞村', '5', 'False', 'True', '凉伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221204', '8294476d34ba470789f91a3883872b87', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31212', '512021221207', '增花村', '5', 'False', 'True', '增花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221207', '1449bda7611a4afa85542ae2e495eeea', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31213', '512021221210', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221210', '565962373fbb4b44aa0b9e3722908763', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31214', '512021221211', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221211', '1d2044ad89df4fbca04ab97f0f0ad30c', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31215', '512021221213', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221213', '2d7e3ab20f67406e80a2186d04526a39', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31216', '512021222000', '双龙街乡', '4', 'True', 'True', '双龙街乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021222000', '4e440d17f1314f4aba00bce0ec85a68d', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31217', '512021222001', '孔雀村社区', '5', 'False', 'True', '孔雀村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222001', 'e08daff208e143cea16a3bfbfc3ebea2', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31218', '512021222200', '孔雀村', '5', 'False', 'True', '孔雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222200', 'dcbdbab250a0491bbd63047d0937a9d0', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31219', '512021222205', '起凤村', '5', 'False', 'True', '起凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222205', 'b4ec81c48f1740bdb83c906213e9abd9', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31220', '512021222206', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222206', 'd571811afd9f4d9e938e28e37d469fe5', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31221', '512021222207', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222207', '8f47c4eae6ac458bbce7a4ad49e0ef42', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31222', '512021222208', '南门村', '5', 'False', 'True', '南门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222208', '6072158300d04b19908dc56e71c00072', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31223', '512021222209', '锣鼓村', '5', 'False', 'True', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222209', '866f8d5524d84b56a43fad1a7938d3ab', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31224', '512021230000', '清流镇', '4', 'True', 'True', '清流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021230000', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31225', '512021230001', '翰林社区', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230001', '87cf4717025b4a3bbe0d8d93bc95adad', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31226', '512021230201', '红堰村', '5', 'False', 'True', '红堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230201', '205bee6792fb4851aa4b001503fb97a4', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31227', '512021230202', '长新村', '5', 'False', 'True', '长新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230202', '6bffc525198644208ba04fc2fdc939cf', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31228', '512021230203', '桐子村', '5', 'False', 'True', '桐子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230203', 'f139237ac022429482d123f94be518e3', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31229', '512021230205', '六桥村', '5', 'False', 'True', '六桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230205', '0e7fb64d0b9f490ea38bd43b4ef084d9', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31230', '512021230206', '鸭石村', '5', 'False', 'True', '鸭石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230206', '8fa69564842345879902667b5f5bda53', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31231', '512021230207', '线沟村', '5', 'False', 'True', '线沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230207', 'f01de7bdcbe744a7bf3603c2da73d20d', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31232', '512021240000', '千佛乡', '4', 'True', 'True', '千佛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021240000', '40c2103782d240809a16baf633295683', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31233', '512021240201', '龙铁社区', '5', 'False', 'True', '龙铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240201', '0e15801f8b5d49ac91dc89c431d287e9', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31234', '512021240203', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240203', '8560e22a60084a5a9e0e8dcddb90d4be', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31235', '512021240205', '枣子村', '5', 'False', 'True', '枣子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240205', '85fef6ed51674cfcbbdc045fd681d9ec', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31236', '512021240206', '洪庙村', '5', 'False', 'True', '洪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240206', 'b9109fa4b2e246e5bd6129cd03619e35', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31237', '512021240207', '文章村', '5', 'False', 'True', '文章村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240207', '1ea591b426ba4caf99b8e95647632b41', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31238', '512021240209', '瓦屋村', '5', 'False', 'True', '瓦屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240209', '457bae69304a4cec865facb5e069acc3', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31239', '512021240211', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240211', '3028a29270c34379add99a71f29dd6c1', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31240', '512021240212', '庙坡村', '5', 'False', 'True', '庙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240212', '26529b8c7f0f4139b6d6af51a3abf740', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31241', '512021240213', '杨里村', '5', 'False', 'True', '杨里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240213', 'db745cec79ae4519ac47e0e2f520e4a2', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31242', '512021240214', '水果村', '5', 'False', 'True', '水果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240214', '01f8e3f262e449599ff7c9df2d9fea4d', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31243', '512021241000', '拱桥乡', '4', 'True', 'True', '拱桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021241000', '4db8ec6a371f48cc9ea8827783dbedb1', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31244', '512021241001', '槐佛社区', '5', 'False', 'True', '槐佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241001', '58806afc01314e3f937904564a04b906', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31245', '512021241201', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241201', '71c815515f46454f84cd20617e297f4d', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31246', '512021241203', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241203', 'e0c46cfe9cb34898adc7fdf8f4817f0c', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31247', '512021241205', '东安村', '5', 'False', 'True', '东安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241205', '129dfe1a0b0c4b03a86101c9dca000b5', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31248', '512021241207', '化龙村', '5', 'False', 'True', '化龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241207', '72a34e371cbd4ebbb6091d9c99ef71c7', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31249', '512021241209', '孟良村', '5', 'False', 'True', '孟良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241209', '4a7e683e35f34d669b9efab45443b583', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31250', '512021402000', '鸳大镇', '4', 'True', 'True', '鸳大镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021402000', '8b1133bd25b54203a6f2ed7864f1c71c', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31251', '512021101001', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101001', '5bbac470008c40a69addb1c3f62c0305', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31252', '512021101200', '鸳鸯村', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101200', 'df79827480e0456a890c416c60eb2235', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31253', '512021101201', '易红村', '5', 'False', 'True', '易红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101201', 'ecf2d81774104ad6852ff33ff12b5984', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31254', '512021101205', '归阳村', '5', 'False', 'True', '归阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101205', '1606c2b1be664ac8adcf45ffdd889755', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31255', '512021101206', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101206', '21fab083106047dbb96c814281c020c1', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31256', '512021101208', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101208', 'a71c5621381f4e7d859cea083792a462', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31257', '512021101210', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101210', 'b8607379011c4d0dbe18e630c8f9cc14', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31258', '512021101212', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101212', '1ff81b1a67504e488ade254ec57c2f3e', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31259', '512021101213', '舒桥村', '5', 'False', 'True', '舒桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101213', '8b62e80f8d0d4a81acaae2a800ec06d7', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31260', '512021101215', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101215', '815fc0d3eb9d4edbb3cd74f454db2847', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31261', '512021449000', '云峰乡', '4', 'True', 'True', '云峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021449000', 'ea514f8b4f1549299ba7eae562d67a89', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31262', '512021212001', '活桥社区', '5', 'False', 'True', '活桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212001', 'c0d3e7327c8d48c9b7cce34985d9d45a', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31263', '512021212200', '马梨村', '5', 'False', 'True', '马梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212200', '51ede7bddc3847879980e4f6f0bd5c3f', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31264', '512021212202', '水车村', '5', 'False', 'True', '水车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212202', 'a87c40af5f234267b2ce284a02c85f68', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31265', '512021212205', '石花山村', '5', 'False', 'True', '石花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212205', '4e0390fd009f4ccfaad561532ca63468', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31266', '512021212208', '凡林村', '5', 'False', 'True', '凡林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212208', '9ae76f97a92744cd93979d4e4a0e2119', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31267', '512021212209', '江水村', '5', 'False', 'True', '江水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212209', '0970ebad2b0a49a9bf4eabd075002c9e', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31268', '512021504000', '永顺镇', '4', 'True', 'True', '永顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021504000', '1a0746db092d4ba594fff541c4e997e0', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31269', '512021504001', '兴顺社区', '5', 'False', 'True', '兴顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504001', 'd5c6c976dca34318b2b16eb56c84c6d5', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31270', '512021504200', '玉康村', '5', 'False', 'True', '玉康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504200', 'c29d9f99a152412caebcca0a21472ae5', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31271', '512021504201', '唐寨村', '5', 'False', 'True', '唐寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504201', '4baf2eec1ab3464a89b38c89ed7002e2', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31272', '512021504203', '大千村', '5', 'False', 'True', '大千村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504203', 'ec7f77f988114ed0a72f9fc08366f069', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31273', '512021504204', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504204', '736e23adc0414fe6895c4fd9eee389d8', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31274', '512021504206', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504206', 'ca9257ad93f342e1a53ae30701f1ef4a', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31275', '512021504207', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504207', 'ac101cbe872b4ff585f510c3c14a5443', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31276', '512021504211', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504211', 'b63d4b2313c2497b9bb27d2df1a6162c', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31277', '512021504213', '敖桥村', '5', 'False', 'True', '敖桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504213', '341af46dbbd347f0aa54ae235d14727b', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31278', '512021504214', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504214', '1da16f99040645b484d1741502f51bf0', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31279', '512021504215', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504215', '058a0afdfb2944068c4361b356322186', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31280', '512021504216', '油坝村', '5', 'False', 'True', '油坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504216', '16a3bd972ebc423aa1cbcfae4112cd9b', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31281', '512021504217', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504217', '56d081f2ae3041e1ab5cb82d0a68466c', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31282', '512021512000', '李家镇', '4', 'True', 'True', '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021512000', 'c41571f97af44c8dab7c353e0a71b7bc', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31283', '512021512001', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512001', 'a71c464af26f46678655e265b1714e29', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31284', '512021512002', '汪家坝社区', '5', 'False', 'True', '汪家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512002', '8e23fef055b24c17a55d924a0f4817cc', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31285', '512021512003', '高屋社区', '5', 'False', 'True', '高屋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512003', 'd46afebd8231409ea6ae56b3143f0d79', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31286', '512021512004', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512004', '5ba6784196a24687b3a516b358fae374', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31287', '512021512005', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512005', '884f57dd958842a390bbb52f3d5fc132', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31288', '512021512006', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512006', 'cae0480ead354d73b3bfb4c66cb8b7fb', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31289', '512021512200', '倒流村', '5', 'False', 'True', '倒流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512200', 'e8ff6706a0864aee9482165c7f3ee9cc', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31290', '512021512205', '中沟村', '5', 'False', 'True', '中沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512205', '32a3d60737de4ed48736d5ce17b83d3d', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31291', '512021512209', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512209', '9abcd635832f4218a969f23d644907f1', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31292', '512021512210', '磨滩村', '5', 'False', 'True', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512210', 'c8eecf7a4a20483798c15e9c124102b7', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31293', '512021512212', '古佛村', '5', 'False', 'True', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512212', '9184d97dd31e4b8f85872b44d4a025cb', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31294', '512021512215', '龙石村', '5', 'False', 'True', '龙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512215', '49de59ea338942cbad23cd68b88fadd3', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31295', '512021512217', '观岩村', '5', 'False', 'True', '观岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512217', '1bff7b90ebc34bb1a3e1d9041a35d069', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31296', '512021512218', '公坪村', '5', 'False', 'True', '公坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512218', '00b861c031624da6a04f6c9948dbc93b', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31297', '512021512219', '正方村', '5', 'False', 'True', '正方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512219', '8f4d5aba421342a09b1e53bf952c56ab', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31298', '512021512220', '驾马村', '5', 'False', 'True', '驾马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512220', 'f68d9f5eade14a3a83f93585d52aa7eb', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31299', '512021512221', '大屋村', '5', 'False', 'True', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512221', '3a131e675e134b50aa96540e4441ce20', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31300', '512021512222', '苏家桥村', '5', 'False', 'True', '苏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512222', 'c45b6b80434f4436b0065adbed46b072', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31301', '512021512223', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512223', 'df997fe9643247388374152e79358353', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31302', '512021512224', '儒堂村', '5', 'False', 'True', '儒堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512224', 'c801fb3775004123aa0e793c39d54135', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31303', '512021522000', '周礼镇', '4', 'True', 'True', '周礼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021522000', '0b5586afe4454c249fbb771ca55ee78f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31304', '512021522001', '濛溪社区', '5', 'False', 'True', '濛溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522001', '1ab81ce732a840258a7e3c9b20da910e', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31305', '512021522002', '薯都社区', '5', 'False', 'True', '薯都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522002', '62302e1f5ccd4049a4fc631d429e0651', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31306', '512021522003', '宝华社区', '5', 'False', 'True', '宝华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522003', 'ceee90c99c1e46d59ab49ee53addaffd', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31307', '512021522004', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522004', 'ab4faaab78a74445a51b0c7162dc0316', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31308', '512021522200', '柳塘村', '5', 'False', 'True', '柳塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522200', 'd3a0e0b0804d47d6a59db31d42ae2556', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31309', '512021522202', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522202', 'ce667c6e8cde482ba2ed1bb12e9f491b', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31310', '512021522203', '玉顶村', '5', 'False', 'True', '玉顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522203', '4347759778a94f8d90630807a4059cc7', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31311', '512021522204', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522204', '64a36913103c4812afedd9cd9efde62f', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31312', '512021522205', '桂湖村', '5', 'False', 'True', '桂湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522205', 'acabba29966d4ca8ad46d4a66701fefe', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31313', '512021522207', '五君村', '5', 'False', 'True', '五君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522207', 'bb77b0d86b694a22a3efb047aa690534', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31314', '512021522210', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522210', '20c99fb0b031487b95a771f3bdfbcecb', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31315', '512021522211', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522211', '42e894dd03bf474a98a80e8375c19f3d', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31316', '512021522212', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522212', '497a6bfbf7d2499a9eb03653fa11ed60', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31317', '512021522213', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522213', '81b430774ff747dbb0b24f17ab0a48c6', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31318', '512021522214', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522214', '6b3d9877c4234d618a85c27b5221c8c0', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31319', '512021522217', '水月村', '5', 'False', 'True', '水月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522217', '274f0ddf53534dd39f51f467f2084de3', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31320', '512021522218', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522218', '7921409b74fa4e9d963136168c8b291d', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31321', '512021522219', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522219', '09e711009cf3404dbe39ffe8aad4cd0b', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31322', '512021522220', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522220', '0ab94a06cf4e41afa3c9cd7ba6d150f3', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31323', '512021522221', '高棕村', '5', 'False', 'True', '高棕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522221', 'd835c579078e4bf09c5b54bbf0824ec9', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31324', '512021522222', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522222', 'ed6b7a38272e442787289101903329e0', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31325', '512021733000', '龙台镇', '4', 'True', 'True', '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021733000', '024f605f005c4ffb9a244b6073a360cb', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31326', '512021733001', '兴龙社区', '5', 'False', 'True', '兴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733001', '3dec98475ecd4425af85796efdd395f4', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31327', '512021733002', '玉龙社区', '5', 'False', 'True', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733002', '2729828f591e410ca186b7f9781c624f', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31328', '512021733003', '龙腾社区', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733003', 'b45fbc0de9d34e6ca00fe3cc361fd86f', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31329', '512021733004', '丝绸社区', '5', 'False', 'True', '丝绸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733004', '87cbe744b064445da54b1aa834a54c27', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31330', '512021733005', '花沟社区', '5', 'False', 'True', '花沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733005', 'dfaa7aab6d894fe2a7382ca0ac3d7cf1', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31331', '512021733006', '白水社区', '5', 'False', 'True', '白水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733006', 'd9461cc1b6b54ef8a31df22dbf736e61', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31332', '512021733007', '偏岩社区', '5', 'False', 'True', '偏岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733007', '866ab7c2e98d43dda15312b58f4e1173', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31333', '512021733201', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733201', '0d970726299e474b82c7b707ccee4c8d', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31334', '512021733204', '塔湾村', '5', 'False', 'True', '塔湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733204', 'a99e1b70eee24dbe80d1804e18f103df', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31335', '512021733205', '茗山村', '5', 'False', 'True', '茗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733205', 'f2b6126b2aea4d36baa52e36a641dcc6', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31336', '512021733209', '藕塘村', '5', 'False', 'True', '藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733209', '23dcb2095d324430990aa0196c82fb3f', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31337', '512021733212', '花果村', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733212', '5634bd0dd661474a8b2aeac007229225', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31338', '512021733215', '沙石村', '5', 'False', 'True', '沙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733215', '76294bbee96146e7a0c5a4162776e484', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31339', '512021733217', '玉池村', '5', 'False', 'True', '玉池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733217', 'c1ef375e59de4631aba1cad9ea2b1c14', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31340', '512021733220', '桥墩村', '5', 'False', 'True', '桥墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733220', '7abd60d0434b41828e0c3b59f6a78848', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31341', '512021733221', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733221', 'adcfb37bf7174cae85c00a3c8595a762', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31342', '512021733222', '滑狮村', '5', 'False', 'True', '滑狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733222', '4ee53d1b5db04708bcd330998290404d', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31343', '512021733223', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733223', '5ddd41bcc8f34b29b8a323c40a6cc378', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31344', '512021733225', '玉坡村', '5', 'False', 'True', '玉坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733225', 'aaf4f99f1fec4b6e8c4e80bb0857ba2d', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31345', '512021733226', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733226', '939636018ada4fae85e0c7e9b3e5ddfe', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31346', '512021733227', '轿顶村', '5', 'False', 'True', '轿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733227', '76d9dce19bd54ab397e561663dbbb20c', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31347', '512021733228', '西禅村', '5', 'False', 'True', '西禅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733228', '5d6a512ed5d543d4b3e8783bfb87ea28', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31348', '512021735000', '驯龙镇', '4', 'True', 'True', '驯龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021735000', '47c9a4c410b84cd185622a0995ca2572', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31349', '512021735001', '文寿社区', '5', 'False', 'True', '文寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735001', '517d9815fc6a4ab4bfd82873257ee1b2', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31350', '512021735002', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735002', '94bae60871614830a36ae2a43d53dca7', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31351', '512021735003', '龙坝社区', '5', 'False', 'True', '龙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735003', '773f85f9a0de483bbea868ff459a3257', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31352', '512021735004', '菩提社区', '5', 'False', 'True', '菩提社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735004', '9b397ded1d63438f86f8010dd024cbab', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31353', '512021735202', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735202', 'c768e8034f814631a757eb49dcbe23d2', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31354', '512021735203', '棚安村', '5', 'False', 'True', '棚安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735203', 'ed020866334440839847d6fee4a5efc4', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31355', '512021735205', '观礼村', '5', 'False', 'True', '观礼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735205', 'd48810e084fc4d599b6eb25b40222161', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31356', '512021735207', '阳虹村', '5', 'False', 'True', '阳虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735207', 'cb9327e490ec431eb0f35195778dd1aa', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31357', '512021735210', '鱼栈村', '5', 'False', 'True', '鱼栈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735210', '578f2e83927e40edb0d046998272b9ac', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31358', '512021735214', '四坪村', '5', 'False', 'True', '四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735214', '0e092da2521f4010b263380cc1c0e699', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31359', '512021735215', '英林村', '5', 'False', 'True', '英林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735215', '5427b72d29174d8eab0686ecc25f43fb', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31360', '512021735217', '黄河村', '5', 'False', 'True', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735217', '55a1b9631d064d539aabb66bdd5e6f74', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31361', '512021735218', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735218', 'e9ecd5517bcb4414bf2183ad52e853d7', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31362', '512021735219', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735219', '85cd3aae165c431bbfa8b37e0741805b', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31363', '512021762000', '协和镇', '4', 'True', 'True', '协和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021762000', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31364', '512021762001', '桥亭社区', '5', 'False', 'True', '桥亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762001', 'b29b2160d355413090e57b9f120e5edb', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31365', '512021762202', '高狮村', '5', 'False', 'True', '高狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762202', '584cf4af0ca94e479ccbcad64f7419d7', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31366', '512021762204', '长喜村', '5', 'False', 'True', '长喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762204', '70f83b50ce004094a14adf71b0e8ccb8', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31367', '512021762205', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762205', '57d526cb834c466581e5aebfe2436101', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31368', '512021762206', '泉石村', '5', 'False', 'True', '泉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762206', 'b91cc94e81c44865ae8963b37b302191', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31369', '512021762208', '治山村', '5', 'False', 'True', '治山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762208', '2924c91cdce04213be8b0dfd45f10cff', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31370', '512021762209', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762209', '5e0bfc3236c14a1e8bd984483e494df0', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31371', '512021762212', '林楠村', '5', 'False', 'True', '林楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762212', '95b101f1b40347478b6587cfd45313b3', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31372', '512021762213', '瓦堂村', '5', 'False', 'True', '瓦堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762213', '6197f87a481041579dd1ae54654c1cda', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31373', '512001000000', '资阳高新区', '3', 'True', 'True', '高新区', 'zysgxq.sczwfw.gov.cn', '0439657ba1434331b831a3ed7878bf81', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31374', '512001004000', '狮子山街道', '4', 'True', 'True', '狮子山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512001004000', '3a5c622329574427ac24d82c1ff188b0', '0439657ba1434331b831a3ed7878bf81', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31375', '512001004659', '槐树社区', '5', 'False', 'True', '槐树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001004659', '9758a73f1c864e8ca8fedb83076e4064', '3a5c622329574427ac24d82c1ff188b0', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31376', '512001004781', '娇子社区', '5', 'False', 'True', '娇子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001004781', '39d974132e024cd89c42f8cbb0d0d862', '3a5c622329574427ac24d82c1ff188b0', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31377', '512001004969', '双峰社区', '5', 'False', 'True', '双峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001004969', '20866a33a0c845d098701e96efde42bd', '3a5c622329574427ac24d82c1ff188b0', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31378', '512001101000', '松涛镇', '4', 'True', 'True', '松涛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512001101000', '1327a739cd134dd9b608a8870d47db92', '0439657ba1434331b831a3ed7878bf81', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31379', '512001017086', '杜家桥村', '5', 'False', 'True', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017086', 'f59f93de7e8744a2abebe58ef7b134a2', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31380', '512001017187', '书台山社区', '5', 'False', 'True', '书台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017187', 'aef1b9afe05449b599af8ae13e28b8ca', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31381', '512001017283', '盐井溪村', '5', 'False', 'True', '盐井溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017283', '7fab03fdcdb1406784044053cbc9de2d', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31382', '512001017319', '甘家坪社区', '5', 'False', 'True', '甘家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017319', '257c83d03bbf4f1e81f6220328e0a53b', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31383', '512001017472', '高岩社区', '5', 'False', 'True', '高岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017472', 'cbcbd69d6254400885f802a95cb94d1d', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31384', '512001017497', '八楞社区', '5', 'False', 'True', '八楞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017497', 'a72fbb23b6da4204b2e0d8dcdc883a25', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31385', '512001017602', '骝马村', '5', 'False', 'True', '骝马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017602', 'e2badd5ff5d54b7eb6496a4d6758cfcc', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31386', '512001017627', '同合村', '5', 'False', 'True', '同合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017627', '41c7b8db16e04cb78431cabe2893f11e', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31387', '512001017729', '歇马村', '5', 'False', 'True', '歇马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017729', 'd51c08183ea54f42bd721bfa43c7e717', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31388', '512001017856', '金滩村', '5', 'False', 'True', '金滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017856', 'f917522055d9496d92a596eabfb1e7e6', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31389', '512001017867', '红岩子社区', '5', 'False', 'True', '红岩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017867', 'e9054d9a002545ef8299d2eb1e0e4306', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31390', '512001017888', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017888', 'd6d73e1afbf24a91874529b60c9bbed6', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31391', '512001017898', '宰山嘴社区', '5', 'False', 'True', '宰山嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017898', 'c1dd6a991fbb4f9896aaaaca7a04fc2f', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31392', '512001017950', '五显村', '5', 'False', 'True', '五显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017950', '3d7bceb39df146cdb81a6efdede201d7', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31393', '512001101009', '桐子社区', '5', 'False', 'False', '桐子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001101009', '77d263c26920481a97e1904ec2f043f8', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31394', '512001101091', '插花社区', '5', 'False', 'False', '插花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001101091', '67b8e6201cc648e5a4ba5055e47ee176', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31395', '512099000000', '资阳临空经济区', '3', 'True', 'True', '临空经济区', 'zylkjjq.sczwfw.gov.cn', 'e0a041af67974961b4d9b8cd3e06116d', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31396', '512099100000', '雁江镇', '4', 'True', 'True', '雁江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512099100000', '744e5b2132684aea95b5be838e1265a1', 'e0a041af67974961b4d9b8cd3e06116d', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31397', '512099100303', '雁家社区', '5', 'False', 'True', '雁家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100303', '6fb7952e01a44c6caeba66f45ad0bf4b', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31398', '512099100315', '天鹅山村', '5', 'False', 'True', '天鹅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100315', 'faab5de6fdc445fa9be1a900b10f587c', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31399', '512099100359', '排桶村', '5', 'False', 'True', '排桶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100359', '0140573b85a640f091a420aaa7b94cad', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31400', '512099100436', '周祠社区', '5', 'False', 'True', '周祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100436', '6be41c2579c844d8a10fdddd021d00fb', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31401', '512099100504', '石厂村', '5', 'False', 'True', '石厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100504', '3e297608feb7418ab552e370ed72ee20', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31402', '512099100520', '花椒村', '5', 'False', 'True', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100520', 'a0e04943407b47d2824af089402a1c13', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31403', '512099100525', '石梯社区', '5', 'False', 'True', '石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100525', 'f499af2ca64842129cee14ec93e8a0ae', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31404', '512099100608', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100608', '63825d3cb9c24b08b396daf5f21104de', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31405', '512099100688', '白山社区', '5', 'False', 'True', '白山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100688', 'ab4df3a4476c4668955dfe3dd784eba6', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31406', '512099100715', '双槐村', '5', 'False', 'True', '双槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100715', 'cec9a66686874e9197e7fd1fb3870cba', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31407', '512099100780', '小堰村', '5', 'False', 'True', '小堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100780', '95e7216ea83a4dd686529f815fbb7c3a', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31408', '512099100805', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100805', 'eb5b632872be42e6a90b982b61eb96b1', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31409', '512099100998', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100998', '349ce32f2fed4e07b71d924e518b546c', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31410', '512099103000', '临江镇', '4', 'True', 'True', '临江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512099103000', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'e0a041af67974961b4d9b8cd3e06116d', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31411', '512099103293', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103293', 'e6fc601e33f04b1eb98b4034dcce5b7f', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31412', '512099103301', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103301', '27defdc95fa54d73979cc99669ca3ec7', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31413', '512099103422', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103422', '529d8c4a64bd4bea898b768b8c467260', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31414', '512099103480', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103480', '1811fc12c22d4d4ba87dfe587ad44018', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31415', '512099103529', '临江寺社区', '5', 'False', 'True', '临江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103529', '0b5ca4fa3b87403f8ea754fbc6e4c1ee', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31416', '512099103558', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103558', '920fe470c4e1477d99cc29f4bf21975e', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31417', '512099103623', '墨池村', '5', 'False', 'True', '墨池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103623', 'fb097ae0e0ee4c999adedaa6f618a77e', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31418', '512099103652', '昆仑村', '5', 'False', 'True', '昆仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103652', 'a873c739914e49eda0aeade31acbcefd', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31419', '512099103653', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103653', '58587ff49f4f41ff9c405561d1b09258', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31420', '512099103660', '太子村', '5', 'False', 'True', '太子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103660', '3b2ea71c4d3f49929d77544e73d1ff71', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31421', '512099103695', '临庵村', '5', 'False', 'True', '临庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103695', '28c91bbf6d294e21a35c70ff3c4dc20b', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31422', '512099103783', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103783', 'f189cd26136841c69730050c09ccbdae', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31423', '512099103862', '仁里村', '5', 'False', 'True', '仁里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103862', 'f51d71abab78470c85f167b88b4e0656', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31424', '512099103864', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103864', 'ed7ae0ef5e3e48afad3f14e2f6219aa5', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31425', '512099103879', '高桐村', '5', 'False', 'True', '高桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103879', '37e796861c764d88b9ac8f5d9b187d83', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31426', '513200000000', '阿坝藏族羌族自治州', '2', 'True', 'True', '阿坝州', 'abz.sczwfw.gov.cn', 'bd453af225f84ab8af7b1fca05ac83ed', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31427', '513201000000', '马尔康市', '3', 'True', 'True', '马尔康市', 'abzaekx.sczwfw.gov.cn', '03e69bf110ef4c8e87ff143b2cc84388', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31428', '513201100000', '马尔康镇', '4', 'True', 'True', '马尔康镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201100000', '7258f857da274ced936351fbbf9b9310', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31429', '513201100004', '查米村', '5', 'False', 'True', '查米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100004', 'be1dbddec72348039e49323e24090eaf', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31430', '513201100008', '纳足村', '5', 'False', 'True', '纳足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100008', '39b26a8f2b2d495b90ff42bb7d2d625b', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31431', '513201100011', '西索村', '5', 'False', 'True', '西索村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100011', 'f82cb2b3cf794c0eb13cfc4a8fbc2861', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31432', '513201100002', '马江社区', '5', 'False', 'True', '马江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100002', '80bc4e6eae7e40a387208d0cc048ca38', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31433', '513201100005', '美谷社区', '5', 'False', 'True', '美谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100005', 'c270be54d1d847739a19c2c57e913348', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31434', '513201100006', '达萨社区', '5', 'False', 'True', '达萨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100006', '107d403f92544e8f9cc24408b2364bac', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31435', '513201100200', '阿底村', '5', 'False', 'True', '阿底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100200', '36593c231f1f491daa293fb5815c4bb1', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31436', '513201100202', '查北村', '5', 'False', 'True', '查北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100202', 'aa42db3fd56d4cc898790699f7f031e3', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31437', '513201100203', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100203', '849c369625cb4a7c8e374595f3516a0f', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31438', '513201100204', '俄尔雅村', '5', 'False', 'True', '俄尔雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100204', 'e5468efcfae84bbba35e10ea0cf23549', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31439', '513201100206', '莫拉村', '5', 'False', 'True', '莫拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100206', '8c68c65f14cd49068c8d5ceeeaded57d', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31440', '513201100207', '英波洛村', '5', 'False', 'True', '英波洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100207', 'ce1b766736514382959ead5539fd277c', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31441', '513201100208', '本真村', '5', 'False', 'True', '本真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100208', '7098989159f34a0ca5d72be14389ea2e', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31442', '513201100209', '邓家村', '5', 'False', 'True', '邓家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100209', '2be632986c71488b82bc3f9dd3f3b130', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31443', '513201102000', '松岗镇', '4', 'True', 'True', '松岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201102000', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31444', '513201102201', '松岗村', '5', 'False', 'True', '松岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102201', '6e37f873044d47ae9d82b3011d7da246', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31445', '513201102202', '蒲尔玛村', '5', 'False', 'True', '蒲尔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102202', '5fa95b8fb00a42b09b017e72bedd2ea6', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31446', '513201102203', '直波村', '5', 'False', 'True', '直波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102203', '81a62d15b3ec4e41b43e033db23be0f2', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31447', '513201102204', '哈飘村', '5', 'False', 'True', '哈飘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102204', '33c832fb55ab4f888711391b201039b8', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31448', '513201102205', '丹波村', '5', 'False', 'True', '丹波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102205', '8fc5e6f9daad4c958a78cfdd1989040c', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31449', '513201102206', '洛威村', '5', 'False', 'True', '洛威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102206', '6b04a72d230d408da5fa0339239fef94', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31450', '513201102207', '莫斯都村', '5', 'False', 'True', '莫斯都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102207', '711ce0c7e3f34d26bf299ea933b7fb93', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31451', '513201200000', '梭磨乡', '4', 'True', 'True', '梭磨乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201200000', 'f360e56c5e5a4009935619630c365387', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31452', '513201200200', '马塘村', '5', 'False', 'True', '马塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200200', '8bf63a54b0ac4b95913ab0daafb8f314', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31453', '513201200202', '色尔米村', '5', 'False', 'True', '色尔米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200202', '1b1b37428bcf4f529b39d30dd6c0a272', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31454', '513201200203', '代修村', '5', 'False', 'True', '代修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200203', '9436f162143041feb1ed980858521cd3', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31455', '513201200204', '木尔溪村', '5', 'False', 'True', '木尔溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200204', 'ac17506e1c9945a58baaeeff091a92e4', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31456', '513201200205', '古尔沟村', '5', 'False', 'True', '古尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200205', '075246cec90b47b593c2a04a743e70ec', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31457', '513201200206', '毛木初村', '5', 'False', 'True', '毛木初村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200206', '56124ce56b05480ebcf0cd0f51bdbe71', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31458', '513201201000', '白湾乡', '4', 'True', 'True', '白湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201201000', 'b502c9181abd45a89cbba8ba8f29321a', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31459', '513201201200', '加达村', '5', 'False', 'True', '加达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201200', '77db968b6abf4f229a8554b946815c9a', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31460', '513201201201', '色里村', '5', 'False', 'True', '色里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201201', 'f9ca488792df482c9ac05e0965728e04', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31461', '513201201202', '饶巴村', '5', 'False', 'True', '饶巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201202', '61d2c85ed47047049bbadf01e07035d1', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31462', '513201201203', '木尔基村', '5', 'False', 'True', '木尔基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201203', 'a1cf878b59394442b947c247d2d72e6a', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31463', '513201201204', '温古村', '5', 'False', 'True', '温古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201204', '438a943781394b269f88c27f101a4875', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31464', '513201201205', '英戈洛村', '5', 'False', 'True', '英戈洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201205', '6d4c81e836e441aab85f3c350ceecfe1', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31465', '513201201206', '大石凼村', '5', 'False', 'True', '大石凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201206', 'c32e82c306e845188f34f739f3802427', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31466', '513201201207', '年克村', '5', 'False', 'True', '年克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201207', 'c497eb4478994201ad1a8adf14ef0464', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31467', '513201201208', '石广东村', '5', 'False', 'True', '石广东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201208', '5392ac7c64244d529cf8df3e47f19ac1', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31468', '513201202000', '党坝乡', '4', 'True', 'True', '党坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201202000', '659d789983c14fb5b0493395928025fb', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31469', '513201202201', '格尔威村', '5', 'False', 'True', '格尔威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202201', '223d63a6492e4b398b6d6d9c2fe02a78', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31470', '513201202202', '党坝村', '5', 'False', 'True', '党坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202202', '38f240b59a0e40b3b190f14547530f3d', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31471', '513201202203', '石果坝村', '5', 'False', 'True', '石果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202203', '0230cd4b8e58421abbe3f0b4543bacf6', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31472', '513201202204', '尕兰村', '5', 'False', 'True', '尕兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202204', 'ec8b27552965457196b91642cc1e523c', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31473', '513201202205', '银朗村', '5', 'False', 'True', '银朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202205', 'aee536881ddf4c5caeef6ca4a126c93d', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31474', '513201202206', '石加友村', '5', 'False', 'True', '石加友村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202206', 'dfbf4f4b5c3e42c0a6c3fa2dcada2347', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31475', '513201202207', '高尔达村', '5', 'False', 'True', '高尔达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202207', '43ad7c8d72eb4517a4b8e24392e6f60a', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31476', '513201202208', '地拉秋村', '5', 'False', 'True', '地拉秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202208', 'f9906d14f9684465b431caa264bf89ee', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31477', '513201203000', '木尔宗乡', '4', 'True', 'True', '木尔宗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201203000', 'fb8b66dfff1240bba369fa31da8153bd', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31478', '513201203200', '板德龙村', '5', 'False', 'True', '板德龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203200', 'da4d4e545cc344a49362f8faead52752', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31479', '513201203201', '木尔多村', '5', 'False', 'True', '木尔多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203201', '7889b5cd11a04a5db7184e612e099048', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31480', '513201203202', '斯米村', '5', 'False', 'True', '斯米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203202', 'fbe987092d654f97a50ff53fa3646cbb', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31481', '513201203203', '斯鸟村', '5', 'False', 'True', '斯鸟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203203', '6a53721503234f9fb1250c0cb7e1ec57', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31482', '513201203204', '腾古村', '5', 'False', 'True', '腾古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203204', '739d75598aa1423ab9e0862ae6025fc8', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31483', '513201204000', '脚木足乡', '4', 'True', 'True', '脚木足乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201204000', 'fb5e6c3b335b441d939603a1d31f17c9', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31484', '513201204200', '蒲志村', '5', 'False', 'True', '蒲志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204200', 'a70b5e47c770427faea46c6ae908a5ad', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31485', '513201204201', '大西村', '5', 'False', 'True', '大西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204201', '5cbaf815d4b64659a192660b87e894c8', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31486', '513201204202', '蒲市口村', '5', 'False', 'True', '蒲市口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204202', '841bcebb29f143019fdd8ac739e30ac1', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31487', '513201204203', '孔龙村', '5', 'False', 'True', '孔龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204203', '527ee92a89eb4230914276842d6b8b42', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31488', '513201204204', '石江咀村', '5', 'False', 'True', '石江咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204204', '8a63ce66e3904f48964b030ac8d4e51a', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31489', '513201204205', '白莎村', '5', 'False', 'True', '白莎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204205', '4586bf07d2d149c08ad9cba5b4d14664', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31490', '513201204206', '拔尔巴村', '5', 'False', 'True', '拔尔巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204206', 'c37880137438413dbc0fc995a2407b42', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31491', '513201204208', '大坝口村', '5', 'False', 'True', '大坝口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204208', 'e8fba0ae3c9b4901b6ea40a95ec82d7d', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31492', '513201204209', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204209', '313d9756af6d4582902fcc8f5d6dde2d', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31493', '513201204210', '神山村', '5', 'False', 'True', '神山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204210', '37447b573c31417b8c6f4d900c61dd67', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31494', '513201205000', '沙尔宗乡', '4', 'True', 'True', '沙尔宗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201205000', 'fce84e601f774fd5a4556eef079f313c', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31495', '513201205200', '沙尔宗村', '5', 'False', 'True', '沙尔宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205200', '346bd4ad289f42be97175d9ec6e2bd5e', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31496', '513201205201', '哈休村', '5', 'False', 'True', '哈休村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205201', '9ccf767206834dc796f9dbfe002d97d4', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31497', '513201205202', '呷博村', '5', 'False', 'True', '呷博村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205202', 'b410d97fb6bb4a7088602dd9493db244', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31498', '513201205204', '从恩村', '5', 'False', 'True', '从恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205204', 'f89fe7a84219458ebf489bf195b1ddb8', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31499', '513201205205', '米亚足村', '5', 'False', 'True', '米亚足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205205', '9527714949cc4434a94c12850a5ab705', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31500', '513201205206', '核尔桠村', '5', 'False', 'True', '核尔桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205206', '5901152061f74e899fb42ff13d59a7c7', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31501', '513201206000', '龙尔甲乡', '4', 'True', 'True', '龙尔甲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201206000', 'f7aeb90591b749e0b9ac239579ee0d8b', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31502', '513201206200', '尕渣村', '5', 'False', 'True', '尕渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206200', '01769b54b9044980bee33fb02dbb94e6', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31503', '513201206201', '尕脚村', '5', 'False', 'True', '尕脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206201', 'c47c260d9e6644f8a0ca7bd805177976', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31504', '513201206202', '石木榴村', '5', 'False', 'True', '石木榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206202', '548b1567a8d84f5c9f0c3c60aa3227a0', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31505', '513201206203', '木尔渣村', '5', 'False', 'True', '木尔渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206203', '68ac946f077a4366aaed84cca13059ea', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31506', '513201206204', '蒙岩村', '5', 'False', 'True', '蒙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206204', '394b7229b72241bcad96f3bdeba6f3eb', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31507', '513201206205', '干木鸟村', '5', 'False', 'True', '干木鸟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206205', 'f181f0e86ee442019d71f6ea0002657f', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31508', '513201206206', '二茶村', '5', 'False', 'True', '二茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206206', 'e7c62ab9f77f4eef825a3f90fe449463', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31509', '513201207000', '大藏乡', '4', 'True', 'True', '大藏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201207000', '87ace742c8c1435b936548b10731e957', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31510', '513201207200', '春口村', '5', 'False', 'True', '春口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207200', '91438cb990b64bce88349f11eb1412dc', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31511', '513201207201', '打扒村', '5', 'False', 'True', '打扒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207201', '3592ffc1ae6f400caf6d1dc1eaa38d73', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31512', '513201207202', '德尔巴村', '5', 'False', 'True', '德尔巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207202', '2e05555da3804856a44f1830cd1d605d', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31513', '513201207204', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207204', 'ed0b0ba1d91c4c158e72563a7fb94c44', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31514', '513201208000', '康山乡', '4', 'True', 'True', '康山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201208000', 'd2e1375f2c0b4b6e92a48b355da15478', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31515', '513201208200', '雅尔珠村', '5', 'False', 'True', '雅尔珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208200', '70efb374c2fc4b0c8d1e6e3a591ad14d', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31516', '513201208201', '达维村', '5', 'False', 'True', '达维村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208201', '5f68aac83d1b427b8e37534f19304a21', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31517', '513201208202', '黄桠村', '5', 'False', 'True', '黄桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208202', '7b5cd1af979d4fbbb1282cb59806ef49', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31518', '513201208203', '伍都村', '5', 'False', 'True', '伍都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208203', '7dbae52aa151489785a8ade913930174', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31519', '513201208204', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208204', '8178164e3baa42d3a2503bf5506538c4', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31520', '513201209000', '草登乡', '4', 'True', 'True', '草登乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201209000', '20769290d3824db3a3a06e5eacd54caa', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31521', '513201209200', '斯尼村', '5', 'False', 'True', '斯尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209200', 'cd3b6c55a30e4e64a0dd25d0cf8920a3', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31522', '513201209201', '代基村', '5', 'False', 'True', '代基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209201', '19572d18c29c42cbac359a0d82f0ef0a', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31523', '513201209202', '呷秋里村', '5', 'False', 'True', '呷秋里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209202', '3f434cb61fe144e19539409e9281c8a2', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31524', '513201209204', '科拉机村', '5', 'False', 'True', '科拉机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209204', 'a7ca5bfaa1804434a399b602ae1a6730', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31525', '513201209206', '珠林村', '5', 'False', 'True', '珠林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209206', '66c5e7886a1140b8884c91b9822a48da', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31526', '513201209207', '宝岩村', '5', 'False', 'True', '宝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209207', '3a7b53aad6f34e3394762c716d7ba1b5', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31527', '513201209208', '沙佐村', '5', 'False', 'True', '沙佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209208', 'cc85615129f24f038190e546c2b5243a', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31528', '513201209209', '斯拉尔底村', '5', 'False', 'True', '斯拉尔底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209209', 'c4a9e5e7da1f41358bcbe92c5d894fce', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31529', '513201210000', '日部乡', '4', 'True', 'True', '日部乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201210000', '58656afc588e4e9d87c88d8e7fa10fa4', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31530', '513201210125', '若古村', '5', 'False', 'True', '若古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210125', '54a9ac0a4ec84624bf4a37cc23ee2e0a', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31531', '513201210200', '巴郎村', '5', 'False', 'True', '巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210200', '1ea5ffff65824a06b880c3655da93c02', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31532', '513201210201', '中热村', '5', 'False', 'True', '中热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210201', 'cfdd57e7d4dd45cead87920573a0c031', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31533', '513201210202', '色江村', '5', 'False', 'True', '色江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210202', 'f9b018d3d17a40ab8228b69cb4974212', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31534', '513201210203', '木郎村', '5', 'False', 'True', '木郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210203', 'f7a3d281c2514f3784846914e0fc9d67', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31535', '513201210205', '果尔桑村', '5', 'False', 'True', '果尔桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210205', 'ff629c174ad5414183633fe70466119d', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31536', '513201210207', '居里日岗村', '5', 'False', 'True', '居里日岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210207', '48abdedecd394d01812bf97d94f432f0', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31537', '513201210358', '英古村', '5', 'False', 'True', '英古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210358', 'fa0759d2986c4e3aae109986719a21ad', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31538', '513226000000', '金川县', '3', 'True', 'True', '金川县', 'abzjcx.sczwfw.gov.cn', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31539', '513226101000', '观音桥镇', '4', 'True', 'True', '观音桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226101000', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31540', '513226101200', '斯玛都村', '5', 'False', 'True', '斯玛都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101200', 'e3b5eb7719fc459b8d67a3dab1cf7742', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31541', '513226101201', '依生村', '5', 'False', 'True', '依生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101201', '2e52fe3496844296943c8fb4f1a47246', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31542', '513226101202', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101202', '47aac4e5d7294c7b9d310da3e30e1ed6', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31543', '513226101203', '石旁村', '5', 'False', 'True', '石旁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101203', '2cf9aace64fb4b25aca2eae0e2919602', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31544', '513226101204', '斯滔村', '5', 'False', 'True', '斯滔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101204', '0e0a2c1907c9499ebe548b6d1031d843', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31545', '513226101205', '麦斯卡村', '5', 'False', 'True', '麦斯卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101205', '941fe3888d2047219770899b66e43f1a', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31546', '513226102000', '安宁镇', '4', 'True', 'True', '安宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226102000', '5da0c92b25d546d8ac3cb152e459854b', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31547', '513226102200', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102200', '761277567e31432abf2d4306cbb20691', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31548', '513226102201', '莫莫扎村', '5', 'False', 'True', '莫莫扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102201', '2f637fff91cd440db46533703608eae4', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31549', '513226102202', '八角碉村', '5', 'False', 'True', '八角碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102202', '4242b7f3eaae4c8d82bb62c288aee8d1', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31550', '513226102203', '炭厂沟村', '5', 'False', 'True', '炭厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102203', 'da85c765bd884d31b17951a6662b9c8f', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31551', '513226103000', '勒乌镇', '4', 'True', 'True', '勒乌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226103000', '9da78565d62b4d8c89d94fa865cd60fb', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31552', '513226103019', '勒乌镇沐林社区', '5', 'False', 'True', '勒乌镇沐林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103019', 'ac66d0829b99461982b5ba584e64aaac', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31553', '513226103111', '勒乌镇城北社区', '5', 'False', 'True', '勒乌镇城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103111', '1778323df60a4d8cbc2cde60053ae3dc', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31554', '513226103200', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103200', '8f69f8965dfa4c59ab35f145b24983ad', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31555', '513226103201', '安顺村', '5', 'False', 'True', '安顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103201', 'e0921917746c4b00809e74fa6f3db6d0', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31556', '513226103202', '八步里村', '5', 'False', 'True', '八步里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103202', 'cf7d1b100fb240cd91662cdaf903fa41', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31557', '513226103203', '角木牛村', '5', 'False', 'True', '角木牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103203', 'f902978cb42d47eea3cd9df20fce008b', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31558', '513226103204', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103204', '8b31a3c23b964c9599bb8ee58a742ecb', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31559', '513226103205', '马厂村', '5', 'False', 'True', '马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103205', '2ecfd1193c2949ceb73f7f3d258ee43d', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31560', '513226103206', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103206', '4894e1f58ddf4caa93ef761a3cfb7efb', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31561', '513226103207', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103207', '84df697b2c7940a6819e74a45851234f', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31562', '513226103208', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103208', '3c2bea23359f44bf9838e3950645cbcc', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31563', '513226103361', '勒乌镇城南社区', '5', 'False', 'True', '勒乌镇城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103361', 'f5606f7edcf5478d941405baa7719bb2', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31564', '513226200000', '沙耳乡', '4', 'True', 'True', '沙耳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226200000', '78b276068cc24b34a29bac939b4b6bbd', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31565', '513226200200', '丹扎木村', '5', 'False', 'True', '丹扎木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200200', 'fade98bc194948349c3f3f5c248e8268', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31566', '513226200201', '石达安村', '5', 'False', 'True', '石达安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200201', 'b29a5aa5d985428d946a0667ac986723', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31567', '513226200202', '山埂子村', '5', 'False', 'True', '山埂子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200202', '66e3493220814d0a9df304e25eff05cf', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31568', '513226200203', '克尔玛村', '5', 'False', 'True', '克尔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200203', 'c5bc7e06792d4ce78f12d8a741ecce52', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31569', '513226200204', '沙耳尼村', '5', 'False', 'True', '沙耳尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200204', '65768258048b45dcbeb9d2903adb417b', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31570', '513226200205', '园艺场村', '5', 'False', 'True', '园艺场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200205', '7577ad46956740cf9c9fce288fbd8cbe', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31571', '513226201000', '庆宁乡', '4', 'True', 'True', '庆宁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226201000', '2ccc4a759cca4deb80ea46c72ac0b00d', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31572', '513226201200', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201200', 'cf20a8aaec5d4b17a55f2796b1441a5a', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31573', '513226201201', '马厂村', '5', 'False', 'True', '马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201201', 'dc130a8973644905815ab59e8e1e97bf', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31574', '513226201202', '庆宁村', '5', 'False', 'True', '庆宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201202', '586daec475a247c4a6c8660376959332', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31575', '513226201203', '松坪村', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201203', 'be28b1c3488a4d9bbd1f4a0431d5ccec', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31576', '513226201204', '新沙村', '5', 'False', 'True', '新沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201204', '42c139fe55db4435b9f5276d8b3f8cd1', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31577', '513226201205', '咯尔西', '5', 'False', 'True', '咯尔西', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201205', 'bc9ac5be0c63427a8f6936480905c7c5', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31578', '513226202000', '咯尔乡', '4', 'True', 'True', '咯尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226202000', '1d2465433a934a88b0fabdb3b345a188', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31579', '513226202200', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202200', 'c354500f82834b7c943315f3fb54aa13', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31580', '513226202201', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202201', '3acdd3b1df8a4c74bac630463ee40288', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31581', '513226202202', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202202', '3e54ef5e43574534bfcebf1c17804fa8', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31582', '513226202203', '五甲村', '5', 'False', 'True', '五甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202203', '1bcc202380d34e1d9206fcaa56a7a4d9', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31583', '513226205000', '河东乡', '4', 'True', 'True', '河东乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226205000', '45a2ac744c56477d963d51b82c34cd7a', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31584', '513226205200', '八字口村', '5', 'False', 'True', '八字口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205200', '106230773c244164b52bed2fa9df39a8', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31585', '513226205201', '科尔纳村', '5', 'False', 'True', '科尔纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205201', '10a1a3a39b9a4086b3f4744543627a2d', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31586', '513226205202', '达尔甲村', '5', 'False', 'True', '达尔甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205202', '201dad40a7b0410bb081a23946772a90', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31587', '513226205203', '结木村', '5', 'False', 'True', '结木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205203', '5e888a048e0d441e94111e69c9e6006d', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31588', '513226206000', '河西乡', '4', 'True', 'True', '河西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226206000', '1b4b2dc622394a418ba4d397468fd510', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31589', '513226206200', '甲咱村', '5', 'False', 'True', '甲咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206200', 'c4a5a7cc942c4a0e916c0edbed9e5e34', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31590', '513226206201', '马道村', '5', 'False', 'True', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206201', '00851a9f011c4e35882e6c1f8623b2a4', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31591', '513226206202', '乃当村', '5', 'False', 'True', '乃当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206202', 'e453686c37e34ed789c78a48a98bb6d8', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31592', '513226206204', '杨家湾村', '5', 'False', 'True', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206204', '8760d31bb66447fb8a460e21b056d2ad', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31593', '513226206205', '木居里村', '5', 'False', 'True', '木居里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206205', '8201107e338a4eaeb06e69f790894131', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31594', '513226207000', '集沐乡', '4', 'True', 'True', '集沐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226207000', '936c6c3109d64956ab1981feb2cb23a4', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31595', '513226207200', '周山村', '5', 'False', 'True', '周山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207200', 'bdadcb1325f148d4afb5cd626fea346f', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31596', '513226207201', '雅京村', '5', 'False', 'True', '雅京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207201', '651b049c19dd493f960601bfa9085c22', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31597', '513226207202', '根扎村', '5', 'False', 'True', '根扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207202', 'f60d24fa29b24a11aa84bfc46ada5b8a', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31598', '513226207203', '业隆村', '5', 'False', 'True', '业隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207203', 'ee2cdffde1ad43cc8e8fb0764625a3a5', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31599', '513226208000', '撒瓦脚乡', '4', 'True', 'True', '撒瓦脚乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226208000', 'c06e0dfb88b841d595285c59ef239c51', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31600', '513226208200', '甲布脚村', '5', 'False', 'True', '甲布脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208200', 'e1d8a7e56e704307ab85ae6140093de2', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31601', '513226208201', '木赤村', '5', 'False', 'True', '木赤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208201', '1d7f9ce7448349539c528a3fb3f36d4f', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31602', '513226208202', '阿拉学村', '5', 'False', 'True', '阿拉学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208202', 'a7d570a3c42d4cfa9974f827ba51ec98', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31603', '513226208203', '柔热尔村', '5', 'False', 'True', '柔热尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208203', '2699569581f94125965ed9a5e5251b22', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31604', '513226209000', '卡拉脚乡', '4', 'True', 'True', '卡拉脚乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226209000', '3de4c5d1609443be816d5b99d6252870', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31605', '513226209200', '布基村', '5', 'False', 'True', '布基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226209200', '45dfb8e7c74142128f4d100e0ff3f173', '3de4c5d1609443be816d5b99d6252870', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31606', '513226209201', '玛木都村', '5', 'False', 'True', '玛木都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226209201', '8df16189dd67458f93225cc3df4a4785', '3de4c5d1609443be816d5b99d6252870', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31607', '513226209202', '二普鲁村', '5', 'False', 'True', '二普鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226209202', '5de5bad49eae41b58bb3bf1f61f5d21a', '3de4c5d1609443be816d5b99d6252870', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31608', '513226210000', '俄热乡', '4', 'True', 'True', '俄热乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226210000', '55e49c64bb72469eb2f3b05486642fdf', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31609', '513226210200', '科山村', '5', 'False', 'True', '科山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210200', '09a776c50c9748beaefd0c72c8c16432', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31610', '513226210201', '依斗村', '5', 'False', 'True', '依斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210201', 'bcde57a18ef34b5795fcfb34138b5360', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31611', '513226210202', '英不汝村', '5', 'False', 'True', '英不汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210202', '58fb5cae7fd8461aa838dedf1d4d7ce8', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31612', '513226210203', '烧热村', '5', 'False', 'True', '烧热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210203', '44ff1ff66ac94c709b36cd68dc618864', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31613', '513226210204', '二楷村', '5', 'False', 'True', '二楷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210204', '10552ddde97e4bb1a5cd223132b1d7fa', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31614', '513226210205', '嘎斯都村', '5', 'False', 'True', '嘎斯都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210205', 'c876a40d128946ddb2930441638a1d16', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31615', '513226210206', '马尼柯村', '5', 'False', 'True', '马尼柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210206', '4e5f5efe855f4000addfc9c2d30c27d3', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31616', '513226212000', '二嘎里乡', '4', 'True', 'True', '二嘎里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226212000', 'b0d6638e8cd547599b66e1462391e231', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31617', '513226212200', '二嘎里村', '5', 'False', 'True', '二嘎里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212200', '3ece049812024a1fa02f5bfc8369d5dc', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31618', '513226212201', '查拉沟村', '5', 'False', 'True', '查拉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212201', '15e0ac0c3b0b4f65aab03ceb3092dc14', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31619', '513226212202', '俄枯村', '5', 'False', 'True', '俄枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212202', 'ecb33d9f5d3549e4b712f3abc6598094', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31620', '513226212203', '四甲壁村', '5', 'False', 'True', '四甲壁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212203', '683c9e1190c94f20b3aa42bf87931790', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31621', '513226212204', '雅夏村', '5', 'False', 'True', '雅夏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212204', '57404e234d4a4456ac6e8736e84cfa3c', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31622', '513226212205', '温不汝村', '5', 'False', 'True', '温不汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212205', '339bf4d7176b47f4a4dfca40ecdaab58', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31623', '513226212206', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212206', '10e50bc9501042a6b2707f224f9ad03b', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31624', '513226213000', '阿科里乡', '4', 'True', 'True', '阿科里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226213000', 'acf18a80020b453aa648b4da7d5d901e', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31625', '513226213201', '铁基村', '5', 'False', 'True', '铁基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226213201', '0807fdff3b3d4f2baf86c543345550a5', 'acf18a80020b453aa648b4da7d5d901e', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31626', '513226213202', '阿科里村', '5', 'False', 'True', '阿科里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226213202', 'ccc9b2e143fa409a875be09847bf8d29', 'acf18a80020b453aa648b4da7d5d901e', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31627', '513226215000', '卡撒乡', '4', 'True', 'True', '卡撒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226215000', 'ff424daaaee64da88a3babb56170f18a', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31628', '513226215200', '脚姆塘村', '5', 'False', 'True', '脚姆塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215200', 'bad001471718436c8051fad44025fe5e', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31629', '513226215201', '色尔岭村', '5', 'False', 'True', '色尔岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215201', '32e95b12bca644da8cd7315a3ca91f89', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31630', '513226215202', '巴拉塘村', '5', 'False', 'True', '巴拉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215202', 'f86af7fbadeb43ac837ae1d007505a96', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31631', '513226215203', '马场村', '5', 'False', 'True', '马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215203', '56dbf6ad55f1415abbb26b1d7b31a52f', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31632', '513226215204', '猫碉村', '5', 'False', 'True', '猫碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215204', 'bf640344432d44c7a4f095d8f99384fc', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31633', '513226215206', '三埂子村', '5', 'False', 'True', '三埂子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215206', 'e71e118ceda7433fbab8206f5ce07dab', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31634', '513226216000', '曾达乡', '4', 'True', 'True', '曾达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226216000', '17c2b3c348f04b82bfcddfbe3fdf6829', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31635', '513226216200', '曾达村', '5', 'False', 'True', '曾达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216200', 'dfbd2163127441479a3600ab3795c31a', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31636', '513226216202', '木尔都村', '5', 'False', 'True', '木尔都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216202', '559d71639aea426c9c1990cf845c35a2', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31637', '513226216203', '坛罐窑村', '5', 'False', 'True', '坛罐窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216203', '5ff59a4d1f51428980b4dafe0d34246d', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31638', '513226216204', '倪家坪村', '5', 'False', 'True', '倪家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216204', '130e3a498800403a9c5e79fdc4c1c047', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31639', '513226216206', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216206', '58564616df454ed38b50a689e50a7ee6', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31640', '513226217000', '独松乡', '4', 'True', 'True', '独松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226217000', '5607c471f5ac4bd79a504327e88d8d9c', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31641', '513226202250', '卡苏村', '5', 'False', 'False', 'KSC', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202250', '8b71a84986f040a7a89b0f121d09e0b8', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31642', '513226217200', '卡拉塘村', '5', 'False', 'True', '卡拉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226217200', 'e00875041f474536bd1495d6f1525aec', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31643', '513226217201', '正里塘村', '5', 'False', 'True', '正里塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226217201', '23084db4b0b54bc58c442e2a17dbfea5', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31644', '513226217202', '嘎五岭村', '5', 'False', 'True', '嘎五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226217202', '18b028c9b6f9472081f03f8fc2a21a18', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31645', '513226219000', '马奈镇', '4', 'True', 'True', '马奈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226219000', '0ba3e1db072242f789f95564ec9543f8', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31646', '513226219200', '卡卡足村', '5', 'False', 'False', '卡卡足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226219200', 'a86778f3199b412e83053a755c653b9c', '0ba3e1db072242f789f95564ec9543f8', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31647', '513226219201', '耿扎村', '5', 'False', 'True', '耿扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226219201', '5576d6781ee842fd8ea73eff29c174a3', '0ba3e1db072242f789f95564ec9543f8', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31648', '513226220000', '毛日乡', '4', 'True', 'True', '毛日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226220000', '4c2d810559d7493388cae113a424da1c', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31649', '513226220200', '撒尔脚村', '5', 'False', 'True', '撒尔脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220200', '8955a77409a74c0c82f2c757d2fef8b9', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31650', '513226220201', '热它村', '5', 'False', 'True', '热它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220201', 'f0012df6db2c44f2a1d58ed572b7a3df', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31651', '513226220202', '壳它村', '5', 'False', 'True', '壳它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220202', '8f81a88a23264c258d2662d498eaf6a4', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31652', '513226220203', '毛日村', '5', 'False', 'True', '毛日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220203', '919a7c2af95649db9dff407261b058d7', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31653', '513226220204', '甲克村', '5', 'False', 'True', '甲克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220204', '72d802e111874f4dbece11ee5cb167f9', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31654', '513226220205', '伊生村', '5', 'False', 'True', '伊生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220205', '5bdca0dd05f343e680db6c9510d86fdc', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31655', '513226220206', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220206', '3a971771a2c44831894e1ad3b692ce30', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31656', '513227000000', '小金县', '3', 'True', 'True', '小金县', 'abzxjx.sczwfw.gov.cn', '64526123cbe5425799dbb9f8885fbb91', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31657', '513227100000', '美兴镇', '4', 'True', 'True', '美兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227100000', '166d8dd3806b44728decbac36fa722e3', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31658', '513227100149', '大水沟村民委员会', '5', 'False', 'False', '大水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100149', '7f33c37480414656996986b78717dcbc', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31659', '513227100553', '老营村民委员会', '5', 'False', 'False', '老营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100553', '42d8e1ab93b04c158f0e96baa37d752c', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31660', '513227100621', '下马厂村民委员会', '5', 'False', 'False', '下马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100621', '66eeef72d9434884b325916475f39d0c', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31661', '513227100001', '新街社区居民委员会', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100001', '06a11f238ca4471893a046c6e3d28104', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31662', '513227100002', '营盘社区居民委员会', '5', 'False', 'True', '营盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100002', 'dc1da842e2d04a4a950bd4c55173aed3', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31663', '513227100201', '营盘村民委员会', '5', 'False', 'True', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100201', '7635a6395a1d40538ac5770ab522efc8', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31664', '513227100202', '美兴村民委员会', '5', 'False', 'True', '美兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100202', 'cc56239e134e4f999dd2fe752998c720', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31665', '513227100203', '石灰村民委员会', '5', 'False', 'True', '石灰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100203', 'b3c56a4bb1294490ad5143e661dd3c41', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31666', '513227100204', '马桑村民委员会', '5', 'False', 'True', '马桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100204', 'd5f1ffb66fdd41a2894fd5fe8762ad3d', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31667', '513227100205', '卯梁村民委员会', '5', 'False', 'True', '卯梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100205', '4307eac135cd4172954961b7064ea8ba', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31668', '513227100206', '茂阳村民委员会', '5', 'False', 'True', '茂阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100206', '67b95a33e64148ccb95b5c9afb2d0ce3', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31669', '513227100207', '大坝村民委员会', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100207', '4c9ab121fe514b76b7afb2acaad28efc', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31670', '513227100208', '春厂村民委员会', '5', 'False', 'True', '春厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100208', 'fd5272535b674b2993d8d6f7f24b7306', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31671', '513227101000', '四姑娘山镇', '4', 'True', 'True', '四姑娘山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227101000', '805e5cbc76f746d187cf0e0c33645bc6', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31672', '513227101200', '金锋村民委员会', '5', 'False', 'True', '金锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101200', '9ce807256c7a473c8b19f4b0106bc498', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31673', '513227101201', '长坪村民委员会', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101201', 'c09154d0c5784264b4c308103cb5455e', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31674', '513227101202', '双碉村民委员会', '5', 'False', 'True', '双碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101202', '36c6ca763f79486898ad601f807a09b8', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31675', '513227101203', '双桥村民委员会', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101203', '2f52e4d34dbd4bfbb468b6594e3ff984', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31676', '513227101204', '沙坝村民委员会', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101204', '2d202de8c2904d579cacc3ee84048eff', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31677', '513227102000', '两河口镇', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227102000', '6ec59970a903450c88d9458c5eb4c6c0', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31678', '513227102200', '两河村民委员会', '5', 'False', 'True', '两河村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102200', '3457626d0fff48df8b60779f1fe0d3db', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31679', '513227102201', '虹光村民委员会', '5', 'False', 'True', '虹光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102201', '96a1b1dfe9a7468cab09bc6c6338f0e4', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31680', '513227102202', '大寨村民委员会', '5', 'False', 'True', '大寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102202', '8766b3a117ff449c96f79370a763943b', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31681', '513227102203', '油房村民委员会', '5', 'False', 'True', '油房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102203', '613bdd3e83694f6986075d7d68c1ef26', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31682', '513227102205', '科牛村民委员会', '5', 'False', 'True', '科牛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102205', '35c9b316c4c5461dbd45276fa243be7a', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31683', '513227102206', '大板村民委员会', '5', 'False', 'True', '大板村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102206', '1d407b5ab42b4108b652b3a7038fa835', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31684', '513227102208', '木城村民委员会', '5', 'False', 'True', '木城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102208', 'eb98530fd8cb44dcad71e6c2953118cb', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31685', '513227201000', '崇德乡', '4', 'True', 'True', '崇德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227201000', '6a7ee01f44bb48738a053ddd330d1179', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31686', '513227201200', '海坪村民委员会', '5', 'False', 'True', '海坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201200', '31ee31bc53854bc39cad3be6fd726759', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31687', '513227201201', '崇德村民委员会', '5', 'False', 'True', '崇德村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201201', '7f7621a4ca3e4b8eb0705611d7c7ed2c', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31688', '513227201202', '策尔足村民委员会', '5', 'False', 'True', '策尔足村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201202', 'e87b09c20fa94a51828a6855c57f26a6', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31689', '513227201203', '猛固村民委员会', '5', 'False', 'True', '猛固村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201203', 'cb383282f17c471c9d3f4a52bb4c6ee5', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31690', '513227202000', '新桥乡', '4', 'True', 'True', '新桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227202000', '8602dd06dd454205b37f2fa7fef97cb9', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31691', '513227202201', '团结村民委员会', '5', 'False', 'True', '团结村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202201', '09ddb4ae71d54390a8ec16e8b23a684a', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31692', '513227202202', '共和村民委员会', '5', 'False', 'True', '共和村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202202', 'bc649c9643bd44ab8326cf0c7228d521', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31693', '513227202203', '水坪村民委员会', '5', 'False', 'True', '水坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202203', '55d0bc218e764a578c629681f5fe0894', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31694', '513227202204', '头卡村民委员会', '5', 'False', 'True', '头卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202204', 'fdb90603a9244e3089b0b37da6e53127', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31695', '513227202205', '新民村民委员会', '5', 'False', 'True', '新民村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202205', 'becc3b18f9444b1d997282e84a838bba', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31696', '513227202206', '北马村民委员会', '5', 'False', 'True', '北马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202206', 'e1ef397456d945e2a1c3bd7d0c7a2dad', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31697', '513227203000', '美沃乡', '4', 'True', 'True', '美沃乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227203000', 'c045d615a8d44ddab276c32c66d6ed78', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31698', '513227203200', '头道村民委员会', '5', 'False', 'True', '头道村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203200', '3ea68e905be0431592391a4e0e911f30', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31699', '513227203201', '色木村民委员会', '5', 'False', 'True', '色木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203201', 'f547bcb7388f4417a3a5dd1f53ba6248', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31700', '513227203202', '太阳村民委员会', '5', 'False', 'True', '太阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203202', '6133279a2c54457ebea8dfdb76e4c512', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31701', '513227203204', '花牛村民委员会', '5', 'False', 'True', '花牛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203204', '04e45b96a0274952a93af99522bec48d', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31702', '513227203205', '双河村民委员会', '5', 'False', 'True', '双河村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203205', '46f277ac0c1e4274b8940ca3701577cd', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31703', '513227203206', '美诺村民委员会', '5', 'False', 'True', '美诺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203206', '582a96083adf46fb9fd7c303ce4c7cd3', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31704', '513227204000', '沙龙乡', '4', 'True', 'True', '沙龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227204000', 'a964223f5d75497e80c8db7e964a5b7f', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31705', '513227204200', '桃梁村民委员会', '5', 'False', 'True', '桃梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204200', '6e0c69f124374ad7aae18a0b1bb6f4bf', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31706', '513227204201', '燕栖村民委员会', '5', 'False', 'True', '燕栖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204201', 'd26f03c5c871491f8070d81fe53cee4f', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31707', '513227204202', '苍松村民委员会', '5', 'False', 'True', '苍松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204202', 'ea31c2a14dc344008ce755d6276c5e7c', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31708', '513227204204', '沙冲村民委员会', '5', 'False', 'True', '沙冲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204204', 'aacfe90f21404794a242a110e85e0ec7', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31709', '513227205000', '宅垄镇', '4', 'True', 'True', '宅垄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227205000', 'c92eae319c87480585f365b004a28f29', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31710', '513227205230', '沉水村民委员会', '5', 'False', 'False', '沉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205230', '1bb2a355d5624fd6ac9e424a96602ea7', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31711', '513227205361', '元营村民委员会', '5', 'False', 'False', '元营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205361', '196fab12a35b47ae975791a966633921', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31712', '513227205468', '蕊丰村民委员会', '5', 'False', 'False', '蕊丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205468', '403f54a0d8854fcbabb4b4907902d66c', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31713', '513227205200', '马尔村民委员会', '5', 'False', 'True', '马尔村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205200', '43e3a966130e45b88a44a05479aebffe', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31714', '513227205201', '四明村民委员会', '5', 'False', 'True', '四明村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205201', '3161ccf8dc804265a350c403d2e322a0', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31715', '513227205202', '四龙村民委员会', '5', 'False', 'True', '四龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205202', '0e7bee9e240d41ebafe10d88119f0573', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31716', '513227205204', '波罗村民委员会', '5', 'False', 'True', '波罗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205204', 'cbed57aed1bf4548b1dab8eac0cf4b4c', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31717', '513227205205', '日落村民委员会', '5', 'False', 'True', '日落村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205205', '6a8ac93b0ce74d8d8e3e5fc3cc3772e3', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31718', '513227207000', '达维镇', '4', 'True', 'True', '达维镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227207000', '7f4535123d1a44c6bddd04699e49eab4', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31719', '513227207200', '达维村民委员会', '5', 'False', 'True', '达维村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207200', '1a348731c2f34b1b8ae6c1384b535ac7', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31720', '513227207201', '冒水村民委员会', '5', 'False', 'True', '冒水村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207201', '5568c9d8518a4df1b0d9bc3024a233f7', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31721', '513227207203', '夹金村民委员会', '5', 'False', 'True', '夹金村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207203', '9afb2bc27a384a06a5b11a896ba07562', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31722', '513227207204', '胆扎村民委员会', '5', 'False', 'True', '胆扎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207204', '57d6966587e347cda48faf2f0be6796d', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31723', '513227207205', '滴水村民委员会', '5', 'False', 'True', '滴水村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207205', '33df4426cd0a413da25188543ce5a5dd', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31724', '513227207207', '石鼓村民委员会', '5', 'False', 'True', '石鼓村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207207', '51fc28739b424efd85214a29b73c4884', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31725', '513227208000', '日尔乡', '4', 'True', 'True', '日尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227208000', 'f46320c52b404880a6f2468a2dd86b83', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31726', '513227208200', '日尔村民委员会', '5', 'False', 'True', '日尔村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208200', '846effa6727c4ae2accf0dbf398b1ec7', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31727', '513227208201', '四大安村民委员会', '5', 'False', 'True', '四大安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208201', '7f722fbf73ca44e282e8b8846f064631', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31728', '513227208202', '木桠村民委员会', '5', 'False', 'True', '木桠村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208202', 'd559de9ff6684b4087ac1b0530911f85', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31729', '513227208203', '上马厂村民委员会', '5', 'False', 'True', '上马厂村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208203', '39d2e71f2a22418db52ca572a0e3a0e6', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31730', '513227208205', '董马村民委员会', '5', 'False', 'True', '董马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208205', '0f5fd8612f2f4def9677412b581ad184', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31731', '513227209000', '结斯乡', '4', 'True', 'True', '结斯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227209000', '1783eff990d34f319adba315dc95ac23', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31732', '513227209200', '王家寨村民委员会', '5', 'False', 'True', '王家寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209200', '5cbc216a716b4ee79cf9261d81ed3e9b', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31733', '513227209201', '廖家院村民委员会', '5', 'False', 'True', '廖家院村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209201', '816174388d16424a85cac2999786e38b', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31734', '513227209202', '大坝村民委员会', '5', 'False', 'True', '大坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209202', '2318060f0f5045dca1381552267b25d3', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31735', '513227209204', '木洛村民委员会', '5', 'False', 'True', '木洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209204', '923a3a7c365e4018953108c205ec0a91', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31736', '513227209205', '向花村民委员会', '5', 'False', 'True', '向花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209205', '1ad450fb2eec4393861645bdfde001a5', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31737', '513227210000', '沃日镇', '4', 'True', 'True', '沃日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227210000', '358f9ae8dc024279ab0e7eaf94b460be', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31738', '513227210200', '官寨村民委员会', '5', 'False', 'True', '官寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210200', '54f4e4fc37124a3882087e7cff9df284', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31739', '513227210201', '木栏村民委员会', '5', 'False', 'True', '木栏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210201', '9d96ed6ac5984040ba86cacdb4d97a68', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31740', '513227210203', '甘沟村民委员会', '5', 'False', 'True', '甘沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210203', 'a41521fd4c9644ee98e59aa9f1342f5a', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31741', '513227210204', '窄小村民委员会', '5', 'False', 'True', '窄小村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210204', '9c350a3430c543e6a38c0ea926240149', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31742', '513227210205', '色不龙村民委员会', '5', 'False', 'True', '色不龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210205', 'fc5fa6b7e70e45d2ac6852f2f7eb61b7', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31743', '513227211000', '木坡乡', '4', 'True', 'True', '木坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227211000', '39ed998dd6e74f3682916fa4e0a64e44', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31744', '513227211200', '木坡村民委员会', '5', 'False', 'True', '木坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211200', '2c158b82e21645f4b61383aecf8b0b97', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31745', '513227211201', '大梁村民委员会', '5', 'False', 'True', '大梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211201', 'a126e49107234ac9b018d0c720928c21', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31746', '513227211202', '招牛村民委员会', '5', 'False', 'True', '招牛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211202', 'e47eabc2bd0546b994e9fc28ca6035b4', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31747', '513227211203', '木龙村民委员会', '5', 'False', 'True', '木龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211203', '61bb64be3f7948da937170df5974ebac', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31748', '513227211204', '达木村民委员会', '5', 'False', 'True', '达木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211204', '55819db8f2a54fadb83345d89cfbe6e9', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31749', '513227211205', '登春村民委员会', '5', 'False', 'True', '登春村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211205', '4bbcc61e8e5a4c6fae5f4c16c9162ca5', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31750', '513227211207', '康乐村民委员会', '5', 'False', 'True', '康乐村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211207', '4cacf8618e1042189b8da09e02de3520', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31751', '513227213000', '抚边乡', '4', 'True', 'True', '抚边乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227213000', 'f9fc0e9fa340446bb32f763f276b915c', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31752', '513227213200', '粮台村民委员会', '5', 'False', 'True', '粮台村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213200', '032319a767204bc3bd01081f9dc0af05', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31753', '513227213201', '营门村民委员会', '5', 'False', 'True', '营门村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213201', '6db61b0ae2e3485b982913ad4778039e', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31754', '513227213203', '麦龙村民委员会', '5', 'False', 'True', '麦龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213203', '831a97c925904ac6bc9d5c0810d5c52e', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31755', '513227213204', '庄房村民委员会', '5', 'False', 'True', '庄房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213204', '2ad3ec86f545444eb707b4c33c91760f', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31756', '513227213205', '段家山村民委员会', '5', 'False', 'True', '段家山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213205', 'f892da6153494fc0917f393ea40a68ee', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31757', '513227213206', '菜园村民委员会', '5', 'False', 'True', '菜园村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213206', '49b2c50a463442029cfb65839de90d63', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31758', '513227213208', '胥家山村民委员会', '5', 'False', 'True', '胥家山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213208', 'f316524c2cdc45f28470bbb82bdb4efc', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31759', '513227213209', '大坪村民委员会', '5', 'False', 'True', '大坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213209', '7ccaa30c973848659f114f82c41ab27a', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31760', '513227214000', '八角镇', '4', 'True', 'True', '八角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227214000', '7390d063198143ac9f27e69ec0ab132f', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31761', '513227214392', '嘎斯村民委员会', '5', 'False', 'False', '嘎斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214392', 'd16b513b4cba40ee91d478a268408a6a', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31762', '513227214428', '公达村民委员会', '5', 'False', 'False', '公达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214428', '919318d80eac4097856eec300b4578e3', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31763', '513227214521', '双柏村民委员会', '5', 'False', 'False', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214521', '0d49c62c04764bb09575eaaa61d831bb', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31764', '513227214542', '大锁村民委员会', '5', 'False', 'False', '大锁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214542', 'd19230f3ec9541f0af6a66d82eb984ba', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31765', '513227214605', '蓝山村民委员会', '5', 'False', 'False', '蓝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214605', '8cd7e19bba354fa4809493022c775bcf', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31766', '513227214201', '八角村民委员会', '5', 'False', 'True', '八角村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214201', 'e0cfe9148cef49e38f693bff8d6433e0', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31767', '513227214202', '桥头村民委员会', '5', 'False', 'True', '桥头村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214202', '379a523134b84c778f2785da07c0cebd', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31768', '513227214203', '太阳沟村民委员会', '5', 'False', 'True', '太阳沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214203', '7a4e68b81e71488f9bb0a60a863abab7', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31769', '513227214204', '大坪村村民委员会', '5', 'False', 'True', '大坪村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214204', '33591cbc574e4bfb8c7228b65fc91db9', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31770', '513227214205', '藏青村民委员会', '5', 'False', 'True', '藏青村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214205', '0d94bd03cad84edf8ec91011b947435a', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31771', '513227214206', '巴木村民委员会', '5', 'False', 'True', '巴木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214206', '365571f1ec1e4e13a09c92320dbf0fbd', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31772', '513227216000', '窝底乡', '4', 'True', 'True', '窝底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227216000', 'afaf81d28c964733a2044d9cf6a19cee', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31773', '513227216200', '春卡村民委员会', '5', 'False', 'True', '春卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216200', '1ac76ebe932945aa8ae0fe7ce558b4f7', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31774', '513227216201', '金山村民委员会', '5', 'False', 'True', '金山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216201', 'e2bd2ffacf8d409083133a9f7861b5fe', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31775', '513227216202', '成都村民委员会', '5', 'False', 'True', '成都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216202', '326100f0188142baaa436ee46954d8c7', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31776', '513227216203', '窝底村民委员会', '5', 'False', 'True', '窝底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216203', '6070ea1f82014b82be634ad2def89521', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31777', '513227217000', '汗牛乡', '4', 'True', 'True', '汗牛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227217000', '528bcbdbd8d3482a8f0e3f76c7176e83', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31778', '513227217200', '中纳村民委员会', '5', 'False', 'True', '中纳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217200', '0167b71076394b66994279e065ad862b', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31779', '513227217201', '大哇村民委员会', '5', 'False', 'True', '大哇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217201', 'b99f191834444354bca847f9a6e3c88c', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31780', '513227217203', '阿斯隆村民委员会', '5', 'False', 'True', '阿斯隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217203', 'd0866ff36db841389d5feb740b60eaea', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31781', '513227217204', '枷担湾村民委员会', '5', 'False', 'True', '枷担湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217204', 'aac0ebdf227c4144b106d2ab8d1d3395', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31782', '513227218000', '潘安乡', '4', 'True', 'True', '潘安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227218000', '67b972a3d88e4d32a5655a24a5dea902', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31783', '513227218200', '潘安村民委员会', '5', 'False', 'True', '潘安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227218200', '1098b1d23f6845b08329083498a51c7f', '67b972a3d88e4d32a5655a24a5dea902', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31784', '513227218201', '纳东村民委员会', '5', 'False', 'True', '纳东村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227218201', 'a7915ce2da7a48ca89154a7cf7aa61c4', '67b972a3d88e4d32a5655a24a5dea902', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31785', '513227218202', '火地村民委员会', '5', 'False', 'True', '火地村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227218202', 'b230c3b4140a4851b8a9836ce2ddf9cb', '67b972a3d88e4d32a5655a24a5dea902', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31786', '513231000000', '阿坝县', '3', 'True', 'True', '阿坝县', 'abzabx.sczwfw.gov.cn', '1834249000b643649f475d618a504d60', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31787', '513231100000', '阿坝镇', '4', 'True', 'True', '阿坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231100000', '9715406356684e1c9997f8546b253380', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31788', '513231100001', '社区', '5', 'False', 'False', '社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100001', '7ef34ca61e204d9d9f450ffb168e9606', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31789', '513231100200', '一村', '5', 'False', 'False', '一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100200', 'ce3edec999234904a4b0666b27bb4fed', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31790', '513231100201', '二村', '5', 'False', 'False', '二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100201', '2baf48d018ce44ac84f133a507ed4e5f', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31791', '513231100202', '三村', '5', 'False', 'False', '三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100202', 'fe09cb0af206488fb4146ca4e248fabf', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31792', '513231100204', '五村', '5', 'False', 'False', '五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100204', '1f10c9a1bc7e4489bbcb33909910f3fb', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31793', '513231100303', '四村', '5', 'False', 'False', '四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100303', 'c5f935bce4f24879809757087151cdbb', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31794', '513231200105', '六村', '5', 'False', 'False', '六村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231200105', '7618549ea32749a7b78855d1997f4d14', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31795', '513231200106', '七村', '5', 'False', 'False', '七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231200106', '1924277eea024200aa57ea8980e28257', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31796', '513231101000', '贾洛镇', '4', 'True', 'True', '贾洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231101000', 'dbed372fc08f483fab9c1b672d207029', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31797', '513231101200', '勒坤玛村', '5', 'False', 'False', '勒坤玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101200', 'da13d7ac842b43239f059980fd362e80', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31798', '513231101201', '曼巴洛村', '5', 'False', 'False', '曼巴洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101201', '9026173cd8eb46659cbad86291433e5e', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31799', '513231101202', '拿昌玛村', '5', 'False', 'False', '拿昌玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101202', '6dc50706ce2c452da877ebf4487668b9', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31800', '513231101203', '措德洛村', '5', 'False', 'False', '措德洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101203', '90ea677e654b4c588b5fa1ac1f8165a8', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31801', '513231101204', '合拉玛村', '5', 'False', 'False', '合拉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101204', '8fdac6fe2cd5419baa040f81b81350d7', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31802', '513231101205', '日阿洛村', '5', 'False', 'False', '日阿洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101205', 'c617048ca285497d88b5c620c78581d1', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31803', '513231201000', '麦昆乡', '4', 'True', 'True', '麦昆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231201000', '0a5b00b92ba94b8cafdf00c3a053c02e', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31804', '513231201200', '齐卡洛村', '5', 'False', 'False', '齐卡洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201200', '2e5dba344cd4443c906ceef7f818e324', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31805', '513231201201', '蚕木扎村', '5', 'False', 'False', '蚕木扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201201', '7e1148e2d4d542a8be88ba6731839f03', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31806', '513231201202', '日格扎村', '5', 'False', 'False', '日格扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201202', 'a514e9d006bc4c128309dfb14e2bfccd', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31807', '513231201203', '沃朗村', '5', 'False', 'False', '沃朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201203', 'a0db1723effb44c9a679d0b367492e94', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31808', '513231201204', '草原村', '5', 'False', 'False', '草原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201204', '8d9f9c81676746ca99202108c3dd8584', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31809', '513231202000', '河支镇', '4', 'True', 'True', '河支乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231202000', '9253b293b34a47f6bb155e9599f9fba4', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31810', '513231202200', '河支村', '5', 'False', 'False', '河支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202200', '87a1fe41b037429eb42ee30e804f5e19', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31811', '513231202201', '独洼村', '5', 'False', 'False', '独洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202201', 'b6a8fec7d5d942ac85c49afaa9940de5', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31812', '513231202202', '色尔古村', '5', 'False', 'False', '色尔古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202202', '2b61331cd39b40b2a3201b0e81bde3eb', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31813', '513231202203', '甲依村', '5', 'False', 'False', '甲依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202203', '9c5e53aca21b4452a859d70d1ba37df8', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31814', '513231203000', '龙藏乡', '4', 'True', 'True', '龙藏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231203000', '2f78f11b412a4e6982be021ca9e40691', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31815', '513231203200', '塔拉村', '5', 'False', 'False', '塔拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231203200', '0f8ac393504f40288e3454188cea28a6', '2f78f11b412a4e6982be021ca9e40691', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31816', '513231203201', '龙藏村', '5', 'False', 'False', '龙藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231203201', 'da98343747e74befa412ca9cb41babbb', '2f78f11b412a4e6982be021ca9e40691', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31817', '513231203202', '卡西村', '5', 'False', 'False', '卡西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231203202', '001ae83f9938465e9c22ba869ea31383', '2f78f11b412a4e6982be021ca9e40691', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31818', '513231204000', '求吉玛乡', '4', 'True', 'True', '求吉玛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231204000', 'c299d588df304fa0b741efba3f3eaf2b', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31819', '513231204200', '求吉玛村', '5', 'False', 'False', '求吉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231204200', '0e55b3ecdf7a46bfaf8785a770ab675f', 'c299d588df304fa0b741efba3f3eaf2b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31820', '513231204201', '夏坤玛村', '5', 'False', 'False', '夏坤玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231204201', 'b713ba1ae3c441c680170d7121d918cc', 'c299d588df304fa0b741efba3f3eaf2b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31821', '513231204202', '索日玛村', '5', 'False', 'False', '索日玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231204202', 'f64fa802ee1649b9bb33ab3e2f478d1c', 'c299d588df304fa0b741efba3f3eaf2b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31822', '513231206000', '各莫镇', '4', 'True', 'True', '各莫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231206000', '6c29302afea044158268fb1fc06ca73b', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31823', '513231206200', '俄修村', '5', 'False', 'False', '俄修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231206200', '619e6f8921ca40849523aa50f5733f90', '6c29302afea044158268fb1fc06ca73b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31824', '513231206201', '雄哇村', '5', 'False', 'False', '雄哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231206201', '81013a66c3a14bd5a09f129af428e6bb', '6c29302afea044158268fb1fc06ca73b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31825', '513231206202', '查不让村', '5', 'False', 'False', '查不让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231206202', '9fdb33b58885454dbd23d1a030772af7', '6c29302afea044158268fb1fc06ca73b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31826', '513231208000', '四洼乡', '4', 'True', 'True', '四洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231208000', '5b0aeef111f44551b3e40d6c7e373fde', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31827', '513231208200', '上四洼村', '5', 'False', 'False', '上四洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231208200', '7fc9bcf286754e7583638d0bc56ea896', '5b0aeef111f44551b3e40d6c7e373fde', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31828', '513231208201', '下四洼村', '5', 'False', 'False', '下四洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231208201', 'ac59018f136d406cb903a18cfbc80623', '5b0aeef111f44551b3e40d6c7e373fde', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31829', '513231208202', '纳休村', '5', 'False', 'False', '纳休村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231208202', '375e3584dd694141a41262d9e9f730f6', '5b0aeef111f44551b3e40d6c7e373fde', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31830', '513231209000', '安斗乡', '4', 'True', 'True', '安斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231209000', 'b334f8abdd794a96be6cec043971b9aa', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31831', '513231209200', '华洛村', '5', 'False', 'False', '华洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231209200', '21385c20e6384561a990030688b11d6f', 'b334f8abdd794a96be6cec043971b9aa', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31832', '513231209201', '派克村', '5', 'False', 'False', '派克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231209201', 'a5bef7f18acd476d987b5582ede2001d', 'b334f8abdd794a96be6cec043971b9aa', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31833', '513231209202', '克哇村', '5', 'False', 'False', '克哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231209202', '78eb99effaec4c97b0816a5a7af10678', 'b334f8abdd794a96be6cec043971b9aa', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31834', '513231210000', '柯河乡', '4', 'True', 'True', '柯河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231210000', '327ef85139cd4f2f960cac987fa299e0', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31835', '513231210200', '茸昆村', '5', 'False', 'False', '茸昆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210200', '3bbae06cf8b34ed9bcf04b51b93dada1', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31836', '513231210201', '色日村', '5', 'False', 'False', '色日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210201', '36f2d41ae3894b3aa3f3c453a0700cd2', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31837', '513231210202', '尼门达村', '5', 'False', 'False', '尼门达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210202', '410df5ac47a34963aa3b34f19e5b4d1f', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31838', '513231210203', '伊俄村', '5', 'False', 'False', '伊俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210203', '11017cebd43f468b8e42e31a56e1b2b8', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31839', '513231211000', '垮沙乡', '4', 'True', 'True', '垮沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231211000', 'd326c3e5ef554cfc89dba0d627b2447a', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31840', '513231211200', '垮山村', '5', 'False', 'False', '垮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211200', '096fcabe88ac4ee49de065ac8ed9e113', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31841', '513231211201', '哈木措村', '5', 'False', 'False', '哈木措村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211201', '99ee5245dc4b4ef9b5535c9f2545a1dc', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31842', '513231211202', '达格娘村', '5', 'False', 'False', '达格娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211202', '51b6117e7d5d4579b5a0cc680b8a1090', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31843', '513231211203', '羊高村', '5', 'False', 'False', '羊高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211203', '01ea8121a60c4b478db17c25792ef8e9', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31844', '513231211204', '沙湾村', '5', 'False', 'False', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211204', 'fdb41c8eff234ff39fb74aa27df9c509', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31845', '513231211205', '夺沟村', '5', 'False', 'False', '夺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211205', '72cd3ed65e11406f941b1446b6667e5c', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31846', '513231212000', '安羌镇', '4', 'True', 'True', '安羌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231212000', '8d84103063ba44499f4d6ed5499cb3f7', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31847', '513231212200', '纳昆村', '5', 'False', 'False', '纳昆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231212200', 'a26bc58a8318432aa829f1d33e8a8ea2', '8d84103063ba44499f4d6ed5499cb3f7', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31848', '513231212201', '安羌村', '5', 'False', 'False', '安羌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231212201', '4adfe4cdba184614a565c62df8cb0f8b', '8d84103063ba44499f4d6ed5499cb3f7', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31849', '513231212202', '塔尔么村', '5', 'False', 'False', '塔尔么村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231212202', '6cee954ff3e74be4a6f73fa75e4e95f7', '8d84103063ba44499f4d6ed5499cb3f7', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31850', '513231213000', '查理乡', '4', 'True', 'True', '查理乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231213000', '17305f85faf841b8b19a599db7954d2d', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31851', '513231213200', '塔哇村', '5', 'False', 'False', '塔哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213200', 'f58564c2fb3044dea7ae6b27b298d17c', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31852', '513231213201', '然木夺村', '5', 'False', 'False', '然木夺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213201', 'e4391a2cb54f4bb4a9b8d2b20df388cd', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31853', '513231213202', '夺哇村', '5', 'False', 'False', '夺哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213202', '021b9ce3f2ff4b2ab8ce9d65214254b9', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31854', '513231213203', '神座村', '5', 'False', 'False', '神座村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213203', 'd68801ff30284842ad281e7a6848aece', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31855', '513231213204', '新民村', '5', 'False', 'False', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213204', 'c026e15486ea4204818e5d311da06a5f', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31856', '513231213205', '额色玛村', '5', 'False', 'False', '额色玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213205', '2b46c69fe896481fa86eab6729d909f6', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31857', '513231214000', '茸安乡', '4', 'True', 'True', '茸安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231214000', '7811518ff70a461fb1d887ecb514d916', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31858', '513231214200', '阿斯玖村', '5', 'False', 'False', '阿斯玖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214200', '991d57c007e043caa15003da29c51a04', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31859', '513231214201', '蒙古村', '5', 'False', 'False', '蒙古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214201', '85ee0c76d16f4a35985c4e6fd0660715', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31860', '513231214202', '安坝村', '5', 'False', 'False', '安坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214202', '0b79061ace2c4d4fbc8d1514f4f24915', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31861', '513231214203', '职尕村', '5', 'False', 'False', '职尕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214203', '0845860eb2ad4ca89754641dfa78cad3', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31862', '513231214204', '夏尔嘎村', '5', 'False', 'False', '夏尔嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214204', '58f276e7eced44eab44a037182559e1f', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31863', '513231214205', '格尔登玛村', '5', 'False', 'False', '格尔登玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214205', 'ca5d5760e7164dd89ab719ebaa469514', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31864', '513231216000', '麦尔玛镇', '4', 'True', 'True', '麦尔玛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231216000', '2c2cbeb431ff46ae8691ea25afdcc1c5', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31865', '513231216200', '亚昆玛村', '5', 'False', 'False', '亚昆玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216200', 'b09de8c71bb64dceb50bd301bb422ac0', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31866', '513231216201', '莫哇洛村', '5', 'False', 'False', '莫哇洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216201', '0a222eccb9e640b3be4062d5be46ca66', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31867', '513231216202', '色尔底村', '5', 'False', 'False', '色尔底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216202', '22deac5f0cdb46bc8d672a816fbe7b6a', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31868', '513231216203', '兰措玛村', '5', 'False', 'False', '兰措玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216203', '259546c4bc1b45e7a7c0d12c890693c4', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31869', '513231216204', '阿布洛村', '5', 'False', 'False', '阿布洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216204', 'c6c3eeada2ec4db1b066a8a866cf1dbc', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31870', '513232000000', '若尔盖县', '3', 'True', 'True', '若尔盖县', 'abzregx.sczwfw.gov.cn', '1490d87b4eb34fbd8d328f0268f6aa54', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31871', '513232100000', '达扎寺镇', '4', 'True', 'True', '达扎寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232100000', '3bfa07f151f74056997623934d51fcd2', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31872', '513232100001', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100001', 'cb46242fedbd42ef99f88f8a9502da90', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31873', '513232100002', '商业社区', '5', 'False', 'True', '商业社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100002', '6922296b51ae41529690c653d7f70541', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31874', '513232100091', '多玛村', '5', 'False', 'True', '多玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100091', 'a62839556ec94f2aa27bab4def819b1c', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31875', '513232100200', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100200', '1be7b6fe1d01478283541f916ba56a0a', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31876', '513232100202', '向东村', '5', 'False', 'True', '向东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100202', '0deec602e48d4f54a1b5e79bb9c7347c', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31877', '513232100203', '岭嘎村', '5', 'False', 'True', '岭嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100203', 'c51b328c766f461190c525901f816f13', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31878', '513232101000', '唐克镇', '4', 'True', 'True', '唐克镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232101000', '8dcd5fb47cd444a6878d5b578a021331', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31879', '513232101001', '白河社区', '5', 'False', 'True', '白河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101001', '240775f2cfda4712b978eb00528a3ba6', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31880', '513232101200', '索格藏村', '5', 'False', 'True', '索格藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101200', '905ae8215ea54db78bf48ec8a7eef032', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31881', '513232101201', '嘎尔玛村', '5', 'False', 'True', '嘎尔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101201', '2164972d46fb4e8aa82b79c55bc9553b', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31882', '513232101202', '汾甲村', '5', 'False', 'True', '汾甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101202', '169fb1b399a6442a949d1b8a9bdbf88e', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31883', '513232101203', '逻花村', '5', 'False', 'True', '逻花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101203', 'f357bec58fc7462092317738a0859642', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31884', '513232101204', '俄色村', '5', 'False', 'True', '俄色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101204', 'b66c9ebd982b4a74946b11b68796b2c5', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31885', '513232101205', '藏哇村', '5', 'False', 'True', '藏哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101205', '13b08d6beeb44bf1b988876b06b0f95c', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31886', '513232102000', '红星镇', '4', 'True', 'True', '红星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232102000', 'be8cce52baaa4429a72554649d8dadc2', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31887', '513232102201', '塔哇村', '5', 'False', 'True', '塔哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102201', '9ac4eb1e9382473e976704ba4f82b675', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31888', '513232102202', '塔玛村', '5', 'False', 'True', '塔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102202', '564db19b965244a49b0687a6499ae47d', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31889', '513232102203', '折勿村', '5', 'False', 'True', '折勿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102203', 'c6b3c37c0767460ea388c139699986e8', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31890', '513232102204', '冻卡村', '5', 'False', 'True', '冻卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102204', '13f561844e9248c4aba70a30f224e69e', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31891', '513232102205', '河它村', '5', 'False', 'True', '河它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102205', '56a239833ad54d35a02d2af774a0bfed', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31892', '513232102206', '扎窝村', '5', 'False', 'True', '扎窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102206', 'f1a007b7d7ce455da53c5f63c44c9738', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31893', '513232102207', '回民村', '5', 'False', 'True', '回民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102207', '087b3eb4bb3349e19c8e3f749d2a8fb2', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31894', '513232200000', '巴西镇', '4', 'True', 'True', '巴西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232200000', 'fc7b4c9c6030493a9ba285b5f10efd42', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31895', '513232104207', '上巴西村', '5', 'False', 'True', '上巴西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232104207', 'f79a69ed70c4458d828080e56ccdc630', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31896', '513232104349', '下巴西村', '5', 'False', 'True', '下巴西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232104349', '637c151ef6da440aac746b3631d26f29', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31897', '513232104852', '阿俄村', '5', 'False', 'True', '阿俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232104852', 'fbfade4d25474c65a755140780fd6875', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31898', '513232200201', '班佑村', '5', 'False', 'True', '班佑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200201', '72018d2e57374d08b2a2b762c452f783', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31899', '513232200202', '求吉郎哇村', '5', 'False', 'True', '求吉郎哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200202', '5c439b0d8b304f559cbb4d570d6fdcd0', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31900', '513232200203', '姜冬村', '5', 'False', 'True', '姜冬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200203', 'b179fa994368470c81bf510f134d4710', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31901', '513232200204', '打更沟村', '5', 'False', 'True', '打更沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200204', 'a0c251317d594e6081521793288b44e2', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31902', '513232201000', '阿西镇', '4', 'True', 'True', '阿西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232201000', '4cdad6cf5bb44882895e12e29af3ecbc', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31903', '513232105132', '茸戈村', '5', 'False', 'True', '茸戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105132', '9d02276db1874f2788028c7203d03dd0', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31904', '513232105133', '牙弄村', '5', 'False', 'True', '牙弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105133', 'df1899d22e094498a942f3ba349a9bea', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31905', '513232105379', '卓藏村', '5', 'False', 'True', '卓藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105379', 'e477375974f04e2a8c141d6c10758cff', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31906', '513232105577', '茸夺巴村', '5', 'False', 'True', '茸夺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105577', '50c7cad6b9d54452b1d6bdbdd6b3bc53', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31907', '513232105769', '甲尼村', '5', 'False', 'True', '甲尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105769', '023abd60d8884822b4581c894eb8f11c', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31908', '513232105871', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105871', '249571346dac4f77822a2557fd4841cb', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31909', '513232201200', '牙相村', '5', 'False', 'True', '牙相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201200', '1ed69eee21514db781d08631ee76acec', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31910', '513232201201', '夺巴村', '5', 'False', 'True', '夺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201201', '9db8ab8e518546fa9880128cbf9764ca', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31911', '513232201202', '卓坤村', '5', 'False', 'True', '卓坤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201202', 'd543992d7ff44a3c8f449d1049718f2c', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31912', '513232201203', '罗叉村', '5', 'False', 'True', '罗叉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201203', 'f7b20cd68c9540399cee85cf92104e45', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31913', '513232201204', '上热尔村', '5', 'False', 'True', '上热尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201204', '1d95fd37e3cf443fb8735c137791accd', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31914', '513232201205', '下热尔村', '5', 'False', 'True', '下热尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201205', '42f5681529d74007b8900d1e53fb1853', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31915', '513232201206', '阿西村', '5', 'False', 'True', '阿西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201206', 'e687ca7ea77c43aea02dbc85b7af6390', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31916', '513232203000', '辖曼镇', '4', 'True', 'True', '辖曼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232203000', '088742b6e7014f31b4603964413615de', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31917', '513232103728', '虢昌村', '5', 'False', 'True', '虢昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232103728', '8ea597f8718a4c1990d975942df1b2ad', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31918', '513232203200', '塔洼村', '5', 'False', 'True', '塔洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203200', 'ce01e31552814b2e9b55a7a717618402', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31919', '513232203201', '嘎穷村', '5', 'False', 'True', '嘎穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203201', '5d1647b519ca43dca23b77a11c88b64e', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31920', '513232203202', '文戈村', '5', 'False', 'True', '文戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203202', '3cea1792bfb44787830c726bc15c6d6d', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31921', '513232203203', '西仓村', '5', 'False', 'True', '西仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203203', 'c4fa87872f1141dca81359d2f714440e', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31922', '513232203204', '河拉村', '5', 'False', 'True', '河拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203204', '7a90e7eccd544d93a2b6a4ff0a3501cf', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31923', '513232203205', '卡加村', '5', 'False', 'True', '卡加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203205', '03528138fde742a9b9c333cd5e54457f', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31924', '513232205000', '麦溪乡', '4', 'True', 'True', '麦溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232205000', '8c878da071bf417b9e306aed5f3578a0', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31925', '513232205200', '俄藏村', '5', 'False', 'True', '俄藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205200', '7350c3edd116461e9f0f29f1a11bbcfd', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31926', '513232205201', '幕村', '5', 'False', 'True', '幕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205201', '2d8284b24649448a9890e4c07ad3500a', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31927', '513232205202', '嘎沙村', '5', 'False', 'True', '嘎沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205202', '7155795e04ed4cc68900c1f598132ca7', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31928', '513232205203', '查科村', '5', 'False', 'True', '查科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205203', '3a1d3660ca584e3fad40c621ba4474cc', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31929', '513232205204', '泽修村', '5', 'False', 'True', '泽修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205204', 'ab40c2811a6f4ce689aba8b00cac53a0', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31930', '513232205205', '黑河村', '5', 'False', 'True', '黑河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205205', '08c7cb70e4e944f6a513775c97cd7df8', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31931', '513232206000', '嫩哇乡', '4', 'True', 'True', '嫩哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232206000', 'd7126a9c57494ebba22e992ca1d772c5', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31932', '513232206201', '上村', '5', 'False', 'True', '上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232206201', 'd2f67eedd2b241e4bea6586e09df3f6c', 'd7126a9c57494ebba22e992ca1d772c5', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31933', '513232206202', '中村', '5', 'False', 'True', '中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232206202', '0d2bb7219ec74ac89fcc2d7fe5e824e2', 'd7126a9c57494ebba22e992ca1d772c5', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31934', '513232206203', '下村', '5', 'False', 'True', '下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232206203', '2d5c7ad4452b424d8082a42b9c608c2b', 'd7126a9c57494ebba22e992ca1d772c5', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31935', '513232207000', '铁布镇', '4', 'True', 'True', '铁布镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232207000', '2faffec17fd54558a80cf9f1d650c2a0', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31936', '513232207388', '阿米塘村', '5', 'False', 'True', '阿米塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207388', '454eecc3d8f84a38a677b922ea45133a', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31937', '513232207200', '冻列村', '5', 'False', 'True', '冻列村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207200', 'b60445bb54eb4cd7aa5b26fd67a50d78', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31938', '513232207201', '然多村', '5', 'False', 'True', '然多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207201', '2d71f1b9614643849ac57ee9d75c4791', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31939', '513232207202', '则隆村', '5', 'False', 'True', '则隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207202', '9eb36d78c485494b890f683a4a062107', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31940', '513232207205', '石松村', '5', 'False', 'True', '石松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207205', '2673f9a92e92481b80c76c654a56bc6a', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31941', '513232207206', '达莫村', '5', 'False', 'True', '达莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207206', '07dd1e2991ba434192909a6ab4a31e2d', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31942', '513232207465', '德玛村', '5', 'False', 'True', '德玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207465', 'ff025b52bac0487e92a52fe9d7d6762f', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31943', '513232207673', '扎萨格村', '5', 'False', 'True', '扎萨格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207673', 'cc2c83aa55be4367b670ce0d4faec068', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31944', '513232207876', '罗格村', '5', 'False', 'True', '罗格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207876', '731fca30ddfe462797a53300ae594701', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31945', '513232207916', '热盖村', '5', 'False', 'True', '热盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207916', '961aac61b2c14ca792e99f037fdb9484', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31946', '513232208027', '康多村', '5', 'False', 'True', '康多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208027', '60b3a58192a94c50a228c3c96acee083', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31947', '513232208158', '腊子沟村', '5', 'False', 'True', '腊子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208158', '0bcd4ddbf7a0465591bf50708ca5dee6', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31948', '513232208266', '八玛村', '5', 'False', 'True', '八玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208266', '1e88f48f7be649188cc7baf5563772b6', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31949', '513232208491', '麦杠村', '5', 'False', 'True', '麦杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208491', 'bafe5048690347089bcb0dd0c773fce0', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31950', '513232208635', '洞戈村', '5', 'False', 'True', '洞戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208635', '13b9fa030fb04c268fbbb53657fad530', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31951', '513232210000', '占哇乡', '4', 'True', 'True', '占哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232210000', '5b13ed20d24b4383aa5ec9f624f27c93', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31952', '513232210200', '夏德村', '5', 'False', 'True', '夏德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232210200', 'c3c2fb48eaf449bca69bb83e8875d79a', '5b13ed20d24b4383aa5ec9f624f27c93', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31953', '513232210201', '塔尔村', '5', 'False', 'True', '塔尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232210201', '0404727c898e428fa5de346b578f18ad', '5b13ed20d24b4383aa5ec9f624f27c93', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31954', '513232210202', '毕岗村', '5', 'False', 'True', '毕岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232210202', '0d94dcc156a1421eb644f069ad0a7351', '5b13ed20d24b4383aa5ec9f624f27c93', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31955', '513232211000', '降扎乡', '4', 'True', 'True', '降扎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232211000', 'c6e60e965959496288e79596b53d0fda', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31956', '513232211200', '木岔村', '5', 'False', 'True', '木岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211200', 'f6b4bf3f6bd3425599293f18fe6e7f65', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31957', '513232211201', '格吉村', '5', 'False', 'True', '格吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211201', 'e481c1167a3c4a94b4df6d45e97b70dc', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31958', '513232211202', '求吉村', '5', 'False', 'True', '求吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211202', 'f04d9ee7eed04a2ebf6e8ddc0fb7106d', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31959', '513232211203', '下山村', '5', 'False', 'True', '下山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211203', 'cb0d4a784b4d461f9b9173b1422b7ad2', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31960', '513232211204', '热陇村', '5', 'False', 'True', '热陇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211204', 'c97315abff084e7895e5e6d2712672fa', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31961', '513232211205', '苟绕村', '5', 'False', 'True', '苟绕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211205', 'b450e7e2d8624890b93e1f72012e885d', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31962', '513232214000', '求吉乡', '4', 'True', 'True', '求吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232214000', 'a4bd3a3a110e4d24875a88d68fbc1b4a', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31963', '513232214201', '下黄寨村', '5', 'False', 'True', '下黄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214201', 'cc6b3eef2d6b458d8b0ce154f0f1013d', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31964', '513232214202', '甲吉村', '5', 'False', 'True', '甲吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214202', '308c17d58b224958940b213cb4eb77be', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31965', '513232214203', '嘎哇村', '5', 'False', 'True', '嘎哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214203', '0bcb9f2f81574e1d9bcf01e15b96607d', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31966', '513232214204', '上黄寨村', '5', 'False', 'True', '上黄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214204', 'aba5212bfd5d4936a5a0d61cc9b2771f', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31967', '513232214205', '麻藏村', '5', 'False', 'True', '麻藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214205', '3a6e8ef6849d4a2f9e77369df9931231', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31968', '513232214206', '苟哇村', '5', 'False', 'True', '苟哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214206', '9a8d2e20781a49088fb251af5a3b827d', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31969', '513232215000', '包座乡', '4', 'True', 'True', '包座乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232215000', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31970', '513232215200', '俄若村', '5', 'False', 'True', '俄若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215200', 'b81bc1a98f1b4719a2df394c088e5bbb', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31971', '513232215201', '嘎子村', '5', 'False', 'True', '嘎子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215201', '0787c49cfbbf438b913f49ad4548868c', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31972', '513232215202', '达青村', '5', 'False', 'True', '达青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215202', '15d643b90982402ca3fc124814e199fe', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31973', '513232215203', '卓塘村', '5', 'False', 'True', '卓塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215203', '5a6fb6058c5849a78168a88fd4c9b186', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31974', '513232215204', '达来村', '5', 'False', 'True', '达来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215204', '84c16dc0fe38406cb33302257818431e', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31975', '513233000000', '红原县', '3', 'True', 'True', '红原县', 'abzhyx.sczwfw.gov.cn', '81f1a1a198e640c49d16accbdcc226ec', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31976', '513233000304', '阿木乡', '4', 'True', 'True', '阿木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233000304', 'a57c05ad85ec43e6bc991bc996ab58b3', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31977', '513233000662', '卡口村', '5', 'False', 'False', '卡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233000662', '7ccbac494bf24eefbb9aec6970400e5e', 'a57c05ad85ec43e6bc991bc996ab58b3', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31978', '513233000772', '峨扎村', '5', 'False', 'False', '峨扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233000772', 'b058d2ca4c434c81bae12cddc8b1da9c', 'a57c05ad85ec43e6bc991bc996ab58b3', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31979', '513233100000', '邛溪镇', '4', 'True', 'True', '邛溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233100000', 'dfd1975277674f0bbaad6144f403ab81', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31980', '513233100001', '玉龙社区', '5', 'False', 'False', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100001', '64c67176e32547caaa0a29430e9c2d2b', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31981', '513233100002', '瑞庆社区', '5', 'False', 'False', '瑞庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100002', '3f57a222996c4c3584475c40edf58c58', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31982', '513233100200', '热坤村', '5', 'False', 'False', '热坤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100200', 'fba2f5ca5df349ef85501709d526ca06', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31983', '513233100201', '玛萨村', '5', 'False', 'False', '玛萨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100201', '0a1bf68af43f46f9943a62e94a4ba51a', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31984', '513233100202', '达格龙村', '5', 'False', 'False', '达格龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100202', '5fb577854dcc4693b87adcae64cc5b69', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31985', '513233100203', '热多村', '5', 'False', 'False', '热多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100203', '358c5017b00d42b4aeda9a07c81c3879', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31986', '513233100204', '玛瑟阳德村', '5', 'False', 'False', '玛瑟阳德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100204', 'ec76d963998d4b8ca27fcc78df814a05', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31987', '513233102000', '瓦切镇', '4', 'True', 'True', '瓦切镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233102000', '24c0074704ab4467a2f72eb0cb54cca5', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31988', '513233102001', '曲登塘居民社区', '5', 'False', 'False', '瓦切曲登塘居民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102001', '1cfdb11962924628950f7061e9b6ea05', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31989', '513233102200', '日干村', '5', 'False', 'False', '日干村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102200', 'b54c07931e32458a874e4ecf0c7be7db', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31990', '513233102201', '德香村', '5', 'False', 'False', '德香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102201', '55188732699b4f58af237ed6d20fe5ef', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31991', '513233102202', '色永村', '5', 'False', 'False', '色永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102202', '5ec4229ae4644117aed92dce7219f1d9', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31992', '513233102203', '唐日村', '5', 'False', 'False', '唐日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102203', '67fc6a4d595d428b820d694b1c12797e', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31993', '513233102204', '达峨村', '5', 'False', 'False', '达峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102204', 'db6b8c7dc1d94549923193077e914c4b', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31994', '513233103000', '安曲镇', '4', 'True', 'True', '安曲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233103000', '128ae65827454305972d95d9aeb05130', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31995', '513233103200', '哈拉玛村', '5', 'False', 'False', '哈拉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233103200', '35a9228acc534d3eaa6d90b8b0958e7a', '128ae65827454305972d95d9aeb05130', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31996', '513233103201', '夺龙村', '5', 'False', 'False', '夺龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233103201', '3d6b26d103f0495c91e0256a3708058b', '128ae65827454305972d95d9aeb05130', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('31997', '513233103202', '下哈拉玛村', '5', 'False', 'False', '下哈拉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233103202', '349d1a66fd8a4cb381faca33b59b8799', '128ae65827454305972d95d9aeb05130', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('31998', '513233104000', '色地镇', '4', 'True', 'True', '色地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233104000', 'c15cbbbc53624c17a92b5dd338cda496', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('31999', '513233104200', '茸塔玛村', '5', 'False', 'False', '茸塔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233104200', 'd62cf37c056e47e78ac3ae5b2af02134', 'c15cbbbc53624c17a92b5dd338cda496', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32000', '513233104201', '让里村', '5', 'False', 'False', '让里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233104201', '2ea0e0932857487680fb3ceef7a86e2a', 'c15cbbbc53624c17a92b5dd338cda496', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32001', '513233104202', '日西村', '5', 'False', 'False', '日西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233104202', 'f5810eb966944a108481f449f396eefb', 'c15cbbbc53624c17a92b5dd338cda496', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32002', '513233109000', '刷经寺镇', '4', 'True', 'True', '刷经寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233109000', '28b1f428ddca45be8337624ccdee8156', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32003', '513233109598', '塘新村', '5', 'False', 'False', '塘新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109598', '4c6a7fb1b883492d9ee9eca0ad6859fa', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32004', '513233109604', '三家寨村', '5', 'False', 'False', '三家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109604', 'fe984e775fdf4c269a2de6cda4eb9c09', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32005', '513233109637', '刷经寺镇社区', '5', 'False', 'False', '刷经寺镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109637', '143d228f7bd3494ab29696ee12d1f7b2', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32006', '513233109798', '亚休村', '5', 'False', 'False', '亚休村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109798', '38ac52fd666d451bac39975c06dd83b6', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32007', '513233201000', '龙日镇', '4', 'True', 'True', '龙日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233201000', '7cff36377d6b4eb68cf62b514856b99b', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32008', '513233201200', '壤噶夺玛村', '5', 'False', 'False', '壤噶夺玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233201200', 'f02c916b2946464dbbed7d5c98e435c2', '7cff36377d6b4eb68cf62b514856b99b', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32009', '513233201201', '格玛村', '5', 'False', 'False', '格玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233201201', 'deac2a816cc0418a9eaa3c86f7921c8f', '7cff36377d6b4eb68cf62b514856b99b', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32010', '513233202000', '江茸乡', '4', 'True', 'True', '江茸乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233202000', '449e538b44b141e7ba71bbfe03402f71', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32011', '513233202200', '江宫玛村', '5', 'False', 'False', '江宫玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233202200', '0792b7dbfb884c0fb8d3ca05c781d960', '449e538b44b141e7ba71bbfe03402f71', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32012', '513233202201', '茸日玛村', '5', 'False', 'False', '茸日玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233202201', '0f15ef397d9346b18b26504a95162fe2', '449e538b44b141e7ba71bbfe03402f71', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32013', '513233203000', '查尔玛乡', '4', 'True', 'True', '查尔玛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233203000', '6c93b6bacdba47dc96614b5e499a52fe', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32014', '513233203201', '达尔龙村', '5', 'False', 'False', '达尔龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233203201', '08baa4981b014ad384e4e829657e6d72', '6c93b6bacdba47dc96614b5e499a52fe', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32015', '513233203202', '什布龙村', '5', 'False', 'False', '什布龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233203202', '923aca2636644904924465e8a0b1bc6c', '6c93b6bacdba47dc96614b5e499a52fe', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32016', '513233203203', '查龙村', '5', 'False', 'False', '查龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233203203', 'e568aeb0226646aeb271486206e45277', '6c93b6bacdba47dc96614b5e499a52fe', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32017', '513233207000', '麦洼乡', '4', 'True', 'True', '麦洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233207000', '2aaaf75647b0425a9ff01b042fe6092d', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32018', '513233207200', '洞拉村', '5', 'False', 'False', '洞拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233207200', '4daa869b65cc41f082024111ea1e7db5', '2aaaf75647b0425a9ff01b042fe6092d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32019', '513233207201', '滚塘村', '5', 'False', 'False', '滚塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233207201', 'aad7270f9cfe437bad63b0a792a1df29', '2aaaf75647b0425a9ff01b042fe6092d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32020', '513230000000', '壤塘县', '3', 'True', 'True', '壤塘县', 'abzrtx.sczwfw.gov.cn', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32021', '513230101000', '南木达镇', '4', 'True', 'True', '南木达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230101000', 'e6c07ce345e0474ab5df0d5b00cbc500', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32022', '513230101001', '南塘社区', '5', 'False', 'True', '南塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101001', '23777904b78f4393a61a4393bfc980cc', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32023', '513230101200', '直属村', '5', 'False', 'True', '直属村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101200', '217f5d0b060b4db495a38a5db5fbfc34', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32024', '513230101201', '下炎村', '5', 'False', 'True', '下炎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101201', '3f498253fc884b1c8f172d4b9c91a465', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32025', '513230101202', '阿加村', '5', 'False', 'True', '阿加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101202', 'd1bc73338d5b45bbab52352d8bf7ee05', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32026', '513230101203', '南木达村', '5', 'False', 'True', '南木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101203', '141170677ef34024b17fa8dead123f82', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32027', '513230101204', '三郎村', '5', 'False', 'True', '三郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101204', '5933efe5c51341988e069b7b10a493ae', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32028', '513230101205', '康旭村', '5', 'False', 'True', '康旭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101205', 'ade85bb8b84a4cf49046e7efbc86e3f7', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32029', '513230101206', '阿斯玛村', '5', 'False', 'True', '阿斯玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101206', 'a7083124accd42f48ade2db68784fc3c', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32030', '513230102000', '中壤塘镇', '4', 'True', 'True', '中壤塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230102000', '5d64b6710d70479389f956574b7fe23d', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32031', '513230102200', '壤塘村', '5', 'False', 'True', '壤塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102200', '05a0d0c022934f79b12cfe2a9e7c4d2a', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32032', '513230102201', '布康木达村', '5', 'False', 'True', '布康木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102201', '77bdb9e58b1b480381817d7ef4014a3a', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32033', '513230102202', '伊根门多村', '5', 'False', 'True', '伊根门多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102202', '182cd9bf37284da5849dc3d333bf9654', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32034', '513230102203', '查托村', '5', 'False', 'True', '查托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102203', '7e67662df4f7474ebe557bdc653bbfff', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32035', '513230200000', '蒲西乡', '4', 'True', 'True', '蒲西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230200000', 'b54f654592db4a0db62f1800fb7aaaea', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32036', '513230200200', '斯跃武村', '5', 'False', 'True', '斯跃武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200200', '78e4c354af5f41bc8734cfd34f0cd802', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32037', '513230200201', '蒲西村', '5', 'False', 'True', '蒲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200201', 'bf4a3e6fadab4c1dbe8bc7741d0ac1c8', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32038', '513230200202', '尤日村', '5', 'False', 'True', '尤日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200202', '8d720451f1564ec4b0bc199cee5d85b8', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32039', '513230200203', '小伊里村', '5', 'False', 'True', '小伊里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200203', 'ebf3a35c6ef347249fcee58a2a97dbba', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32040', '513230200204', '大伊里村', '5', 'False', 'True', '大伊里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200204', 'c30ceca3b55a4a5697152f91958a09db', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32041', '513230201000', '宗科乡', '4', 'True', 'True', '宗科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230201000', 'b5083163a0f34abfa01562c5a23e534c', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32042', '513230201200', '加斯满村', '5', 'False', 'True', '加斯满村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230201200', '493ae4994a5d4ebe8496d76bac777b44', 'b5083163a0f34abfa01562c5a23e534c', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32043', '513230201201', '伊冬村', '5', 'False', 'True', '伊冬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230201201', 'e6a729e83f3b4709823cff26c4e2e068', 'b5083163a0f34abfa01562c5a23e534c', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32044', '513230201202', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230201202', 'e8f055f45fef4ed8a8f38a855f831136', 'b5083163a0f34abfa01562c5a23e534c', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32045', '513230202000', '石里乡', '4', 'True', 'True', '石里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230202000', '3dff54cf0ad146fa87ed6afd40575c6a', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32046', '513230202200', '阿斗村', '5', 'False', 'True', '阿斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202200', '4a540d4cf9b24b35865a50fff31a2a2b', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32047', '513230202201', '二戈武村', '5', 'False', 'True', '二戈武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202201', 'd54943b146de41f58f2c65563122a45f', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32048', '513230202202', '上大石沟村', '5', 'False', 'True', '上大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202202', 'fbe28bc233f14eb59ad5a745d73b128b', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32049', '513230202203', '中大石沟村', '5', 'False', 'True', '中大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202203', '53de74efe29c4b448a2829b5a9b71105', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32050', '513230202204', '下大石沟村', '5', 'False', 'True', '下大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202204', 'f695df26f9f6449b9a750e7524b4fc49', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32051', '513230204000', '岗木达镇', '4', 'True', 'True', '岗木达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230204000', '9e7ad107da8e4423b5a3e41412de8942', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32052', '513230204200', '阳培村', '5', 'False', 'True', '阳培村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204200', '912591d9cdc44716941fba133617cc0e', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32053', '513230204201', '达日村', '5', 'False', 'True', '达日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204201', 'ffc11de6581c4780b3c95492b95a5e88', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32054', '513230204202', '章光村', '5', 'False', 'True', '章光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204202', '1dcdbe1b5c2348f9b4e2316b94f63150', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32055', '513230204203', '岗木达村', '5', 'False', 'True', '岗木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204203', '3a8a87c2b74d40bb8eea4a241ce454c3', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32056', '513230204204', '明达村', '5', 'False', 'True', '明达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204204', '08f12986ed794a1baa4862ffa5179093', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32057', '513230204205', '昂柯村', '5', 'False', 'True', '昂柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204205', 'f830caa43c9a485dbd4c6b4a643029e6', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32058', '513230205000', '上杜柯乡', '4', 'True', 'True', '上杜柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230205000', '1dc8bdb3c5814210a7ec5369e0307bf1', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32059', '513230205200', '西穷村', '5', 'False', 'True', '西穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205200', '7f6b8e327e99427fb0bc74fb01656878', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32060', '513230205201', '鱼托村', '5', 'False', 'True', '鱼托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205201', 'dee2c3049903456aaa4e3fe3d66ce303', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32061', '513230205202', '吾克基村', '5', 'False', 'True', '吾克基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205202', 'b716284213dc41da945a24520423b3a6', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32062', '513230205203', '吉拉村', '5', 'False', 'True', '吉拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205203', '751440c792e842c4ab87a2c15664bc10', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32063', '513230205204', '日柯村', '5', 'False', 'True', '日柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205204', '093534eef1354511b1981e8a51546f43', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32064', '513230206000', '茸木达乡', '4', 'True', 'True', '茸木达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230206000', 'ef373a314ffa4afe97a8c80fab0439b7', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32065', '513230206200', '茸木达村', '5', 'False', 'True', '茸木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206200', 'd9d4b375f411421f895d8112ff37dfea', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32066', '513230206201', '巴生村', '5', 'False', 'True', '巴生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206201', '0ef37587d6124679bafddd40331ac99a', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32067', '513230206202', '甲拉村', '5', 'False', 'True', '甲拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206202', 'c5456bf9adce43ccb0eecf964439150e', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32068', '513230206203', '啄昆村', '5', 'False', 'True', '啄昆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206203', 'f0177627cc6f449db696cbfe16dae9f3', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32069', '513230206204', '牙格车村', '5', 'False', 'True', '牙格车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206204', '384a023136694418ab852b797e3546a9', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32070', '513230206205', '洞窝村', '5', 'False', 'True', '洞窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206205', '3e9b34aaefa44fac84264fc496d7e42d', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32071', '513230206206', '学尔盖村', '5', 'False', 'True', '学尔盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206206', '8ab7547a277f4d1dbb9e9ecebfe522e5', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32072', '513230208000', '尕多乡', '4', 'True', 'True', '尕多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230208000', '238d6421f7334df689649c19851ea6bf', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32073', '513230208200', '尕多村', '5', 'False', 'True', '尕多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208200', '1b727aeefa5c4216b3d593be25efe0b3', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32074', '513230208201', '热不卡村', '5', 'False', 'True', '热不卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208201', '625b8d2a5320437e9fc787688f94e5e9', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32075', '513230208202', '求塘村', '5', 'False', 'True', '求塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208202', '21978fd804d6496fa8e7084b2216a53c', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32076', '513230208203', '昔郎村', '5', 'False', 'True', '昔郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208203', '8953927878e744bd94af7eee34b117e3', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32077', '513230208204', '曼木达村', '5', 'False', 'True', '曼木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208204', 'd37e6a80b82142b69da1bf9bdb59fd89', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32078', '513230208205', '切洛玛村', '5', 'False', 'True', '切洛玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208205', 'afc8fce2e42948c9a8f91ed70002e1ad', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32079', '513230208206', '邢木达村', '5', 'False', 'True', '邢木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208206', 'a55946608eca44eb86d98da0c00733a6', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32080', '513230210000', '上壤塘乡', '4', 'True', 'True', '上壤塘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230210000', '8c072580de834738a58e73e0e0659082', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32081', '513230210200', '康垄村', '5', 'False', 'True', '康垄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210200', '69b381ef38ce4418bcebb61e87d5ba45', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32082', '513230210201', '查卡村', '5', 'False', 'True', '查卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210201', 'e00bbf991d654e3382d550aca1e2941d', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32083', '513230210202', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210202', '3b487b2b587d41c7b4ed2022b6f6096d', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32084', '513230210203', '雪木达村', '5', 'False', 'True', '雪木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210203', 'd2e1ffc80d204aa98a938c1f04cc5423', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32085', '513230210204', '仁朋村', '5', 'False', 'True', '仁朋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210204', '13af2d831b0c41d2b54c75c8248a4745', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32086', '513230371000', '吾伊乡', '4', 'True', 'True', '吾伊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230371000', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32087', '513230203200', '西西村', '5', 'False', 'True', '西西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203200', '98d6ffd010554739bc5199bc28437b8d', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32088', '513230203201', '章腊村', '5', 'False', 'True', '章腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203201', '0cd6c3989cad4cbea0bbe8fc244afa09', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32089', '513230203202', '卡龙村', '5', 'False', 'True', '卡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203202', '3279b087db114e37995555f2a1b43ad0', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32090', '513230203203', '吾伊村', '5', 'False', 'True', '吾伊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203203', 'b3b12ed655a244db809397bb79cd302b', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32091', '513230203204', '修卡村', '5', 'False', 'True', '修卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203204', 'e37df265f156434486a0b1a4d5d77a9c', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32092', '513230203205', '壤古村', '5', 'False', 'True', '壤古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203205', '562478d78dec4ed09440671c54c5085d', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32093', '513221000000', '汶川县', '3', 'True', 'True', '汶川县', 'abzwcx.sczwfw.gov.cn', '2680934b37584413870b0b38b25b8772', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32094', '513221374000', '卧龙镇', '4', 'True', 'True', '卧龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221374000', '91819c3944424b17a7cf2badbd1f8cb4', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32095', '513221103581', '足木山村', '5', 'False', 'False', '足木山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221103581', 'b9d05ca1ed994841af58e848d434e7a8', '91819c3944424b17a7cf2badbd1f8cb4', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32096', '513221103711', '转经楼村', '5', 'False', 'False', '转经楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221103711', '53542d75c7164f5fa35772023a9916f5', '91819c3944424b17a7cf2badbd1f8cb4', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32097', '513221103747', '卧龙关村', '5', 'False', 'False', '卧龙关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221103747', '84220ffdda0f448ebc5cdec7dd9fc9bd', '91819c3944424b17a7cf2badbd1f8cb4', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32098', '513221475000', '耿达镇', '4', 'True', 'True', '耿达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221475000', '866e6ebcd5ed4482b2fe4d12d78d4ad3', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32099', '513221108330', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221108330', 'fead4d25d624456f945310b79d7acaa8', '866e6ebcd5ed4482b2fe4d12d78d4ad3', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32100', '513221108709', '耿达村', '5', 'False', 'False', '耿达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221108709', '983815fd63d04ba696ca9439eea3d766', '866e6ebcd5ed4482b2fe4d12d78d4ad3', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32101', '513221108808', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221108808', 'b09b8e1e34ae4f028760dc2b0d5d8b49', '866e6ebcd5ed4482b2fe4d12d78d4ad3', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32102', '513221100000', '威州镇', '4', 'True', 'True', '威州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221100000', 'c61dd9164ab841f69d4d9ff82a4b9b8c', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32103', '513221100216', '索桥村', '5', 'False', 'True', '索桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100216', '77edc217a8b14bb8b6c340c72aa5e96b', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32104', '513221100217', '月里村', '5', 'False', 'True', '月里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100217', '6e9d1b26c0344be590e801feb9a51b3b', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32105', '513221100219', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100219', 'a9558fd6960e45eaacbd97f3278f447c', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32106', '513221100221', '萝卜寨村', '5', 'False', 'True', '萝卜寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100221', 'f487693562954050be37e2d4fa46b9a0', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32107', '513221100223', '高峰新村', '5', 'False', 'True', '高峰新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100223', '0c70d0c06ed9491c8cc3e632220fcd9a', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32108', '513221100225', '麦通村', '5', 'False', 'True', '麦通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100225', '557bef3ca18a47c088d1724a7e1ea55f', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32109', '513221100226', '雁门村', '5', 'False', 'True', '雁门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100226', '6fa84e8f8fbb475a960f535251164544', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32110', '513221100001', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100001', '78620361b44340b2b153f266fd33b83c', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32111', '513221100002', '桑坪社区', '5', 'False', 'True', '桑坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100002', '06113de8e7bf44559e20edf22032b6c7', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32112', '513221100003', '七盘沟社区', '5', 'False', 'True', '七盘沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100003', '069f45f07747462ab3aa0e7246fef060', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32113', '513221100004', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100004', 'aec433dc670146fe998ae2c615e0b662', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32114', '513221100200', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100200', '1ec084084d7a48bba97205e49b5756bf', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32115', '513221100201', '万村', '5', 'False', 'True', '万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100201', 'b1e0338d010d4956b06187175ab8e1d5', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32116', '513221100205', '布瓦村', '5', 'False', 'True', '布瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100205', 'd4da489e2a4b4813b4a4c5a0087e9531', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32117', '513221100207', '铁邑村', '5', 'False', 'True', '铁邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100207', 'c3469efcb80f4ba1a8c264993557e5ac', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32118', '513221100208', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100208', '0387e2aa8c2f4d439909f3710fe436bb', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32119', '513221100209', '禹碑岭村', '5', 'False', 'True', '禹碑岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100209', '880d44b8dd3d4ffd9585ba8b2751a5ce', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32120', '513221100210', '七盘沟村', '5', 'False', 'True', '七盘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100210', '32b72bd1da8a47c4b406a0be32f21527', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32121', '513221102000', '映秀镇', '4', 'True', 'True', '映秀镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221102000', '03548fb496a84942a110b283b0c9279d', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32122', '513221102209', '桃关村', '5', 'False', 'True', '桃关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102209', '3d3f46fc9cd541a9adf03ad4edbf7039', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32123', '513221102217', '东界脑村', '5', 'False', 'True', '东界脑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102217', '4084f4519db34758a3ec4c6bb0044e2c', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32124', '513221102218', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102218', '564f626befb64d589521e2c17509ef27', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32125', '513221102001', '秀坪社区', '5', 'False', 'True', '秀坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102001', 'be1be1b1c4dc4bd19948f8a7125ba4fe', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32126', '513221102200', '中滩堡村', '5', 'False', 'True', '中滩堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102200', '0529e8f986d44270b93162c050f02429', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32127', '513221102206', '渔子溪村', '5', 'False', 'True', '渔子溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102206', '05753a2bf58f454888c154871ac5abc7', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32128', '513221102207', '黄家院村', '5', 'False', 'True', '黄家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102207', '348d6176da154fa2a1110d2ca15c06e0', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32129', '513221105000', '水磨镇', '4', 'True', 'True', '水磨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221105000', '1c591c8abc5b4965869e36a8724c413f', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32130', '513221105218', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105218', 'c476dcab5c4f4abc96e30c2234d2ece3', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32131', '513221105219', '盘龙溪村', '5', 'False', 'True', '盘龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105219', '4f91dbb264234a20be2aedaeb0a5fd9c', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32132', '513221105001', '水磨社区', '5', 'False', 'True', '水磨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105001', 'fb2f861c7f1347849c5bc7a259fa28e7', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32133', '513221105202', '白果坪村', '5', 'False', 'True', '白果坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105202', 'b717aaf7cc814be9ae9b157dfadb8e2c', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32134', '513221105207', '牛塘沟村', '5', 'False', 'True', '牛塘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105207', '2782d7d8fc7f4d6c9bb2d94ae66c0da0', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32135', '513221105211', '寨子坪村', '5', 'False', 'True', '寨子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105211', '56180b20501d4b048c5e65a2216f143e', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32136', '513221105212', '老人村', '5', 'False', 'True', '老人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105212', 'ae682f6f6f424fcea1d00de54ff8abf2', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32137', '513221105213', '马家营村', '5', 'False', 'True', '马家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105213', 'b53fd39047714cd7ba1eae31bf2f8728', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32138', '513221105216', '刘家沟村', '5', 'False', 'True', '刘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105216', 'cc1df42c3b7849968511d20e67753dc1', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32139', '513221105217', '郭家坝村', '5', 'False', 'True', '郭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105217', 'e42dbcd5f73e46d5a2fd9ac7a8080a9a', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32140', '513221106000', '漩口镇', '4', 'True', 'True', '漩口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221106000', '157a3a294c064323aac07602eb30e796', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32141', '513221104003', '漩口社区', '5', 'False', 'True', '漩口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104003', '4de387c1f1d44c8aa2060c74c2c537e2', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32142', '513221104203', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104203', '92c211558f084ce6854f55be33739075', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32143', '513221104206', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104206', '9bade095b4f54fbbb8751008d770a9b1', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32144', '513221104207', '安子坪村', '5', 'False', 'True', '安子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104207', 'af93921e79f34a068f053bae4ab48b91', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32145', '513221104208', '古溪沟村', '5', 'False', 'True', '古溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104208', 'f97b6bd5b51c4b63b57c929bd06a728f', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32146', '513221104211', '瓦窑岗村', '5', 'False', 'True', '瓦窑岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104211', '5d1b4f0d897f43bf955570a9f69e997e', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32147', '513221104212', '小麻溪村', '5', 'False', 'True', '小麻溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104212', 'e3e7b22d4c1b49f2bdddca619462d1b1', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32148', '513221104218', '震源村', '5', 'False', 'True', '震源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104218', 'ba33fa75556242eab764fe031b08f739', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32149', '513221104219', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104219', '63958d568655458db648d485fa44e9fa', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32150', '513221104220', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104220', 'bb24e68064094a87b92f400031d2c8c0', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32151', '513221104221', '红福村', '5', 'False', 'True', '红福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104221', '540845cd2f714725afe80f7efa12f50b', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32152', '513221104222', '赵公村', '5', 'False', 'True', '赵公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104222', '2defe5334fc841ecb3ad8b70767ea61a', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32153', '513221107000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221107000', 'fef14c7895c34db899c4bf5fcf137cf2', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32154', '513221106203', '柒山村', '5', 'False', 'True', '柒山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106203', '58504f40454542a485bd5d96afa3313c', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32155', '513221106204', '街村', '5', 'False', 'True', '街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106204', '609dc4dd0f3f4a8281b4ed95e1548541', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32156', '513221106207', '席草村', '5', 'False', 'True', '席草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106207', '4adaf559e8274aefbc51b04dc93ecc82', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32157', '513221106208', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106208', '27789366167a48a7bb0e9b57240856c6', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32158', '513221106209', '乐活村', '5', 'False', 'True', '乐活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106209', '89fd5956106b4c4f8cde87ab8a89a21d', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32159', '513221106210', '静居村', '5', 'False', 'True', '静居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106210', '178b3d15db2f4dbb8edb0b75ec371806', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32160', '513221109000', '绵虒镇', '4', 'True', 'True', '绵虒镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221109000', 'f6ca24703d6a4112958f1ac2ba52f71f', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32161', '513221101001', '社区', '5', 'False', 'True', '社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101001', 'd48f8785c3494421b498e3b33749c365', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32162', '513221101200', '草坡新村', '5', 'False', 'True', '草坡新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101200', 'b9fecd988ea445ecba64fd4fd0855899', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32163', '513221101202', '金波村', '5', 'False', 'True', '金波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101202', 'c2127bb136e84fdb95fb3b8d89411573', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32164', '513221101206', '沙排村', '5', 'False', 'True', '沙排村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101206', 'a5ec20cd68e548e6abc9377114952be4', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32165', '513221101214', '绵丰村', '5', 'False', 'True', '绵丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101214', 'ffc82e1a9f524b0e9b9cdb2da733491c', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32166', '513221101217', '羌锋村', '5', 'False', 'True', '羌锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101217', '3c6f26c0893a4aaf913871f9abffcfe0', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32167', '513221101219', '碉头村', '5', 'False', 'True', '碉头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101219', 'd87cedcaefa14186aaa1c2c273c3046e', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32168', '513221101221', '大禹村', '5', 'False', 'True', '大禹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101221', '378deee5a5464cdf8253a0edb3cde8e4', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32169', '513221101222', '向前村', '5', 'False', 'True', '向前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101222', 'acddaa8e4b984415b16bb9a94aa9ac5f', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32170', '513221101223', '三官庙村', '5', 'False', 'True', '三官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101223', '10775c4146644dfc941a25e618a03970', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32171', '513221101224', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101224', '8da810a8fddb4e498fbca01bd0055af9', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32172', '513221101226', '码头村', '5', 'False', 'True', '码头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101226', 'e0a3398b936f436796f5a0f6ddc3dffe', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32173', '513221101227', '和谐新村', '5', 'False', 'True', '和谐新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101227', '6a182431f8bf48db8fd4731773bf8242', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32174', '513221101228', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101228', '6eab121eb72b481a89c359d2c8f2a7bb', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32175', '513221101229', '涂禹山村', '5', 'False', 'True', '涂禹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101229', 'd54b47d008fe43dfb1ef1698f34615cd', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32176', '513221200000', '灞州镇', '4', 'True', 'True', '灞州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221200000', '601c1abf62634de695fd6da82847b52a', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32177', '513221111200', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111200', '1ac8b834c6714f74afe9c70d3c4afc29', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32178', '513221111204', '垮坡村', '5', 'False', 'True', '垮坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111204', '826d3954b65345758c14d034a3cf7d3a', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32179', '513221111206', '布兰村', '5', 'False', 'True', '布兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111206', '1eb285eff13b4bafabe58d3957cf34a3', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32180', '513221111207', '大门村', '5', 'False', 'True', '大门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111207', '6b016f32389b4c57b72cca7b1d43209d', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32181', '513221111210', '下庄村', '5', 'False', 'True', '下庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111210', '112573f9590b44a7afc304b8e7d1c3d2', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32182', '513221111213', '阿尔村', '5', 'False', 'True', '阿尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111213', 'fb092623408d4914928a6a9de60bedb9', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32183', '513221111214', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111214', '21d89996506a4d2eb69e03cd46c6a085', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32184', '513221111215', '周达村', '5', 'False', 'True', '周达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111215', 'a07bb8be46094e7fafe30af656d9c9bd', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32185', '513221111216', '克枯村', '5', 'False', 'True', '克枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111216', 'a875a5966c8443d389c787f32ea68352', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32186', '513222000000', '理县', '3', 'True', 'True', '理县', 'abzlx.sczwfw.gov.cn', '5d059122993641e6aa7a3b086a6fdb19', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32187', '513222100000', '杂谷脑镇', '4', 'True', 'True', '杂谷脑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222100000', '250f37d9bfc04b9e8a58a64ed9b0e581', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32188', '513222100001', '城关社区', '5', 'False', 'False', '城关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100001', 'cbad68b7aa654d81999e5a13eb471b4a', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32189', '513222100002', '老街社区', '5', 'False', 'False', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100002', '0cc1fde0260c405a8d4e3eb91bfe6ca4', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32190', '513222100003', '营盘社区', '5', 'False', 'False', '营盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100003', '7fdc472500684c91ae2e46e515d00c23', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32191', '513222100004', '芙蓉社区', '5', 'False', 'False', '芙蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100004', 'a88370fbaf9746c5abbebc72443f2c12', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32192', '513222100201', '兴隆村', '5', 'False', 'False', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100201', '2993a67d7d3842e79fb9bf3fa9ebee30', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32193', '513222100202', '营盘村', '5', 'False', 'False', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100202', 'eb71f5522fb64411b43981358cd53cbd', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32194', '513222100203', '玛瑙村', '5', 'False', 'False', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100203', '398964365b344d659368b5b1f9221c8d', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32195', '513222100204', '克增村', '5', 'False', 'False', '克增村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100204', '6d9022f217fa48cb9afa923d8c4b1751', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32196', '513222100205', '官田村', '5', 'False', 'False', '官田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100205', '0fc5026d77914a60bf3c393d54a6f5fa', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32197', '513222100206', '日底村', '5', 'False', 'False', '日底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100206', '46dd92539dc64eea853c8f18683077f5', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32198', '513222100207', '打色尔村', '5', 'False', 'False', '打色尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100207', '421478f9e3ac437da5f1471b69bd89b6', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32199', '513222100208', '瓦斯村', '5', 'False', 'False', '瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100208', '5f3bb509002441119eae033ddbaa2e5a', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32200', '513222101000', '米亚罗镇', '4', 'True', 'True', '米亚罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222101000', '13da02382e33437aa4533b8ca98b6f5b', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32201', '513222101001', '红叶社区', '5', 'False', 'False', '红叶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101001', '600ba544a48048b6adad83585feef471', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32202', '513222101201', '米亚罗村', '5', 'False', 'False', '米亚罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101201', 'b9a7ce502da644a79787cde2cb4a3623', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32203', '513222101202', '尽头村', '5', 'False', 'False', '尽头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101202', '4d31be12f43149c6b510b97d4adaee50', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32204', '513222101203', '胆杆村', '5', 'False', 'False', '胆杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101203', '39fa017f24254bdcac8b4c3901a7d3d0', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32205', '513222101204', '山脚坝村', '5', 'False', 'False', '山脚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101204', '4901efed9e0b4dae973647fa8ec7ea60', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32206', '513222101205', '斯博果村', '5', 'False', 'False', '斯博果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101205', 'b7d7137c5a29448e94d2f34fba3ecb20', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32207', '513222101206', '八角碉村', '5', 'False', 'False', '八角碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101206', '5565b0d5c3aa4b5593f30c067c8a21cc', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32208', '513222101207', '大郎坝村', '5', 'False', 'False', '大郎坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101207', '8c37d036b3044d45a81896dd7c993600', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32209', '513222102000', '古尔沟镇', '4', 'True', 'True', '古尔沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222102000', 'adbef74565e54eea939f6df732e13069', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32210', '513222102201', '古尔沟村', '5', 'False', 'False', '古尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102201', '0360f54a3a2646c39babf0e08e119c0b', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32211', '513222102202', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102202', 'cf9873596815400fbcb3a8ea84dc7c40', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32212', '513222102203', '小沟村', '5', 'False', 'False', '小沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102203', 'b2c838e00a5e4b2381232664dc85d00b', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32213', '513222102204', '丘地村', '5', 'False', 'False', '丘地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102204', 'd6523d785ac74caf9a06806ea0f4efdb', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32214', '513222102205', '大沟村', '5', 'False', 'False', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102205', 'e2f141b6be9946f2be6a8cdbf205cb08', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32215', '513222102206', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102206', 'ff13d0ff4a0840aa8ce96721fe7a8a75', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32216', '513222103000', '薛城镇', '4', 'True', 'True', '薛城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222103000', '81e65f06a5d34e74ad9432f248a45be7', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32217', '513222103001', '古镇社区', '5', 'False', 'False', '古镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103001', 'f6108b1886924c50beb07b1ef0badcae', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32218', '513222103201', '较场村', '5', 'False', 'False', '较场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103201', 'efce7fe6d4b14f74b267cdd6ae6a4d78', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32219', '513222103202', '沙金村', '5', 'False', 'False', '沙金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103202', '0400d64c3f694f0691b757de37323763', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32220', '513222103203', '欢喜村', '5', 'False', 'False', '欢喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103203', 'ea3c7fc0910f491290b3550cb757aa66', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32221', '513222103204', '箭山村', '5', 'False', 'False', '箭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103204', '681af6cf28db4b508f7822eed47fbbd7', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32222', '513222103205', '甲米村', '5', 'False', 'False', '甲米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103205', 'bbb6b71532154e4bbdef83587f2924eb', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32223', '513222103206', '塔子村', '5', 'False', 'False', '塔子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103206', 'a38d1c2e08d643e596152d472d35f4b1', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32224', '513222103207', '水塘村', '5', 'False', 'False', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103207', '899ef62a4e674b6381fef1215adbd3a8', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32225', '513222103208', '大歧村', '5', 'False', 'False', '大歧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103208', 'dd30a4a75871441b8fa0d6fdb554f315', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32226', '513222103209', '小岐村', '5', 'False', 'False', '小岐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103209', '7fd81310303347f892d1bc90a09b4d03', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32227', '513222103210', '马山村', '5', 'False', 'False', '马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103210', '89c814d809b74d57a67d98ae75fa301d', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32228', '513222103211', '南沟村', '5', 'False', 'False', '南沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103211', '511561d92b9647739d1e60c6d3e7574e', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32229', '513222104000', '桃坪镇', '4', 'True', 'True', '桃坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222104000', 'f1d07132cb3d413bb4c3d915b45ddda4', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32230', '513222104001', '广柔社区', '5', 'False', 'False', '广柔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104001', '0b8ef2735da54f4e81c7a480c5f7a4ba', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32231', '513222104201', '桃坪村', '5', 'False', 'False', '桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104201', '9dcbc63ba3f646e9b7247bc3a531bceb', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32232', '513222104202', '佳山村', '5', 'False', 'False', '佳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104202', '979efbf53da4436e870c8f4d107ec967', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32233', '513222104203', '古城村', '5', 'False', 'False', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104203', 'b88570eb74f0436e82ee86457d40a666', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32234', '513222104204', '东山村', '5', 'False', 'False', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104204', '1bb877bcb2fe42bf8b02fc67bc4dfe0e', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32235', '513222104205', '曾头村', '5', 'False', 'False', '曾头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104205', '80aab9031e3547c4b115c0254ffa3336', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32236', '513222201000', '朴头镇', '4', 'True', 'True', '朴头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222201000', 'cd0b12e228d0492b874b3f0abdc493f7', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32237', '513222201201', '朴头村', '5', 'False', 'False', '朴头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201201', 'e78b78c6b40f4744b6849c980afd6325', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32238', '513222201202', '新店子村', '5', 'False', 'False', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201202', '14b8d6fc82ef47faa9b3d399f81e9bbb', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32239', '513222201203', '一颗印村', '5', 'False', 'False', '一颗印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201203', 'd5e86f0bad7347488cb73b887b5ce2aa', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32240', '513222201204', '庄房村', '5', 'False', 'False', '庄房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201204', 'e7a3d78658594b30a7081d3df5e3f9cf', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32241', '513222201205', '四南达村', '5', 'False', 'False', '四南达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201205', 'b21d6b2026ff4192a6ad6b1688644670', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32242', '513222201206', '梭罗沟村', '5', 'False', 'False', '梭罗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201206', '22dcfea5518c4e56aac51a19ed10b8f4', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32243', '513222202000', '甘堡乡', '4', 'True', 'True', '甘堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222202000', 'f49542b5e2404b0980dc171da18157c8', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32244', '513222202201', '甘堡村', '5', 'False', 'False', '甘堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202201', '75a6beb6495b44ed8fad34a6a7933a6a', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32245', '513222202202', '日尔脚村', '5', 'False', 'False', '日尔脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202202', '1589a2899da341c29fe0899b84674c6d', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32246', '513222202203', '八什闹村', '5', 'False', 'False', '八什闹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202203', '8152322350d74b458759559f9e6c0544', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32247', '513222202204', '耳浦村', '5', 'False', 'False', '耳浦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202204', '6ee58eae4abc4fca92f1d68c64f37a46', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32248', '513222202205', '熊耳村', '5', 'False', 'False', '熊耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202205', 'bf922e3873ff438cb832660382896f6f', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32249', '513222202206', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202206', '3bdd13f9da524a93a9fbf6d08fb7ca26', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32250', '513222203000', '蒲溪乡', '4', 'True', 'True', '蒲溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222203000', 'c27cab082eef46bb8e0f69b47fab08f2', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32251', '513222203201', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203201', '1d967dfa7687425b8738b2757bcbd68b', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32252', '513222203202', '色尔村', '5', 'False', 'False', '色尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203202', '9020ed6b30784514889713abb005301e', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32253', '513222203203', '奎寨村', '5', 'False', 'False', '奎寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203203', '3d392d5525cc49c98c57c0999d542084', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32254', '513222203204', '休溪村', '5', 'False', 'False', '休溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203204', '1519952f31f54cd49d286a8397a79539', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32255', '513222203205', '蒲溪村', '5', 'False', 'False', '蒲溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203205', '658dbbc8142f4a17b0fade8e1501e881', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32256', '513222204000', '上孟乡', '4', 'True', 'True', '上孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222204000', 'ef9acc20ff4e40a4a1b221fe2f3191fe', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32257', '513222204201', '塔斯村', '5', 'False', 'False', '塔斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204201', '4cc1b696c00d419388527932a60bb422', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32258', '513222204202', '日京村', '5', 'False', 'False', '日京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204202', 'c97740bfd430493ea7a1b4f6ec8d7221', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32259', '513222204203', '日波村', '5', 'False', 'False', '日波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204203', 'e26fb14d55f14025a297a0d9c7afc40f', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32260', '513222204204', '绿叶村', '5', 'False', 'False', '绿叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204204', '8ea89b95bb2e4e41a7a1874aab485539', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32261', '513222204205', '木尼村', '5', 'False', 'False', '木尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204205', '6cfea3eb4df043b99c3e2bc600c7d32b', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32262', '513222205000', '下孟乡', '4', 'True', 'True', '下孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222205000', '464bd6682d284cefbdd3689a9d159643', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32263', '513222205201', '仔迭村', '5', 'False', 'False', '仔迭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205201', 'e8d231d84fab46b7b347112fc3892b1b', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32264', '513222205202', '萨门村', '5', 'False', 'False', '萨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205202', 'c253f93cfac840ff901cc9f25343cf72', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32265', '513222205203', '清流村', '5', 'False', 'False', '清流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205203', 'a613f5efe88b46f386c6d50f3e926d99', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32266', '513222205204', '四马村', '5', 'False', 'False', '四马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205204', '317cba575d0c4b51b8a15e5f8f87d126', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32267', '513222205205', '班达村', '5', 'False', 'False', '班达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205205', 'cbb6c8818a1a4e66b8f6067ce4788ba5', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32268', '513222205206', '楼若村', '5', 'False', 'False', '楼若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205206', '9cea669234f9443ca41eaeaa663ed472', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32269', '513222205207', '沙吉村', '5', 'False', 'False', '沙吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205207', '4dc6b982d31c40a3819019f8b9824190', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32270', '513222207000', '通化乡', '4', 'True', 'True', '通化乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222207000', '220e371066314fdb9f63f9091aa7da17', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32271', '513222207001', '石门社区', '5', 'False', 'False', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207001', 'ac510b8659324329aae759d328c1e493', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32272', '513222207201', '通化村', '5', 'False', 'False', '通化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207201', 'dc2f432a66684fd5bfe88f129d3060d1', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32273', '513222207202', '卡子村', '5', 'False', 'False', '卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207202', 'f570c965b65340aa90198529074d634a', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32274', '513222207203', '甘溪村', '5', 'False', 'False', '甘溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207203', '72386a36364e4551bcb1cffc1350125f', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32275', '513222207204', '西山村', '5', 'False', 'False', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207204', '9066b10eef9b4dd691177342b81fd543', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32276', '513222207205', '院子村', '5', 'False', 'False', '院子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207205', '8153e9a07c6742749389984762daa36b', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32277', '513222207206', '三岔村', '5', 'False', 'False', '三岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207206', 'da842321248849249c9e8eff3e0d0d27', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32278', '513222207207', '汶山村', '5', 'False', 'False', '汶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207207', '82ef3ff9b48243869cfcab4c1f9051d8', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32279', '513223000000', '茂县', '3', 'True', 'True', '茂县', 'abzmx.sczwfw.gov.cn', '581d81cbed1f48fa9a2d44cacd5b7014', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32280', '513223100000', '凤仪镇', '4', 'True', 'True', '凤仪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223100000', 'f73e815b13804abc870096144c7edcc3', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32281', '513223100001', '外南社区居民委员会', '5', 'False', 'True', '外南社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100001', '3d7c0b5eb5ca48bf9504dac373654bd6', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32282', '513223100002', '内南社区居民委员会', '5', 'False', 'True', '内南社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100002', '6f93fedad8cc4a0680a107fbc153e162', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32283', '513223100003', '雪花井社区居民委员会', '5', 'False', 'True', '雪花井社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100003', '64098f1245bc4a7c9fc485bc8f92795a', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32284', '513223100200', '静州村民委员会', '5', 'False', 'True', '静州村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100200', 'a80cc500ec5342e1a195aff224d5320b', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32285', '513223100201', '禹乡村民委员会', '5', 'False', 'True', '禹乡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100201', '40e5c347bab84259ad7a8000c06872c4', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32286', '513223100202', '前进村民委员会', '5', 'False', 'True', '前进村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100202', '04dfff6f26d34289a9ad200008530a4d', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32287', '513223100203', '蓝店坡村民委员会', '5', 'False', 'True', '蓝店坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100203', '5ca4559c66e04884bfc430e1318ebb4b', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32288', '513223100204', '南桥村民委员会', '5', 'False', 'True', '南桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100204', '7b5d2b9ba2ca4f5a9409529c129a9c28', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32289', '513223100205', '南庄村民委员会', '5', 'False', 'True', '南庄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100205', '5f105bd0dde54bb48c2fe02a28db1b4f', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32290', '513223100206', '水西村民委员会', '5', 'False', 'True', '水西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100206', '92f1848065c141d18c89dab7e774d62d', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32291', '513223100207', '坪头村民委员会', '5', 'False', 'True', '坪头村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100207', '6434104a197a4c36a216a04ad77e3ddd', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32292', '513223100208', '甘青村民委员会', '5', 'False', 'True', '甘青村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100208', 'd85243d58c7f4702b0d78ea3a4db7634', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32293', '513223100209', '龙洞沟村民委员会', '5', 'False', 'True', '龙洞沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100209', '6d151c3ed7ef4018a948dbd06e0d7c76', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32294', '513223100210', '回龙山村民委员会', '5', 'False', 'True', '回龙山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100210', '4bec60976b70457d950f3148d870520c', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32295', '513223100211', '顺城村民委员会', '5', 'False', 'True', '顺城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100211', 'b8d011e4bfee4c24a2e4de9d570936de', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32296', '513223100212', '宗渠村民委员会', '5', 'False', 'True', '宗渠村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100212', 'd551c60d13bb4df7baa4418e14180e86', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32297', '513223100213', '壳壳寨村民委员会', '5', 'False', 'True', '壳壳寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100213', '24c31f24773d4fc6aee208bb32505aa2', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32298', '513223100214', '勒都村民委员会', '5', 'False', 'True', '勒都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100214', 'e8e1e5af137d46c88b16a36121d584fc', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32299', '513223100215', '吉鱼村民委员会', '5', 'False', 'True', '吉鱼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100215', 'd9524c1e8bad47079a3c2e4d91dcca3d', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32300', '513223100216', '石鼓村民委员会', '5', 'False', 'True', '石鼓村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100216', '767300de555342e59ce00938e40187cc', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32301', '513223100217', '梨元沱村民委员会', '5', 'False', 'True', '梨元沱村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100217', '07a664ef58644f34ac9810c1927fb87f', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32302', '513223100218', '茶山村民委员会', '5', 'False', 'True', '茶山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100218', 'c193400da5fd48c095912d14b3181ea2', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32303', '513223100219', '麻主村民委员会', '5', 'False', 'True', '麻主村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100219', 'b95856fd06d04732959102428ba5f02e', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32304', '513223101000', '南新镇', '4', 'True', 'True', '南新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223101000', 'edd04a157ba942969467c2653143e959', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32305', '513223101200', '白水寨村民委员会', '5', 'False', 'True', '白水寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101200', '046edf299aa84b69abedb4351231b740', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32306', '513223101201', '别立村民委员会', '5', 'False', 'True', '别立村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101201', '2835401984294067977dd3587d723a3b', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32307', '513223101202', '棉簇村民委员会', '5', 'False', 'True', '棉簇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101202', '12dd1d1d87194ed3b641542f82794151', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32308', '513223101203', '三场村民委员会', '5', 'False', 'True', '三场村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101203', '28c42099a60f482386e2b828838b02d4', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32309', '513223101204', '安乡村民委员会', '5', 'False', 'True', '安乡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101204', '5a769f24f2cf4964b29a9c67416fb314', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32310', '513223101205', '罗山村民委员会', '5', 'False', 'True', '罗山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101205', '07c0df45216745fbbb35b5f6a8c224c9', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32311', '513223101206', '凤毛坪村民委员会', '5', 'False', 'True', '凤毛坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101206', '0aabb541661446c1bc439a08362763a6', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32312', '513223101207', '文镇村民委员会', '5', 'False', 'True', '文镇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101207', 'e7f7fd54872b459bbb9b5292634c1851', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32313', '513223101208', '牟托村民委员会', '5', 'False', 'True', '牟托村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101208', '0568de738234447f8b0959ac02f9bbe2', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32314', '513223101209', '攀川村民委员会', '5', 'False', 'True', '攀川村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101209', 'c20da1bc06f2417596b57e74bc73593e', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32315', '513223102000', '叠溪镇', '4', 'True', 'True', '叠溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223102000', '5ebd607fbd76411e8bb1182510460b8a', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32316', '513223102371', '太平村村民委员会', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102371', '28cbb89b2f0a4a76ba54022d440cc4a3', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32317', '513223102648', '拴马村村民委员会', '5', 'False', 'True', '拴马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102648', 'e79b16a44ce746a8aaed24201071bccf', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32318', '513223102674', '松坪沟村村民委员会', '5', 'False', 'True', '松坪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102674', '9d80f57c9afc48f0a9f65fa2f7970bce', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32319', '513223102697', '牛尾村村民委员会', '5', 'False', 'True', '牛尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102697', 'c6b982bf1599432c82ec2fffb46eddfc', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32320', '513223102846', '桃花村村民委员会', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102846', 'ad8928a8f8df4ce6b0d4479319ff7948', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32321', '513223102200', '较场村民委员会', '5', 'False', 'True', '较场村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102200', '5b74c3c91c314c48b37347cff7963902', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32322', '513223102201', '龙池村民委员会', '5', 'False', 'True', '龙池村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102201', 'd08721eb1b3e4fa7bde6b0c2797e5e04', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32323', '513223102202', '两河口村民委员会', '5', 'False', 'True', '两河口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102202', '1703e3ec6a534806bd8c7403bd139134', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32324', '513223102203', '石大关村民委员会', '5', 'False', 'True', '石大关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102203', '828f131c3c344b91bca43cb40bbdd937', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32325', '513223102204', '蚕丛村民委员会', '5', 'False', 'True', '蚕丛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102204', '18a205dae54c4b15bbb59b50db839685', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32326', '513223102205', '沙湾村民委员会', '5', 'False', 'True', '沙湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102205', '9cb6f570bddb4b1e83433e85361075e1', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32327', '513223102206', '杨柳村民委员会', '5', 'False', 'True', '杨柳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102206', 'ce604a9bbf5e4e5d9487a70b950d66d4', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32328', '513223102207', '大店村民委员会', '5', 'False', 'True', '大店村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102207', '49d530b494244ec3b18ff16177285016', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32329', '513223201000', '渭门镇', '4', 'True', 'True', '渭门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223201000', 'e30b653245b84628ab3f647f6dfce13e', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32330', '513223201200', '椒园村民委员会', '5', 'False', 'True', '椒园村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201200', '9877ad15e4314bd082dcc2d5962d6261', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32331', '513223201201', '渭门关村民委员会', '5', 'False', 'True', '渭门关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201201', 'ce80f8284f9c40ea9b14279ff40336a6', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32332', '513223201202', '核桃沟村民委员会', '5', 'False', 'True', '核桃沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201202', 'ecfe78f680704d41899af74989c7416d', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32333', '513223201203', '十里沟村民委员会', '5', 'False', 'True', '十里沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201203', 'a43dea8391a34fbfb97d4e53834ba3d9', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32334', '513223201204', '德胜寨村民委员会', '5', 'False', 'True', '德胜寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201204', '52bb05fb753643c1bc0d1c649ff6e16f', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32335', '513223203000', '沟口镇', '4', 'True', 'True', '沟口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223203000', 'b8f8c1ba63684c4688dbbcb42df36573', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32336', '513223203200', '刁林沟村民委员会', '5', 'False', 'True', '刁林沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203200', '2803a96e402c45e6af4eb988b31a1d8c', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32337', '513223203201', '水若村民委员会', '5', 'False', 'True', '水若村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203201', '32645cc56d084a2ca8a672c0913b2518', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32338', '513223203202', '岐山村民委员会', '5', 'False', 'True', '岐山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203202', '238a7f62431b4e40abb5f7664679eb7d', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32339', '513223203203', '色巴村民委员会', '5', 'False', 'True', '色巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203203', '876b1571530c4fa5aaf41300907ba8e4', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32340', '513223203204', '五家村民委员会', '5', 'False', 'True', '五家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203204', '0b91ffa6767c4771b526d18328658921', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32341', '513223203205', '沟口村民委员会', '5', 'False', 'True', '沟口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203205', '8b894b6d59f3412c9f8399930ad03c48', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32342', '513223203206', '鸡公寨村民委员会', '5', 'False', 'True', '鸡公寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203206', '53941e583e894457968cc22d85cfc629', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32343', '513223206000', '土门镇', '4', 'True', 'True', '土门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223206000', 'fb6c782fa4e14140892091b26d1a936b', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32344', '513223206200', '建设村民委员会', '5', 'False', 'True', '建设村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206200', '1effa432fee645729ddbbd7c28c0898e', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32345', '513223206201', '新村村民委员会', '5', 'False', 'True', '新村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206201', '29d5773dc7a54893b3ea44888cec8dad', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32346', '513223206202', '洋坪村民委员会', '5', 'False', 'True', '洋坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206202', 'e8bda797389f4f05967e17ef5cd56779', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32347', '513223206203', '太安村民委员会', '5', 'False', 'True', '太安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206203', 'b934d89f51444906a018160192bc011a', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32348', '513223206204', '万安村民委员会', '5', 'False', 'True', '万安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206204', '15c44a5b71d04ba7ac3aa1ebdbde999d', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32349', '513223206205', '马家村民委员会', '5', 'False', 'True', '马家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206205', '7d9a61ce62e947df81236c4a47d2bf72', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32350', '513223208000', '黑虎镇', '4', 'True', 'True', '黑虎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223208000', '10f18d5a416b464fa0989764f4a589d6', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32351', '513223208200', '小河坝村民委员会', '5', 'False', 'True', '小河坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208200', 'de5b0bda5de54c808397208da15492cf', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32352', '513223208201', '霭紫关村民委员会', '5', 'False', 'True', '霭紫关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208201', 'e6f5f899bb5b49879e126d000a376dfa', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32353', '513223208202', '耕读百吉村民委员会', '5', 'False', 'True', '耕读百吉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208202', '3633529ea0694c7186bbda324be72ee9', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32354', '513223208203', '巴地五坡村民委员会', '5', 'False', 'True', '巴地五坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208203', '515f0d8e908d466e99c94ffa584eec8b', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32355', '513223210000', '沙坝镇', '4', 'True', 'True', '沙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223210000', '95e5af42a9404d1298a1991ffaf6d05c', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32356', '513223210200', '沙坝村民委员会', '5', 'False', 'True', '沙坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210200', '2b6beea5d9a645c7a837eb9b497ea79c', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32357', '513223210201', '龙坪村民委员会', '5', 'False', 'True', '龙坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210201', 'e54a5be4630b4eeb8ac9ee42e0d96566', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32358', '513223210202', '白布村民委员会', '5', 'False', 'True', '白布村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210202', '52c37f023077444eab81055077e82906', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32359', '513223210203', '小牛儿村民委员会', '5', 'False', 'True', '小牛儿村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210203', '39fe8889850a431785def73a6d4d8d98', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32360', '513223213000', '洼底镇', '4', 'True', 'True', '洼底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223213000', '758001277f204514a8a1b6216aa87bea', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32361', '513223213200', '五寨村民委员会', '5', 'False', 'True', '五寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213200', 'a06a5b449c844b058efdfd7d1f8aee0d', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32362', '513223213201', '百和村民委员会', '5', 'False', 'True', '百和村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213201', '8e175808779847c6a96874e1317f21df', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32363', '513223213202', '犀牛山村民委员会', '5', 'False', 'True', '犀牛山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213202', '17d45e2724b64873a734b18cbfe6fdfa', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32364', '513223213203', '沙胡寨村民委员会', '5', 'False', 'True', '沙胡寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213203', 'a69bdce7c95a48a2908f9495b350b47f', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32365', '513223213204', '三雅村民委员会', '5', 'False', 'True', '三雅村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213204', '5df4594d661146e39d2e0baadc0848ee', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32366', '513223338000', '赤不苏镇', '4', 'True', 'True', '赤不苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223338000', '6d1a36a6663d40cc9e718e675945ffc2', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32367', '513223104200', '通河坝村民委员会', '5', 'False', 'True', '通河坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104200', 'ca0c433725f64a97a2cdca6d67337788', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32368', '513223104201', '赤不寨村民委员会', '5', 'False', 'True', '赤不寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104201', 'da3be0c489154bec93fd535000206c82', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32369', '513223104202', '木鱼村民委员会', '5', 'False', 'True', '木鱼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104202', 'a48fdd7863244ce8b6425549b7b227dd', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32370', '513223104203', '俄俄村民委员会', '5', 'False', 'True', '俄俄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104203', '865cafca67964152838b655b74654edd', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32371', '513223104204', '四寨村民委员会', '5', 'False', 'True', '四寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104204', '1294b8c383e7412a945f995dd8257132', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32372', '513223104205', '雅都村民委员会', '5', 'False', 'True', '雅都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104205', '3b564bb758224ab9a6fa36b56acf6ef2', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32373', '513223104206', '大寨子村民委员会', '5', 'False', 'True', '大寨子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104206', 'f9343f783d6a49cb9de414eae4d188a7', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32374', '513223104207', '俄口村民委员会', '5', 'False', 'True', '俄口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104207', '4f6cc19ad1ea4172813eae65808aeace', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32375', '513223104209', '前村村民委员会', '5', 'False', 'True', '前村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104209', '096d57c4cdd543178624f742d74e2d50', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32376', '513223104210', '中村村民委员会', '5', 'False', 'True', '中村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104210', 'c6f2518be1a3412ba0cc70550ac85f36', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32377', '513223104211', '后村村民委员会', '5', 'False', 'True', '后村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104211', '524deafe3e364222a55508fb785cf8ca', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32378', '513223104212', '四瓦村民委员会', '5', 'False', 'True', '四瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104212', 'ac37dddb2c414ec4bf4ed7f6d6e663c1', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32379', '513223104213', '九龙村民委员会', '5', 'False', 'True', '九龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104213', 'e63453bc15a443be979b528211e33f5b', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32380', '513223771000', '富顺镇', '4', 'True', 'True', '富顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223771000', '87f19b89a48a488eaf0784b156804091', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32381', '513223105200', '甘沟村民委员会', '5', 'False', 'True', '甘沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105200', 'e2dd8d1faaa34c69ae92256f50fa6861', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32382', '513223105201', '槽木村民委员会', '5', 'False', 'True', '槽木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105201', 'ad6c4b58e76c40009a5898fe7a1bbf7b', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32383', '513223105202', '瓦窑村民委员会', '5', 'False', 'True', '瓦窑村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105202', 'd0b054e7d40d4958ab09f7aab43eb366', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32384', '513223105203', '鱼听村民委员会', '5', 'False', 'True', '鱼听村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105203', 'b39de17d314d4459a7e4838e8d3d6a14', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32385', '513223105204', '唱斗村民委员会', '5', 'False', 'True', '唱斗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105204', 'd6094c8028a84420bc38eddb6538d857', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32386', '513223105205', '永城村民委员会', '5', 'False', 'True', '永城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105205', '7bc8e30cd91643f89c8ced3425b9973e', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32387', '513223105206', '团结村民委员会', '5', 'False', 'True', '团结村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105206', '8ac3d3adb28c43ff9910d57b2325df77', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32388', '513223105207', '神溪村民委员会', '5', 'False', 'True', '神溪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105207', '80a81c9219b94dfc8e9310e911751825', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32389', '513223105208', '宝顶村民委员会', '5', 'False', 'True', '宝顶村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105208', '5fde2f8598ad43c2865341857d1f10f5', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32390', '513224000000', '松潘县', '3', 'True', 'True', '松潘县', 'abzspx.sczwfw.gov.cn', '9d30e8df32414d71ba8e129c074f4aea', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32391', '513224100000', '进安镇', '4', 'True', 'True', '进安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224100000', '7d11974bbb4843e4b0bf9b026b864944', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32392', '513224100001', '进安镇社区', '5', 'False', 'False', '进安镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100001', '32d3ddda647047289c703a83c139f817', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32393', '513224100002', '金坑坝社区', '5', 'False', 'False', '金坑坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100002', '8874c7c9dc66415a9c0fec354f18bf74', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32394', '513224100003', '顺江社区', '5', 'False', 'False', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100003', '1053b953ee4546b6b2eccddaa222e380', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32395', '513224100004', '凤鸣社区', '5', 'False', 'False', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100004', 'd2aa9cd2a1084756931a761bdc2d3232', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32396', '513224100005', '中江社区', '5', 'False', 'False', '中江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100005', '07437b9913924cb9bc99bf51c74c6f84', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32397', '513224100006', '真武社区', '5', 'False', 'False', '真武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100006', '7ae01f6f6a884ebd8cdf25ea7d5b3021', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32398', '513224100007', '岷山社区', '5', 'False', 'False', '岷山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100007', 'b1a169c657d448c29a3ec660fda5876e', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32399', '513224100008', '东裕社区', '5', 'False', 'False', '东裕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100008', 'd04c01a7f5e340318bc14504cd416620', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32400', '513224100009', '南街社区', '5', 'False', 'False', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100009', '6994aed0233640b09798fad7f5244bfe', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32401', '513224100210', '窑沟村', '5', 'False', 'False', '窑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100210', 'ea11c29f17b7405ead7a9466d22b204f', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32402', '513224100211', '窑坝村', '5', 'False', 'False', '窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100211', '5142fe460be54290999ac4696f0178cc', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32403', '513224100212', '西山村', '5', 'False', 'False', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100212', '44d2f3f8ddb545f3b84225ba8efa5762', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32404', '513224100213', '羊裕屯村', '5', 'False', 'False', '羊裕屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100213', '8270f69a50a0402a92eb9a90b21f7087', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32405', '513224100216', '俄寨村', '5', 'False', 'False', '俄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100216', '15f109bd4a594182b904ebd9354e4fba', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32406', '513224100221', '石坝子村', '5', 'False', 'False', '石坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100221', 'e35cfc16a6154826938d12992d284bf9', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32407', '513224100222', '牟尼沟村', '5', 'False', 'False', '牟尼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100222', '12c768dd0cdb4f8e949d053f1ad2e221', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32408', '513224100209', '外城村', '5', 'False', 'False', '外城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100209', 'bf71790d680241bf9cf3bf44e1ed0969', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32409', '513224101000', '川主寺镇', '4', 'True', 'True', '川主寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224101000', '697b85a8dd344a6aa30fc28567e605c5', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32410', '513224101001', '巴郎社区', '5', 'False', 'False', '巴郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101001', 'ef86536226f6459d92bc3bc1e9237ad6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32411', '513224101002', '漳腊社区', '5', 'False', 'False', '漳腊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101002', 'cc40adaabd804226bbb9b9a066e4878c', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32412', '513224101202', '黄胜关村', '5', 'False', 'False', '黄胜关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101202', '90429e835d3a49f8a523e9f095d0ac0d', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32413', '513224101203', '东北村', '5', 'False', 'False', '东北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101203', '7a31d7072f594e90bccfd76a64e0f34c', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32414', '513224101205', '传子沟村', '5', 'False', 'False', '传子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101205', '5bf3be91c67b4befacbaf745177ea0f2', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32415', '513224101206', '八十沟村', '5', 'False', 'False', '八十沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101206', '92847ea3a2684cf89995463cf7cc3ed6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32416', '513224101207', '林坡村', '5', 'False', 'False', '林坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101207', '98d0136606ea47f28ba84f488f8c1a52', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32417', '513224101208', '五间房村', '5', 'False', 'False', '五间房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101208', 'e68cef048b044b9eb1b1114e3096f8d6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32418', '513224101209', '元坝子村', '5', 'False', 'False', '元坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101209', 'bbc9327fea6343239497a7227f964845', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32419', '513224101212', '漳腊村', '5', 'False', 'False', '漳腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101212', '2abbb4eb1d764d15826b5195e655a900', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32420', '513224101214', '黑斯村', '5', 'False', 'False', '黑斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101214', '19fdb6f0704444729d6e789408b0b940', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32421', '513224101215', '金河坝村', '5', 'False', 'False', '金河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101215', '7c2bb5d14d124dd09ed0b3f8e1b92af9', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32422', '513224101216', '牧场村', '5', 'False', 'False', '牧场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101216', 'b3099f63aabc4a96a4e95c78783c8ff4', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32423', '513224101217', '麻依村', '5', 'False', 'False', '麻依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101217', '6b433ca77f864566ab57b959e37182d6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32424', '513224101218', '山巴村', '5', 'False', 'False', '山巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101218', '2cb2dccee22842418893ab4d9eb75b6d', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32425', '513224101219', '上磨村', '5', 'False', 'False', '上磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101219', '66592f21ff9e4ec499a65753860cb473', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32426', '513224101220', '长沟村', '5', 'False', 'False', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101220', 'd3129b9bc1ea44048edd30c7817df8b5', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32427', '513224101221', '见培村', '5', 'False', 'False', '见培村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101221', '656a263cf1dc44f995bf26f85eee9663', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32428', '513224101222', '安备村', '5', 'False', 'False', '安备村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101222', 'd4ea4ca158d0482a845e7b88d46e3f49', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32429', '513224101223', '寒盼村', '5', 'False', 'False', '寒盼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101223', '58353663f4134645ad500bb6f2d1635e', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32430', '513224101224', '川盘村', '5', 'False', 'False', '川盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101224', 'd4b2805f3827483d99b5cced321b2918', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32431', '513224101225', '水晶村', '5', 'False', 'False', '水晶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101225', 'd6bc92475eff412097ed5687c49f98b3', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32432', '513224209000', '大姓乡', '4', 'True', 'True', '大姓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224209000', '4eed8f4653c24aaea8cfad539b8e6630', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32433', '513224209200', '地柏村', '5', 'False', 'True', '地柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209200', 'dd638d32c5cd45fc845f773a2a690a29', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32434', '513224209201', '木石村', '5', 'False', 'True', '木石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209201', 'd6608d0635ed413198023b7b791dd139', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32435', '513224209202', '云昌村', '5', 'False', 'True', '云昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209202', '5107a57d0ecc474fbfa74a2b03da5626', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32436', '513224209203', '丁谷村', '5', 'False', 'True', '丁谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209203', '1a9eaae3e5834d198e02b956b1e6f691', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32437', '513224209204', '下纳咪村', '5', 'False', 'True', '下纳咪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209204', 'f916a8835e184de1a7ef5cbbf4bc9ba1', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32438', '513224209206', '上纳咪村', '5', 'False', 'False', '上纳咪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209206', '151b687c1c2a499db50b63c605f0b749', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32439', '513224213000', '小姓乡', '4', 'True', 'True', '小姓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224213000', 'ab81c19ca34b4d28a76a09f2c182d3ee', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32440', '513224213200', '埃溪村', '5', 'False', 'True', '埃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213200', 'e3689da847fa491199f0ccf616141076', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32441', '513224213201', '大尔边村', '5', 'False', 'True', '大尔边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213201', '7644fd76807c40dda981bd968665391a', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32442', '513224213203', '姑纳村', '5', 'False', 'True', '姑纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213203', 'a84850aae184499199ef8afee825a61e', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32443', '513224213204', '碑子寺村', '5', 'False', 'True', '碑子寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213204', '632898dbbb504fcd9505a6d715d6114c', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32444', '513224213205', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213205', '2b9a92ad97d54db2bfaae8f7448bcc0e', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32445', '513224214000', '燕云乡', '4', 'True', 'True', '燕云乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224214000', '8ee61e8a552041e9bd0b7e5b2d81d0c4', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32446', '513224214200', '卡龙村', '5', 'False', 'True', '卡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224214200', '6702e7dfa7944c3782c204a25bc79e66', '8ee61e8a552041e9bd0b7e5b2d81d0c4', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32447', '513224214201', '卡亚村', '5', 'False', 'True', '卡亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224214201', '99e5192936a04b11b1e519430b931961', '8ee61e8a552041e9bd0b7e5b2d81d0c4', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32448', '513224214202', '色贡村', '5', 'False', 'True', '色贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224214202', '23cddb8402794558858cfe5f9b7198cb', '8ee61e8a552041e9bd0b7e5b2d81d0c4', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32449', '513224219000', '黄龙乡', '4', 'True', 'True', '黄龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224219000', '03c5357a19e24b66840f5c27b2ea267e', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32450', '513224219200', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224219200', 'c50c7e9bfda64e5bb21b24ebabc7e0db', '03c5357a19e24b66840f5c27b2ea267e', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32451', '513224219201', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224219201', 'e26077683e3d42f5a9b3882e7923a98a', '03c5357a19e24b66840f5c27b2ea267e', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32452', '513224219202', '三舍驿村', '5', 'False', 'True', '三舍驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224219202', '7f6aa015ef2947c793f8b42d269ca390', '03c5357a19e24b66840f5c27b2ea267e', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32453', '513224163000', '青云镇', '4', 'True', 'True', '青云镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224163000', '676f8e8ca39f46ad83c34994eaa663f7', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32454', '513224202200', '石河桥村', '5', 'False', 'True', '石河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202200', '8e16e6a8409d415199a8741b93c0c543', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32455', '513224202202', '红花屯社区', '5', 'False', 'True', '红花屯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202202', '24c26fd842134249b41562f3af1946f9', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32456', '513224202201', '谷斯村', '5', 'False', 'True', '谷斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202201', '3477d6d94595493bb2b1ea3170e686f2', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32457', '513224202203', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202203', 'ffe8c41a1bbd454e96c53eecdb24d01d', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32458', '513224202204', '东龙村', '5', 'False', 'True', '东龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202204', '22c890f392e94614bd3667d142f4aca3', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32459', '513224202205', '雄山村', '5', 'False', 'True', '雄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202205', 'fdaf7c9d90c640ea87e9c589173e0b64', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32460', '513224102209', '上泥巴村', '5', 'False', 'False', '上泥巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224102209', 'edbff89d1ae0421b8edef46f6fa1d45a', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32461', '513224102210', '大寨村', '5', 'False', 'False', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224102210', '73a098ca378f480591f71336126fbb6f', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32462', '513224220000', '毛儿盖镇', '4', 'True', 'True', '毛儿盖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224220000', '827b8e4e7c9e4af99cdd33506305646c', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32463', '513224220200', '索花村', '5', 'False', 'True', '索花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220200', '5dd4b23eea184fedacd2d64ec6a7b4c1', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32464', '513224220201', '阿藏村', '5', 'False', 'True', '阿藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220201', '79a5df5e66824ac88bdbac3dedb6b165', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32465', '513224220202', '克藏村', '5', 'False', 'True', '克藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220202', 'a2d283ddd474435fae20fd6da912b263', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32466', '513224220203', '阿俄村', '5', 'False', 'True', '阿俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220203', 'eb8fd9e17cd64e5989fecd000babd267', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32467', '513224103005', '草原村', '5', 'False', 'False', '草原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224103005', 'e90bf8c4200a4bca99531104b0cb205a', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32468', '513224319000', '镇江关镇', '4', 'True', 'True', '镇江关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224319000', 'b4ce7cd04c954a0a83c6c431c586c351', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32469', '513224206200', '镇江关村', '5', 'False', 'True', '镇江关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206200', 'a443dab540434b82824088b8921bafa4', 'b4ce7cd04c954a0a83c6c431c586c351', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32470', '513224206203', '五里堡村', '5', 'False', 'True', '五里堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206203', '08c7f7ba1ef0431d93275f43f02fde2a', 'b4ce7cd04c954a0a83c6c431c586c351', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32471', '513224206204', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206204', 'c6ccb4812b9f43bdb2bcdf9383b93250', 'b4ce7cd04c954a0a83c6c431c586c351', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32472', '513224211000', '红土镇', '4', 'True', 'True', '红土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224211000', '52436c4514bd4e33b793d6940fcb5392', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32473', '513224211200', '红土村', '5', 'False', 'True', '红土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224211200', 'e8e91586177a4715984626196a5569a8', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32474', '513224211201', '则术村', '5', 'False', 'True', '则术村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224211201', 'f426a055660c4a73b595fa03ca2a36a8', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32475', '513224211202', '热窝村', '5', 'False', 'True', '热窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224211202', 'ff8f1f115aea4f34bfc2734997bb7ecc', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32476', '513224105204', '俄卡村', '5', 'False', 'False', '俄卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105204', 'b89df31e19574f3a968b5630852b78ea', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32477', '513224105207', '沙代村', '5', 'False', 'False', '沙代村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105207', '9ef8b908c9b241df9716a2340730ac8c', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32478', '513224105208', '红扎村', '5', 'False', 'False', '红扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105208', '32e5a943aa554a189247fdb66cbcf7c7', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32479', '513224105206', '德苟村', '5', 'False', 'False', '德苟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105206', '17cdcdcce4324d7295325505d2f65719', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32480', '513224217000', '小河镇', '4', 'True', 'True', '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224217000', '8ce994419cae4f0c964927561c18698b', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32481', '513224217201', '丰河村', '5', 'False', 'True', '丰河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217201', 'e57faaf3ac3940db94eb8b85adc460af', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32482', '513224217203', '丰岩堡村', '5', 'False', 'True', '丰岩堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217203', '7759f5e62cdf4aa7b3fd126f5dbcb539', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32483', '513224217204', '李泉村', '5', 'False', 'True', '李泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217204', '1ea6870242b642b0b9b42e88dc3762b4', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32484', '513224217205', '木瓜墩村', '5', 'False', 'True', '木瓜墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217205', '4cb7a7fcb7394f708b27a7e639407748', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32485', '513224217200', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217200', '487d67c571044044926e1d22cd6b6c86', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32486', '513224106208', '丰坪村', '5', 'False', 'False', '丰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224106208', '042b98c31d64445798a23cf51e5f9193', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32487', '513224106209', '四望堡村', '5', 'False', 'False', '四望堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224106209', '32ddae86d8794c20a5113e2c663ca5ce', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32488', '513224106210', '新光村', '5', 'False', 'False', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224106210', 'fecbb6e80b034e528698451e03bb92ee', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32489', '513224110000', '十里回族乡', '4', 'True', 'True', '十里回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224110000', '2cab215e73b94e34938f0edd7a768089', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32490', '513224201200', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201200', '17531addfec542d4a782e57ba67a8a7a', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32491', '513224201201', '火烧屯村', '5', 'False', 'True', '火烧屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201201', 'd92e0baebc17471b9484abdd7e6ea4f8', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32492', '513224201202', '佑所屯村', '5', 'False', 'True', '佑所屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201202', 'e93135d2488a4deea4e1cd10e21497a6', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32493', '513224201203', '郭学寨村', '5', 'False', 'True', '郭学寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201203', 'fe0bd597526c4b7591efa3b7f2726a96', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32494', '513224201204', '高屯子村', '5', 'False', 'True', '高屯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201204', '3ffe8265e6e14fd89238c8fb1f9995a3', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32495', '513224201205', '大屯村', '5', 'False', 'True', '大屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201205', '07837512cd7a42eda1b8a47099a69040', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32496', '513224201207', '三岔坝村', '5', 'False', 'False', '三岔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201207', '936d05f94d0e4bcf8f5cde08db1fe06e', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32497', '513224498000', '安宏乡', '4', 'True', 'True', '安宏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224498000', 'ce54681fc07348c8bf4cedbaf9a23d11', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32498', '513224203200', '安宏村', '5', 'False', 'True', '安宏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203200', '8401fab72ab44c8daf723a4ba6494f2c', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32499', '513224203201', '德胜堡村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203201', '3bad1b36f35345d192e4990fff0b0151', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32500', '513224203202', '下寺村', '5', 'False', 'True', '下寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203202', '5e62a88201354508817a5a206800f297', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32501', '513224203203', '肖包寺村', '5', 'False', 'True', '肖包寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203203', '0a42ea04cac3441dbb2996d0a6cbe540', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32502', '513224203205', '云屯堡村', '5', 'False', 'True', '云屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203205', '456316a3f5d64571b3b60f9dfb579bb1', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32503', '513224203206', '西宁关村', '5', 'False', 'True', '西宁关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203206', 'e17266c4998545dca3f84de7d878da54', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32504', '513224203207', '纳坡村', '5', 'False', 'True', '纳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203207', 'c45cd55e05934a95894b81bfcd223f5b', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32505', '513224203208', '安关村', '5', 'False', 'True', '安关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203208', '050107cb4c6843d3ab92a548e77adf27', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32506', '513224203209', '烟囱村', '5', 'False', 'True', '烟囱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203209', '865f97947c304ee8abe8692ad1ecc8ea', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32507', '513224207000', '镇坪乡', '4', 'True', 'True', '镇坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224207000', 'ce9ed1e863ed49feb006cbc1125a0752', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32508', '513224207200', '镇坪村', '5', 'False', 'True', '镇坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207200', '181d84c9597e4446b5f63d41bfc954ca', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32509', '513224207201', '金瓶岩村', '5', 'False', 'True', '金瓶岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207201', 'fec321a0e4ee4641a5e43b09e60d458c', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32510', '513224207202', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207202', 'f2979294f2ac4734b5b98e44d3d67978', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32511', '513224207203', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207203', 'be2d5a3718c24aca87ade11515d16dd2', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32512', '513224207205', '麦吉村', '5', 'False', 'True', '麦吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207205', 'd9c7898078ff40708c149eb7ca586054', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32513', '513224208000', '岷江乡', '4', 'True', 'True', '岷江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224208000', '79c0181c03834b66bc6e5078c95d547c', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32514', '513224208200', '岷江村', '5', 'False', 'True', '岷江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208200', '0a792ca0dc23405a96f5ff41480d6333', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32515', '513224208201', '北定关村', '5', 'False', 'True', '北定关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208201', '84d4d9e6b82b4df2b8c4461956d77f09', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32516', '513224208202', '若尔寨村', '5', 'False', 'True', '若尔寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208202', '33e53b49480d4bcda2947145a85751b9', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32517', '513224208203', '新塘关村', '5', 'False', 'True', '新塘关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208203', 'c5e6331e9e6c40c3839b7975e415f5d3', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32518', '513224208204', '龙潭堡村', '5', 'False', 'True', '龙潭堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208204', 'f84bd1c6bad44c59907b98fe8a45a405', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32519', '513224210000', '白羊乡', '4', 'True', 'True', '白羊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224210000', 'f657b432d64244a484e183b602d57554', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32520', '513224210200', '溜索头村', '5', 'False', 'True', '溜索头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210200', '7f43bc486a664c13b7cd49c2a530b8e0', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32521', '513224210202', '半边街村', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210202', 'ac083b92eea5494e86556f1ed98aea0a', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32522', '513224210203', '平坝村', '5', 'False', 'True', '平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210203', 'fd03cd9c5bae40138f62ba3c1aaf22ed', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32523', '513224210205', '燕子坪村', '5', 'False', 'True', '燕子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210205', '60f64afc09bb4071963dbb7937e49e05', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32524', '513224210206', '茶园坪村', '5', 'False', 'True', '茶园坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210206', 'b0779f6937124e03bff712bd7ac38d97', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32525', '513224210207', '下河坝村', '5', 'False', 'True', '下河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210207', 'efdb71f2eb6942efaa671e785500917c', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32526', '513224105000', '下八寨乡', '4', 'True', 'True', '下八寨乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224105000', '97ec6262f271429d9f953b4ba721daf0', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32527', '513224206002', '血洛村', '5', 'False', 'True', '血洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206002', '8b3e2e089ee14ed19ab5e26ebc1f7f60', '97ec6262f271429d9f953b4ba721daf0', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32528', '513224206001', '格丫村', '5', 'False', 'True', '格丫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206001', '13cd7493fa9d49dca8fd0a95261bbb7a', '97ec6262f271429d9f953b4ba721daf0', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32529', '513224206003', '纳洛村', '5', 'False', 'True', '纳洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206003', '8497cb7644e64b3daf1aa11547dedfa6', '97ec6262f271429d9f953b4ba721daf0', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32530', '513225000000', '九寨沟县', '3', 'True', 'True', '九寨沟县', 'abzjzgx.sczwfw.gov.cn', '4962262fcd434c63a53858de456b73d2', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32531', '513225100000', '南坪镇', '4', 'True', 'True', '南坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225100000', 'edfeeab5710d4afdb6fa6048970d747c', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32532', '513225100010', '双河村', '5', 'False', 'False', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100010', '7978b960fcd84d7c8c02bb416162a0a3', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32533', '513225100018', '双龙村', '5', 'False', 'False', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100018', 'f86dff372c29437d9222ce629b7f2e70', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32534', '513225100045', '刀格坝村', '5', 'False', 'False', '刀格坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100045', '48ec0a3b474844f6bbf1c0915bc514b6', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32535', '513225100222', '下寨村', '5', 'False', 'False', '下寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100222', '54be29d693c74b5daf840224283622e6', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32536', '513225100260', '上寨村', '5', 'False', 'False', '上寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100260', 'cb56142c534e42cd8394a3a7d2484da4', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32537', '513225100389', '菜园村', '5', 'False', 'False', '菜园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100389', '2b4d6c3f61384511b9ae815ce08ca4ae', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32538', '513225100455', '中寨村', '5', 'False', 'False', '中寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100455', '5e1a80a7976d47aaa0b68d296a1cfa6e', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32539', '513225100476', '中田山村', '5', 'False', 'False', '中田山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100476', '337e6a506bdd4d4093ac1bf6510adc88', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32540', '513225100633', '中安乐村', '5', 'False', 'False', '中安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100633', 'd63661a8f3ee41b8b7a97f27f66a34eb', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32541', '513225100715', '四寨村', '5', 'False', 'False', '四寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100715', '30836f02e61b4f1abba507c5efc67d64', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32542', '513225100811', '下安乐村', '5', 'False', 'False', '下安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100811', 'c91ffa2028e74a4493e1499742f25580', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32543', '513225100903', '上安乐村', '5', 'False', 'False', '上安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100903', '89838d3f9f7843fbb704db1ba15b4736', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32544', '513225100005', '和平社区', '5', 'False', 'False', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100005', 'e34c18272f5248e38db188e84a0aec0d', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32545', '513225100006', '梨花社区', '5', 'False', 'False', '梨花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100006', 'cad531a6737a4b1992e792242a5587d9', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32546', '513225100007', '南坪社区', '5', 'False', 'False', '南坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100007', 'cb5ea865b996422d94d4cb4837671b78', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32547', '513225100200', '清平一村', '5', 'False', 'True', '清平一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100200', 'b278a8415a374fec9c9fdf7ff62f92b8', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32548', '513225100201', '清平二村', '5', 'False', 'False', '清平二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100201', 'bbac8303ce9b4d7ead821e664417df20', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32549', '513225100202', '清平三村', '5', 'False', 'True', '清平三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100202', 'dde2e75cb5694af6a732b27d48ff35c3', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32550', '513225100203', '拔拉新村', '5', 'False', 'False', '拔拉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100203', '9a188870c716488988355ce65f4fbd30', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32551', '513225100204', '和平一村', '5', 'False', 'False', '和平一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100204', '3078cad1ed1740feb420e43a819dc2a6', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32552', '513225100205', '和平二村', '5', 'False', 'False', '和平二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100205', 'e5becefd5c1a4c9285882dceab041729', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32553', '513225100206', '梨花村', '5', 'False', 'False', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100206', '5de6edd970074717b278e18e9abbcbce', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32554', '513225101000', '漳扎镇', '4', 'True', 'True', '漳扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225101000', '6a8f5745e5eb487688ae76118723825d', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32555', '513225101002', '荷叶社区', '5', 'False', 'False', '荷叶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101002', '202023b403174d1ea24e9361f005d069', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32556', '513225101003', '树正社区', '5', 'False', 'False', '树正社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101003', '0365e2414dc64608bf8689e04beca13c', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32557', '513225101004', '扎如社区', '5', 'False', 'False', '扎如社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101004', 'd1f8a615e1c24ac1a34aa8f69aa8b26e', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32558', '513225101005', '漳扎社区', '5', 'False', 'False', '漳扎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101005', '0ee4056e0faf4925b1fd877a74bd3126', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32559', '513225101006', '彭丰社区', '5', 'False', 'False', '彭丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101006', '2c6a1829faae4c22a32a813f9ce57621', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32560', '513225101007', '隆康社区', '5', 'False', 'False', '隆康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101007', '97093d8680c3407784e6e41686ae57f7', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32561', '513225101008', '甘海子社区', '5', 'False', 'False', '甘海子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101008', '9b67b88293314eeca49fd7c7b5fb2c03', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32562', '513225101200', '漳扎村', '5', 'False', 'False', '漳扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101200', '08747efe9c474aa2839987c641452dac', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32563', '513225101202', '丛牙村', '5', 'False', 'False', '丛牙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101202', '211a52625aba44d1b1afb7f59c2a041e', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32564', '513225101203', '牙扎村', '5', 'False', 'False', '牙扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101203', '71da59dcb53141b28e64f7c332540d76', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32565', '513225101204', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101204', 'f5a0885350dc4bb0ad6cf2e8c2f68435', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32566', '513225101205', '二道桥村', '5', 'False', 'False', '二道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101205', '6eb303c5ac7f49558b71b76a81521153', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32567', '513225101207', '上四寨村', '5', 'False', 'False', '上四寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101207', 'baf36518f785436596aa59a34e62ff01', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32568', '513225101208', '郎寨村', '5', 'False', 'False', '郎寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101208', 'ea5f09630ba6454b992803b1dec6c12d', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32569', '513225101209', '中查村', '5', 'False', 'False', '中查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101209', '8a21291e82574e97b6ccc5242060f679', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32570', '513225101210', '龙康村', '5', 'False', 'False', '龙康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101210', '22bd2da034a64e5ba478c89f2a416034', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32571', '513225101211', '永竹村', '5', 'False', 'False', '永竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101211', '7f974e13cf6e4ab8b1a226f4d62e88eb', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32572', '513225101212', '彭丰村', '5', 'False', 'False', '彭丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101212', '5111a28069e64e62900008a92f296bd1', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32573', '513225103000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225103000', 'ab8d1891537443a39f44300bd4d2621c', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32574', '513225103028', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103028', '8cccbb2ee7ae4a86b84a3b86a94eee14', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32575', '513225103029', '大寨村', '5', 'False', 'False', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103029', 'a5906e573ece4418a9043ece628cae62', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32576', '513225103483', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103483', '0a95dfe009374a1cadfe2762cee5674d', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32577', '513225103590', '罗依坝村', '5', 'False', 'False', '罗依坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103590', '26afa6675c0a4c0a8e16c561b192fcc4', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32578', '513225103200', '中和村', '5', 'False', 'False', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103200', 'c18b3cfdfe7a4cd2b9984da8d6b05812', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32579', '513225103201', '朝阳村', '5', 'False', 'False', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103201', '6b828f1821914141987c83d42eed7bda', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32580', '513225103202', '松柏村', '5', 'False', 'False', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103202', '1b727e5897494a3a863944abbf918c74', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32581', '513225103203', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103203', '75bd5da851464129a7845c9cfbd08a17', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32582', '513225103204', '草坪村', '5', 'False', 'False', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103204', '72055a47a91149afaf81e680bc36d492', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32583', '513225103205', '黄阳村', '5', 'False', 'False', '黄阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103205', '424ba17b03f34b61ad54025800227f2a', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32584', '513225103206', '张家梁村', '5', 'False', 'False', '张家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103206', '04a9e41f319847f8a935c3433926d671', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32585', '513225103207', '各条村', '5', 'False', 'False', '各条村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103207', 'ff4767b3cbbf4f31ab0f630f7f71854a', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32586', '513225103208', '下甘座村', '5', 'False', 'False', '下甘座村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103208', '7d3f896e0e0e4e28b7b26eb0492e0f95', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32587', '513225103209', '上甘座村', '5', 'False', 'False', '上甘座村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103209', '4697f46b3fb24e77ba55d83941797f77', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32588', '513225203000', '白河乡', '4', 'True', 'True', '白河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225203000', '2d0a73671eb6461da99598be48d21b19', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32589', '513225203200', '燕子垭村', '5', 'False', 'False', '燕子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203200', '68f53aefda7541f18906057bd078823f', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32590', '513225203201', '芝麻南岸村', '5', 'False', 'False', '芝麻南岸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203201', 'a2936a94f0954de08d67bc8370a13ed5', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32591', '513225203202', '斜务家村', '5', 'False', 'False', '斜务家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203202', '44b314e4780e431887ba8390d056e674', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32592', '513225203203', '芝麻塘村', '5', 'False', 'False', '芝麻塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203203', '6c4f5cfd68e94d4b8f98e12b4fdb8165', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32593', '513225203206', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203206', '15173d31d19e4d7a855bb7496a02e8f4', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32594', '513225205000', '保华乡', '4', 'True', 'True', '保华乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225205000', 'cab07a14b94f4db586150e84f12b850f', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32595', '513225205200', '灵华村', '5', 'False', 'False', '灵华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205200', 'f7e42630a6204645846d992657f75ea2', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32596', '513225205201', '灵保村', '5', 'False', 'False', '灵保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205201', '230b6d1fdb194de9ac07ae7b491f2ae4', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32597', '513225205203', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205203', '3de3eb0069c44df49d922c0d5f6500e7', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32598', '513225205204', '半山村', '5', 'False', 'False', '半山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205204', 'e4e0161ac2764584b05aec83902c902e', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32599', '513225207000', '勿角镇', '4', 'True', 'True', '勿角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225207000', '7f1f546be0074b95b853ed549a12fea4', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32600', '513225207236', '苗州村', '5', 'False', 'False', '苗州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207236', 'ec514eb6b88544878452977eca157a4e', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32601', '513225207654', '马香村', '5', 'False', 'False', '马香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207654', 'd9c2652d97ed4a6f9494127d35a35853', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32602', '513225207878', '胜南新村', '5', 'False', 'False', '胜南新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207878', 'aa8b2f1797aa4d7b83ae871006ba9a3b', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32603', '513225207200', '新阳村', '5', 'False', 'False', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207200', '5318df1a592d488ca5c786fbcd0ca131', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32604', '513225207201', '英各村', '5', 'False', 'False', '英各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207201', '3e126add3743468c86428028a00a2c80', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32605', '513225207202', '甲勿村', '5', 'False', 'False', '甲勿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207202', '0036622e612c4f33a03eeae0b60a3c23', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32606', '513225207203', '阳山村', '5', 'False', 'False', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207203', 'f7c2e62eaa8e46499e8a2b05190659b3', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32607', '513225207204', '浦南村', '5', 'False', 'False', '浦南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207204', 'dbfca8094f0640a5b1f84163e8405847', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32608', '513225209000', '郭元乡', '4', 'True', 'True', '郭元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225209000', '4e3334b0b913425abed63a6c98d17587', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32609', '513225209200', '郭元村', '5', 'False', 'False', '郭元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209200', 'a2889ba2794d45f68d8148d0d24d4395', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32610', '513225209202', '金字村', '5', 'False', 'False', '金字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209202', 'dd7a82549c974c5b9c6cc91470bf12eb', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32611', '513225209203', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209203', '7ef646e815654af38d5b366b64ce5c21', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32612', '513225209204', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209204', '21d4b1828b064ec896089e07b3735718', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32613', '513225209205', '水田村', '5', 'False', 'False', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209205', '5bc33f57fc724992881c246593b6465f', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32614', '513225209206', '水沟村', '5', 'False', 'False', '水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209206', '73216ff57e4149098a389fb41109a239', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32615', '513225209207', '抹地村', '5', 'False', 'False', '抹地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209207', 'f32610cf729340df8b20d5e16b7f0c86', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32616', '513225209208', '沟里村', '5', 'False', 'False', '沟里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209208', 'c8a042d351bf4c53941b1729347725b9', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32617', '513225212000', '黑河镇', '4', 'True', 'True', '黑河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225212000', '71991a799439443bb2c1b1b1754173ae', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32618', '513225212251', '大叶子村', '5', 'False', 'False', '大叶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212251', '5a406e5b1c39480a838055d5da5d4893', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32619', '513225212272', '吊坝村', '5', 'False', 'False', '吊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212272', 'debe6007f39c4b1d9f32d594fd9c8ce1', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32620', '513225212437', '羌活村', '5', 'False', 'False', '羌活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212437', '20307bd8d2c246c98ed00c9a2a4aab06', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32621', '513225212200', '头道城村', '5', 'False', 'False', '头道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212200', '4aa61bcece3140468b22ddf30d62feae', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32622', '513225212201', '二道城村', '5', 'False', 'False', '二道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212201', '3885025af91940be8be3e93080f96fbd', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32623', '513225212202', '自玉村', '5', 'False', 'False', '自玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212202', 'cd5cc296fe0f473fa38ee6e70b79db2c', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32624', '513225212203', '碧历村', '5', 'False', 'False', '碧历村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212203', '13e7326f6a3c4e529a00c9c3a0ecce62', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32625', '513225212204', '达舍村', '5', 'False', 'False', '达舍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212204', '86d0a96e70c34d339a7e6da0b005dc4a', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32626', '513225212205', '绕蜡村', '5', 'False', 'False', '绕蜡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212205', '37d6f06c77b44bb8ab747553059c6b26', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32627', '513225212206', '七里村', '5', 'False', 'False', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212206', '5458a233f2a943419f85274d8ccb5325', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32628', '513225213000', '玉瓦乡', '4', 'True', 'True', '玉瓦乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225213000', '300f443c21e74ef2a33f13a7d89f6938', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32629', '513225213802', '三道城村', '5', 'False', 'False', '三道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213802', '2c8984cd578a41229263730ad2e784c5', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32630', '513225213200', '四道城村', '5', 'False', 'False', '四道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213200', '35ba087a71e6460eb774a03f1b6c679c', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32631', '513225213202', '石门村', '5', 'False', 'False', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213202', '2c23e7b6494e443093a2b8cb24bfb2ca', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32632', '513225213203', '八郎村', '5', 'False', 'False', '八郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213203', '78587f55891f4062a8a27eda69bd5f37', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32633', '513225213204', '玉杏村', '5', 'False', 'False', '玉杏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213204', '655a05523b484e43bb78a3aed4422291', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32634', '513225213205', '玉瓦寨村', '5', 'False', 'False', '玉瓦寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213205', '2732895464864f5d9f8d0e59e51f33c5', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32635', '513225214000', '大录乡', '4', 'True', 'True', '大录乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225214000', '7bb96f8889b149e39a34536f7c514a58', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32636', '513225214200', '大录村', '5', 'False', 'False', '大录村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214200', '8533dd4a3ab14257971ebc29d5b68b1b', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32637', '513225214201', '香扎村', '5', 'False', 'False', '香扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214201', 'b09f09083089477ea5e273aaea891975', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32638', '513225214202', '八屯村', '5', 'False', 'False', '八屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214202', '64c23676b2084f4e96a67e182723717f', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32639', '513225214204', '芝麻村', '5', 'False', 'False', '芝麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214204', '256471638f2c4eb3a37ab229d4a5bccf', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32640', '513225214205', '东北村', '5', 'False', 'False', '东北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214205', '25721797b9c0479aad6e356717b38aac', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32641', '513225543000', '草地乡', '4', 'True', 'True', '草地乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225543000', '1d2221fa6c46477085a2ce2713dc10ca', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32642', '513225210003', '杨家湾村', '5', 'False', 'False', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225210003', '02faa5e009034ef6970e698a0118d256', '1d2221fa6c46477085a2ce2713dc10ca', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32643', '513225210200', '下草地村', '5', 'False', 'False', '下草地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225210200', '74c0dafb05324a54a2ad56a93c8ed805', '1d2221fa6c46477085a2ce2713dc10ca', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32644', '513225210201', '上草地村', '5', 'False', 'False', '上草地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225210201', 'a10d9700fd494ea7b1ecccbe521ef483', '1d2221fa6c46477085a2ce2713dc10ca', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32645', '513225572000', '永和乡', '4', 'True', 'True', '永和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225572000', '9506291bc66144459d92f811e83126d9', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32646', '513225572137', '大城村', '5', 'False', 'False', '大城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572137', '08c198372bf245948a15187c21b9863f', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32647', '513225572278', '草坡村', '5', 'False', 'False', '草坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572278', '76b12bb9199d4f3cbff0fb906991958b', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32648', '513225572291', '城沟村', '5', 'False', 'False', '城沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572291', '49070b331a72420ea82d9482e156bc4d', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32649', '513225572347', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572347', 'a1e1abef65e44f189a0f0361f2e5d6b4', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32650', '513225572465', '斜坡村', '5', 'False', 'False', '斜坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572465', 'e4bac91f5bb54333b64ad4018e2eeb6e', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32651', '513225572468', '桥上村', '5', 'False', 'False', '桥上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572468', '47fc699657ce4ff3932187dc4276e1bc', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32652', '513225572975', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572975', '0ff0c29c0e3441b49d48384ec1ea098c', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32653', '513228000000', '黑水县', '3', 'True', 'True', '黑水县', 'abzhsx.sczwfw.gov.cn', '12629dce55e24274a1a42c4726b17038', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32654', '513228012000', '石碉楼乡', '4', 'True', 'True', '石碉楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228012000', '0253afe5fa0f4b7481fd004306d43ef1', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32655', '513228012001', '丁寨村', '5', 'False', 'True', '丁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012001', 'd5e46aab47d649138c9e55d57c1b0c79', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32656', '513228012002', '俄尔村', '5', 'False', 'True', '俄尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012002', '148d80f757db4801b6ad9500e4728229', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32657', '513228012003', '格依村', '5', 'False', 'True', '格依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012003', '790bab3ef3444c3ab5f2cba36cf83b5e', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32658', '513228012005', '苦瓜村', '5', 'False', 'True', '苦瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012005', 'd68e83d51421470f865d8730cf6bfde6', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32659', '513228012006', '木须村', '5', 'False', 'True', '木须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012006', 'bb8d533b16014a2bb1148f08e45bd898', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32660', '513228012007', '石碉楼村', '5', 'False', 'True', '石碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012007', 'c854b94dc17b4973945b967b04bd306a', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32661', '513228012008', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012008', '37ed4580b2524733b3c14689a652539b', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32662', '513228012009', '瓦洛村', '5', 'False', 'True', '瓦洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012009', '434f83b00c054b23a37352a568ae3cfd', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32663', '513228012010', '西米村', '5', 'False', 'True', '西米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012010', '53fc91cdb5204fbfad61ee587356e40b', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32664', '513228012011', '扎基村', '5', 'False', 'True', '扎基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012011', 'f532dba911514bfeb5f3d1de1b337cac', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32665', '513228100000', '芦花镇', '4', 'True', 'True', '芦花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228100000', '6111e809c8de40dd9365f4ce834804f8', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32666', '513228100004', '西布里社区', '5', 'False', 'True', '西布里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100004', '445ef89bb76f4b8ba0ff05570d61906e', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32667', '513228100200', '四美村', '5', 'False', 'True', '四美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100200', '1e0b224a93ef4be9b9893db9ef447b15', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32668', '513228100201', '沙板沟村', '5', 'False', 'True', '沙板沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100201', 'a895c3d0c2d8428baa8d1c90bd2623a6', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32669', '513228100202', '查拉村', '5', 'False', 'True', '查拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100202', '705bdda4c8774ef99147ca03b6c16671', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32670', '513228100203', '罗坝街村', '5', 'False', 'True', '罗坝街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100203', '89c40099a6844128a712b8a6b7740be5', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32671', '513228100204', '竹格都村', '5', 'False', 'True', '竹格都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100204', 'ea319e9553ad412faca9fcbb6da6039f', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32672', '513228100205', '德石窝村', '5', 'False', 'True', '德石窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100205', '8b6426c817534f42b37c08a90dca3ce6', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32673', '513228100206', '铁别村', '5', 'False', 'True', '铁别村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100206', 'efa232d7f1be49e9b2bf59cb29298eed', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32674', '513228100207', '日多村', '5', 'False', 'True', '日多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100207', 'd6b89a59654e4d52b8fce19dcc3170cd', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32675', '513228100208', '泽盖村', '5', 'False', 'True', '泽盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100208', '09e1baf1e5a747cc943e379cfe575b23', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32676', '513228100209', '热拉村', '5', 'False', 'True', '热拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100209', 'a6122d271d734c998d1cc15cf3468264', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32677', '513228100210', '谷汝村', '5', 'False', 'True', '谷汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100210', '940e953f9a1542d59bdf9b90bfc04f23', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32678', '513228100211', '二古鲁村', '5', 'False', 'True', '二古鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100211', '65388ac23db1484eaf8106ed691f442b', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32679', '513228100212', '三达古村', '5', 'False', 'True', '三达古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100212', '0ca987e66a954f09b03d61523791a829', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32680', '513228101000', '卡龙镇', '4', 'True', 'True', '卡龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228101000', '1c250875a2f948bbaea79bb7f6692f75', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32681', '513228101200', '才盖村', '5', 'False', 'True', '才盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101200', 'e4533a5b660643f59e234e35819c6541', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32682', '513228101201', '达安村', '5', 'False', 'True', '达安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101201', 'f2743bd506454495a9359c1f41757350', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32683', '513228101202', '俄寨村', '5', 'False', 'True', '俄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101202', '815e78e867e145e9bd740cb139d25aea', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32684', '513228101203', '色湾村', '5', 'False', 'True', '色湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101203', 'f78210c4bf444f4ab617c11652517546', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32685', '513228102000', '色尔古镇', '4', 'True', 'True', '色尔古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228102000', 'c0ff9517a4154f079a781f5ed3f6ce35', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32686', '513228102001', '麻都社区', '5', 'False', 'True', '麻都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102001', 'a0b12d87a4b040d6a873146b773d869b', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32687', '513228102200', '色尔古村', '5', 'False', 'True', '色尔古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102200', '2fe53495b3f948b09519d8a3c6a15588', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32688', '513228102201', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102201', 'eb51fa14f4a14f3e88aa50b8b6144940', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32689', '513228102202', '地渔村', '5', 'False', 'True', '地渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102202', '534645bf5dd14ab1856e1b791b55a35a', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32690', '513228102203', '竹别村', '5', 'False', 'True', '竹别村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102203', '115fbb747e1b439d831f9a6cb327c43e', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32691', '513228200000', '沙石多镇', '4', 'True', 'True', '沙石多镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228200000', 'b607e903fd0b49149f0e5d1e4cdb9671', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32692', '513228200001', '马河坝村', '5', 'False', 'True', '马河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200001', 'badc347ee3c24df5bc3675855eec8941', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32693', '513228200002', '银真村', '5', 'False', 'True', '银真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200002', 'ca6b10c2ccb14ac3b8ddc635f4b648a5', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32694', '513228200003', '干斯坝村', '5', 'False', 'True', '干斯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200003', 'ded681e7c4f34f3e8e86674bb4dbf06f', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32695', '513228200004', '奶子沟村', '5', 'False', 'True', '奶子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200004', 'acff2a41f0894b91872f2f4dc7e3ec2a', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32696', '513228200005', '杨柳秋村', '5', 'False', 'True', '杨柳秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200005', '37f169834ec84a409f55bb6f5c229fed', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32697', '513228200006', '羊茸村', '5', 'False', 'True', '羊茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200006', 'fb8fafcf59b74bba9cdfc70c257273df', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32698', '513228200007', '昌德村', '5', 'False', 'True', '昌德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200007', '82cda2587396423ead0a59ebdf213bff', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32699', '513228200008', '甲足村', '5', 'False', 'True', '甲足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200008', 'c1a08f6878074b03b2ac7f4aad61a431', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32700', '513228201000', '西尔镇', '4', 'True', 'True', '西尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228201000', '26dbe75044364b4981397992abd6dc5b', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32701', '513228201200', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201200', '0a31e9992d22427a83c951e3a79595fb', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32702', '513228201201', '云林寺村', '5', 'False', 'True', '云林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201201', '8fe583c446ef48fa97833f9cb200b764', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32703', '513228201202', '俄恩村', '5', 'False', 'True', '俄恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201202', 'b33bad40421643a5b4647881706b183e', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32704', '513228201203', '白日村', '5', 'False', 'True', '白日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201203', '491e2c73e0db436581532f309a9f7ac3', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32705', '513228201204', '布多村', '5', 'False', 'True', '布多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201204', '02695fea12ce400485c9f1c0217e7702', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32706', '513228207000', '龙坝乡', '4', 'True', 'True', '龙坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228207000', 'ffc607d9207a49b7ac5d5331252ab4d7', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32707', '513228207200', '瓜子河坝村', '5', 'False', 'True', '瓜子河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207200', '0229d399fb9e4ec395bb2becb32de4aa', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32708', '513228207201', '黑瓦村', '5', 'False', 'True', '黑瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207201', '74c2def7ed9e40d5a65008ae30e7594d', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32709', '513228207202', '瓜苏村', '5', 'False', 'True', '瓜苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207202', '12a59ad78b234d6aa33126c3d49284ec', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32710', '513228207203', '西苏村', '5', 'False', 'True', '西苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207203', '6f027bf36ea947f28e048dc9b874067c', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32711', '513228207204', '二巴郎村', '5', 'False', 'True', '二巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207204', 'd75816efdb3748c6bbdcee3a417eb60d', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32712', '513228208000', '洛多乡', '4', 'True', 'True', '洛多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228208000', 'f1a478659d234d8094fe8e9b7ebf6cbc', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32713', '513228208200', '沙拉村', '5', 'False', 'True', '沙拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208200', '4e41825738ff40c1986dbf653b5d5c64', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32714', '513228208201', '洛多村', '5', 'False', 'True', '洛多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208201', '21d41d97c9cc4b9093ef52c06a48c7e6', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32715', '513228208202', '沃河村', '5', 'False', 'True', '沃河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208202', '6082ac50d42d45c89288bad13648d461', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32716', '513228208203', '嘎茸村', '5', 'False', 'True', '嘎茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208203', '84c8473327ea4cc88093e10d439c454e', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32717', '513228208204', '石古子村', '5', 'False', 'True', '石古子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208204', '7af589c076e14e22a7cd7a07461e8b3f', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32718', '513228208205', '力威村', '5', 'False', 'True', '力威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208205', '03451735aa1e4c76a1c86350b46056df', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32719', '513228208206', '洛河村', '5', 'False', 'True', '洛河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208206', '806be105b74c461a807e439c83e8e5b3', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32720', '513228209000', '木苏镇', '4', 'True', 'True', '木苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228209000', '57634212b7fa442aac829d2223386d82', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32721', '513228209200', '日十多村', '5', 'False', 'True', '日十多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209200', '7473b23a9ca04cdb96e72be84f9f103e', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32722', '513228209201', '罗窝村', '5', 'False', 'True', '罗窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209201', '88dff16ea79e466790cb16c4670df1c6', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32723', '513228209202', '徐古村', '5', 'False', 'True', '徐古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209202', 'eba268ac468642a4861f307d339fb614', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32724', '513228209203', '雅都村', '5', 'False', 'True', '雅都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209203', '3e49b26b1766472180942b7ce5f27496', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32725', '513228209204', '亚扎村', '5', 'False', 'True', '亚扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209204', '9d839a9fde3049bb8e6c17105647d23b', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32726', '513228209205', '比日坝村', '5', 'False', 'True', '比日坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209205', '8d66adb2087a4c9da93ba4707c426cf4', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32727', '513228209206', '大别窝村', '5', 'False', 'True', '大别窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209206', '0fc3b015e7584770a34985b437e09d4d', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32728', '513228209207', '小别窝村', '5', 'False', 'True', '小别窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209207', '02d5109a61d6418a8ab473481fd39e73', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32729', '513228209208', '大寨子村', '5', 'False', 'True', '大寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209208', '5200dd788fe244cfa2dab66eb239f00c', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32730', '513228210000', '维古乡', '4', 'True', 'True', '维古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228210000', 'fcecf4a9b091460f94a26ef376aec92a', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32731', '513228210200', '俄石坝村', '5', 'False', 'True', '俄石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210200', 'aa3e309505da45f58327ad2092290f5a', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32732', '513228210201', '西苏瓜子村', '5', 'False', 'True', '西苏瓜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210201', 'f8b8ef6fb6a348e59b39162405b5b2c6', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32733', '513228210202', '维鱼村', '5', 'False', 'True', '维鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210202', 'f481b34aa09e4863bb5cc08fad091a10', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32734', '513228210203', '俄口村', '5', 'False', 'True', '俄口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210203', '7c1e7ed16d164dc0850995a18798ce77', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32735', '513228210204', '足麻村', '5', 'False', 'True', '足麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210204', '65dd983b13174f7f9ceabd608628b95f', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32736', '513228210205', '热河村', '5', 'False', 'True', '热河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210205', 'f797da613a604f52aceb75f88f9bb8f2', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32737', '513228210206', '西市窝村', '5', 'False', 'True', '西市窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210206', 'cac1cb9e1c3440b599a184b091f3f512', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32738', '513228210207', '维古村', '5', 'False', 'True', '维古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210207', '115bbfa887dd42138016496481c1f274', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32739', '513228211000', '知木林镇', '4', 'True', 'True', '知木林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228211000', 'f8c98d635dcb468dbed327120b5b3cd0', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32740', '513228211200', '维多村', '5', 'False', 'True', '维多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211200', '88339c8e5ec3419e90e2716bfcb912c5', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32741', '513228211201', '格基村', '5', 'False', 'True', '格基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211201', 'acb4ddb07c7f41a1a68597371215d731', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32742', '513228211202', '知木林', '5', 'False', 'True', '知木林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211202', 'e97318db55924966bb9baef2699746fd', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32743', '513228211203', '木都村', '5', 'False', 'True', '木都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211203', '20c4c1f1273b4d6ab1b0204b1f317f8f', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32744', '513228211204', '热窝村', '5', 'False', 'True', '热窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211204', '14b1db4eef5a42e9b6c9509e93d64ba0', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32745', '513228211205', '二木林', '5', 'False', 'True', '二木林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211205', 'c86e9b8c171f40878367413799637651', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32746', '513228211206', '卡谷村', '5', 'False', 'True', '卡谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211206', '4ac3d94546754dbabf7dacee46fcbc81', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32747', '513228211207', '乌木树村', '5', 'False', 'True', '乌木树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211207', '8c81103f4e3643d28078a22ce5c9ce83', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32748', '513228211208', '热里村', '5', 'False', 'True', '热里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211208', 'f24cf5d5073e4c609bed6935c0344599', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32749', '513228211209', '弼石村', '5', 'False', 'True', '弼石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211209', '8af5b96c6caa4916a899c55afbe4d782', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32750', '513228212000', '扎窝镇', '4', 'True', 'True', '扎窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228212000', '644ba102c6c243d294e7bdf20791c5d6', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32751', '513228212200', '西厘村', '5', 'False', 'True', '西厘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212200', 'e5e89cc8416142299cbc115c5f37c6b4', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32752', '513228212201', '俄窝村', '5', 'False', 'True', '俄窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212201', '4b2ce39ef4b04235bf73da70d6c61648', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32753', '513228212202', '日布村', '5', 'False', 'True', '日布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212202', 'bf9a071581d64c83a513aee3a18a694a', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32754', '513228212203', '若尔村', '5', 'False', 'True', '若尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212203', '451a0cf4b1bf426f9508c96f197f78b0', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32755', '513228212204', '罗尔坝村', '5', 'False', 'True', '罗尔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212204', '5023c714afb54ca5ae121a4c9e912559', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32756', '513228212205', '若多村', '5', 'False', 'True', '若多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212205', 'eadf55f138754cc4a35111d69338d7b6', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32757', '513228212206', '克别村', '5', 'False', 'True', '克别村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212206', '33ed20f474ab4764bf698aa59e9a6f87', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32758', '513228212207', '朱坝村', '5', 'False', 'True', '朱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212207', 'b55654ad98934536a2470f5ca0725587', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32759', '513228214000', '慈坝乡', '4', 'True', 'True', '慈坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228214000', 'f01ca3147cb54325b87417be6661ef7b', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32760', '513228214200', '格窝村', '5', 'False', 'True', '格窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228214200', '73affd9ba7154dd3acd1e074f55e1e27', 'f01ca3147cb54325b87417be6661ef7b', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32761', '513228214201', '胜伦村', '5', 'False', 'True', '胜伦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228214201', '88f18a023efb44f494dd2e796af5fb03', 'f01ca3147cb54325b87417be6661ef7b', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32762', '513228214202', '西北窝村', '5', 'False', 'True', '西北窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228214202', '222e6e6152e945eba7c6a0627d628bc5', 'f01ca3147cb54325b87417be6661ef7b', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32763', '513228364000', '晴朗乡', '4', 'True', 'True', '晴朗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228364000', '35a27357760248cb83e639dcdd5da46f', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32764', '513228202200', '牙窝村', '5', 'False', 'True', '牙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202200', '33b8986b2aa4405592122c41272f6d4a', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32765', '513228202201', '瓦扎村', '5', 'False', 'True', '瓦扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202201', '37732df1edbc41fdba44cc9053c45468', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32766', '513228202202', '别窝村', '5', 'False', 'True', '别窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202202', 'ac9091b40a4a4a2a9d2edeb9be6187d3', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32767', '513228202203', '木日窝村', '5', 'False', 'True', '木日窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202203', 'f3dd27f420594619a2116c562e924a52', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32768', '513228202204', '扎苦村', '5', 'False', 'True', '扎苦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202204', 'd7cd684878e14700a0dad4a1cb41bf36', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32769', '513228202205', '沙卡村', '5', 'False', 'True', '沙卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202205', '4eaf46ce6b2e432992f3e1ed6e18c2ed', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32770', '513228202206', '西尔村', '5', 'False', 'True', '西尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202206', '5bc8fb78b5d0405697fd455c7b33e246', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32771', '513228826000', '瓦钵梁子乡', '4', 'True', 'True', '瓦钵乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228826000', 'd8726b8f136f40c49d56318c3fdd2c77', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32772', '513228203205', '曲瓦村', '5', 'False', 'True', '曲瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228203205', 'b601bee508ff404a990d6ff57d8d0fdc', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32773', '513228826179', '渔沙沟村', '5', 'False', 'True', '渔沙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826179', 'f0565ca4107148e5a4f0bf9711e60291', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32774', '513228826442', '瓦钵村', '5', 'False', 'True', '瓦钵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826442', '2dadadf6484548c9947c5db8ab1cd8f9', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32775', '513228826626', '桃支村', '5', 'False', 'True', '桃支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826626', '2abbfbcfb47246bbaea3e6b6e81afa69', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32776', '513228826748', '子母河村', '5', 'False', 'True', '子母河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826748', 'e2e10fe035eb4a8baa661e5fbc28aac7', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32777', '513228826794', '约窝村', '5', 'False', 'True', '约窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826794', '60a01079892b4c128871af968f2f491c', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32778', '513300000000', '甘孜藏族自治州', '2', 'True', 'True', '甘孜州', 'gzz.sczwfw.gov.cn', '4e0988aa699e46dd9cdf992180c73cd8', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32779', '513301000000', '康定市', '3', 'True', 'True', '康定市', 'gzzkds.sczwfw.gov.cn', '6e058ad9651645058813941ec3fc901d', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32780', '513301001000', '炉城街道', '4', 'True', 'True', '炉城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301001000', '54515c99ec8340ee924189de3e01e2a2', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32781', '513301001029', '光明社区', '5', 'False', 'False', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001029', '6b03c13ad90a4b02b2fc8242df479c39', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32782', '513301001050', '水井子社区', '5', 'False', 'False', '水井子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001050', 'ad8d3b74f1424561befebea648901d76', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32783', '513301001092', '菜园子村', '5', 'False', 'False', '菜园子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001092', 'dc07640ff0164a81aa93a8bce3776540', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32784', '513301001107', '子耳村', '5', 'False', 'False', '子耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001107', '32fa3ab8bb97487caf9365bf756922a0', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32785', '513301001248', '清泉二村', '5', 'False', 'False', '清泉二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001248', 'cd96fd61d6d84ecda1cc155b60e51269', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32786', '513301001255', '清泉一村', '5', 'False', 'False', '清泉一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001255', '3d4651bb66cb4a55be78896ebb8c0b0a', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32787', '513301001309', '大河沟村', '5', 'False', 'False', '大河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001309', 'ba655e86e5c84b6b81524fd9c910a644', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32788', '513301001348', '大风湾村', '5', 'False', 'False', '大风湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001348', '77a73d92561e462ba0b16dd64e2b9951', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32789', '513301001381', '子耳社区', '5', 'False', 'False', '子耳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001381', '9cc5518dffba4832883f63678da018e8', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32790', '513301001648', '向阳社区', '5', 'False', 'False', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001648', 'e46b1c3648604404b5b28a5bab52eccb', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32791', '513301001661', '白土村', '5', 'False', 'False', '白土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001661', '39752efaefcb4005a90b09fea3a13513', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32792', '513301001675', '柳杨村', '5', 'False', 'False', '柳杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001675', 'b629b6a89dea4a6bbc0b6ad75b97d51d', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32793', '513301001883', '升航村', '5', 'False', 'False', '升航村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001883', '5f2a898f05fb47c78b4618a1c392f7a7', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32794', '513301002000', '榆林街道', '4', 'True', 'True', '榆林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301002000', '85a6d06c38354e5ca6f886224b6a46a2', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32795', '513301002060', '南无村', '5', 'False', 'False', '南无村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002060', '14be6832359e4611a8aa68a0be19c3a5', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32796', '513301002176', '公主桥社区', '5', 'False', 'False', '公主桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002176', '1060f95ebbfb4cafb7483d5997449d93', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32797', '513301002286', '驷马桥居民委员会', '5', 'False', 'False', '驷马桥居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002286', 'ac81591fcad34966989b0b711b689bf0', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32798', '513301002467', '新榆林村', '5', 'False', 'False', '新榆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002467', '775a8eb7304045e68482f1d4b6dab152', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32799', '513301002562', '两岔路村', '5', 'False', 'False', '两岔路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002562', 'af28e6a53e4c45fa8d258abe32037428', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32800', '513301002588', '跑马山村', '5', 'False', 'False', '跑马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002588', '342cb20000d54550b15b5314bbc0fea7', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32801', '513301002795', '老榆林村', '5', 'False', 'False', '老榆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002795', '8630e56758754492bab217724b472f21', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32802', '513301002831', '折多塘村', '5', 'False', 'False', '折多塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002831', '273a671c744a4686a702da81f8e00eeb', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32803', '513301101000', '姑咱镇', '4', 'True', 'True', '姑咱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301101000', '2448e40a14264812bb39a8bb7b70c3c9', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32804', '513301101004', '章古村', '5', 'False', 'False', '章古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101004', '2f4c6215f5bf4e368db9c241484ea8e9', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32805', '513301101014', '抗州村', '5', 'False', 'False', '抗州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101014', '859bdde1cae4487baa17fdec73d48c36', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32806', '513301101207', '日角村', '5', 'False', 'False', '日角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101207', '4af39a284e8f4ddea9778f0c0f4e6c4e', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32807', '513301101208', '若吉村', '5', 'False', 'False', '若吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101208', '99e68b32b86d45e68377095c40a1d552', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32808', '513301101209', '郎鼓村', '5', 'False', 'False', '郎鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101209', '9f6ba25fe38243448c71a510155615b0', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32809', '513301101210', '时济村', '5', 'False', 'False', '时济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101210', 'ec2bedbad8bf49aa9010c87c57b4accb', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32810', '513301101211', '庄上村', '5', 'False', 'False', '庄上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101211', '8360bea4d6b444988e1d1b97aba326a5', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32811', '513301101212', '叫吉村', '5', 'False', 'False', '叫吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101212', 'ca6f230a964b4c40b50d73cc1542971d', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32812', '513301101213', '大坝村', '5', 'False', 'False', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101213', 'f0c79704d77742b29a15209df32c55f6', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32813', '513301101238', '浸水村', '5', 'False', 'False', '浸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101238', '6eca039b0fb7404592f2d10a8b344da5', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32814', '513301101347', '上瓦斯村', '5', 'False', 'False', '上瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101347', 'a08294462df349df88be75f53bb38401', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32815', '513301101589', '羊厂村', '5', 'False', 'False', '羊厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101589', 'd1c3101c952a4e8a980e69f581bea175', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32816', '513301101643', '下瓦斯村', '5', 'False', 'False', '下瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101643', '134716f6506747d4a9a3845f02bcf8b0', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32817', '513301101732', '第三居民委员会', '5', 'False', 'False', '第三居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101732', 'aa3acf5fe1874f6493dc6ad6f30e110c', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32818', '513301101808', '第二居民委员会', '5', 'False', 'False', '第二居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101808', 'c4b6db145c824684a6aeb3a925f3ce91', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32819', '513301101820', '日地村', '5', 'False', 'False', '日地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101820', '2b97a026bb104eb795e9e39a6487b3f4', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32820', '513301101918', '第一居民委员会', '5', 'False', 'False', '第一居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101918', '1dddc3ceb0e74a04a27621c89d578149', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32821', '513301101928', '达杠村', '5', 'False', 'False', '达杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101928', '2fba9e4719e54039ad1faf1e0861ed01', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32822', '513301102000', '新都桥镇', '4', 'True', 'True', '新都桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301102000', 'ea6a8717ecdd4661a786138a73f34e7d', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32823', '513301102015', '拔桑二村', '5', 'False', 'False', '拔桑二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102015', '61b0aae409b74bbb88a51a49006847dc', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32824', '513301102113', '下柏桑三村', '5', 'False', 'False', '下柏桑三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102113', '6f87bce30d0e47f1b825b62279c76f2d', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32825', '513301102156', '拔桑一村', '5', 'False', 'False', '拔桑一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102156', '96269cbef22b4aa4bd54a9d93b290ef8', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32826', '513301102205', '下柏桑一村', '5', 'False', 'False', '下柏桑一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102205', '5aa4732a85d54b64875a2c3f02aa4123', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32827', '513301102213', '白玉村', '5', 'False', 'False', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102213', '5759ef02b9744df3a7bc326f99b15824', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32828', '513301102214', '营官村', '5', 'False', 'False', '营官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102214', '690db6dec1c5488ba1b3b4defdb94fff', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32829', '513301102215', '居里村', '5', 'False', 'False', '居里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102215', '36b50728080e4cbdbcb0862744b9572b', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32830', '513301102216', '瓦板村', '5', 'False', 'False', '瓦板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102216', '23f36301e1744da4ad287ba85ee2a76c', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32831', '513301102217', '鱼子西二村', '5', 'False', 'False', '鱼子西二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102217', '2c2228b956be4db08953e308fc02d347', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32832', '513301102218', '俄一村', '5', 'False', 'False', '俄一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102218', '6ac9f17ffdc544caa1a47e763fe8b2d8', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32833', '513301102219', '安良村', '5', 'False', 'False', '安良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102219', '45bab04e92f0442296be05dc1cd94874', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32834', '513301102220', '鱼子西三村', '5', 'False', 'False', '鱼子西三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102220', 'f8b7922023fa4e41bd0570cf308d4f24', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32835', '513301102221', '水桥村', '5', 'False', 'False', '水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102221', 'fde379f0e48c4406bc1947d9d38e5d25', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32836', '513301102222', '瓦泽村', '5', 'False', 'False', '瓦泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102222', '7913a8f399c24842ab568ef6935c5c5c', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32837', '513301102223', '卡吾村', '5', 'False', 'False', '卡吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102223', '7fc9c2f9022043f3a3fe64a861e9f827', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32838', '513301102224', '麦巴村', '5', 'False', 'False', '麦巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102224', 'b2902a0f2056466d89b4fc628d980d14', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32839', '513301102225', '贡巴村', '5', 'False', 'False', '贡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102225', 'dbccae34456546fa8e5200efea2a63d4', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32840', '513301102240', '新都桥一村', '5', 'False', 'False', '新都桥一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102240', '0d5b3a92a1b549bcad8807b7c3a44444', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32841', '513301102313', '东俄洛二村', '5', 'False', 'False', '东俄洛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102313', '857cc97d76fa49eeaafaa105f11d6ca7', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32842', '513301102355', '新都桥二村', '5', 'False', 'False', '新都桥二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102355', '88bc6b26986544c481ba0de7e2555185', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32843', '513301102416', '东俄洛三村', '5', 'False', 'False', '东俄洛三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102416', 'f5ef00b5b0dd4ff8b6ab6a97a0ed429f', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32844', '513301102553', '上柏桑一村', '5', 'False', 'False', '上柏桑一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102553', 'd288d06ad1ba4fe7bf94dff9a864053f', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32845', '513301102560', '上柏桑二村', '5', 'False', 'False', '上柏桑二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102560', 'c2a971c79e2f404ea04de7b7db6f4c03', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32846', '513301102659', '第一居民委员会', '5', 'False', 'False', '第一居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102659', '4e92cfc5f8044994bcd25543f227fe52', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32847', '513301102890', '下柏桑二村', '5', 'False', 'False', '下柏桑二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102890', 'b30197e99aae412dac00f8b023ae27f9', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32848', '513301102892', '东俄洛一村', '5', 'False', 'False', '东俄洛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102892', '3212c5efd5f94a589e4dea4a5354f7ca', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32849', '513301103000', '塔公镇', '4', 'True', 'True', '塔公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301103000', '467803c31e9741dda02ed213bc550275', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32850', '513301103058', '巴日村', '5', 'False', 'False', '巴日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103058', 'c9e4b71ac3224ad085a96475e982a944', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32851', '513301103092', '龙古一村', '5', 'False', 'False', '龙古一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103092', '33b75a4d02c14a7aa031cdab8bb4f9d1', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32852', '513301103134', '色其村', '5', 'False', 'False', '色其村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103134', '4bf87bbf1df84b51a8f99c00550df2c7', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32853', '513301103215', '日沙一村', '5', 'False', 'False', '日沙一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103215', 'fc1baa984fd5427190bab9b77936ecbe', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32854', '513301103218', '塔公村', '5', 'False', 'False', '塔公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103218', '75f82c05ce6541578bf46670ef77232e', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32855', '513301103341', '多拉村', '5', 'False', 'False', '多拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103341', '407e535dbef24dfb8c14a522c9374409', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32856', '513301103420', '八朗村', '5', 'False', 'False', '八朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103420', 'a70e712e3d0b4770b6cff64abedc7a9e', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32857', '513301103421', '日沙三村', '5', 'False', 'False', '日沙三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103421', 'bbe2ba3c1a314bb0bcfee4abe025777b', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32858', '513301103583', '然罗村', '5', 'False', 'False', '然罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103583', '122a85f0402442a4a697fb9039864bc1', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32859', '513301103667', '龙古二村', '5', 'False', 'False', '龙古二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103667', '1e75eaade58b4c7a8b8c8552b069d6b4', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32860', '513301103693', '江巴村', '5', 'False', 'False', '江巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103693', 'c775ed40cb8c45daa222d2117edb6534', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32861', '513301103746', '下马龙村', '5', 'False', 'False', '下马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103746', 'e4000f26347247e697fac7ce290eb837', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32862', '513301103842', '古弄村', '5', 'False', 'False', '古弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103842', '0cffa81c820044689f6db0f4bac02a48', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32863', '513301103926', '各日马村', '5', 'False', 'False', '各日马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103926', 'f6331d0d5abb43b4b3ff9088f3a7e214', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32864', '513301103983', '日沙二村', '5', 'False', 'False', '日沙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103983', 'a2e2f1094e3845339d5ee673bf4a7cd7', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32865', '513301104000', '沙德镇', '4', 'True', 'True', '沙德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301104000', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32866', '513301104018', '沙德村', '5', 'False', 'False', '沙德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104018', '78bf9be3aa2845c486b68664c0620959', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32867', '513301104122', '俄巴绒村', '5', 'False', 'False', '俄巴绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104122', '7179186dd46d46e6a12731eea024bd06', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32868', '513301104256', '上赤吉西村', '5', 'False', 'False', '上赤吉西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104256', '1e47274833464839896b231787a5de29', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32869', '513301104322', '生古村', '5', 'False', 'False', '生古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104322', 'f2f85c241dd74324914620e2200b5e43', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32870', '513301104456', '拉哈村', '5', 'False', 'False', '拉哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104456', '4456d36bff63464d8f1c528bf5c67fb6', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32871', '513301104730', '瓦约村', '5', 'False', 'False', '瓦约村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104730', '6bedddeb257e49f5951225de85e5a44f', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32872', '513301104797', '下赤吉西村', '5', 'False', 'False', '下赤吉西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104797', '5ef5a1f0e5c8403e9ca5058605c7af53', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32873', '513301105000', '金汤镇', '4', 'True', 'True', '金汤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301105000', '4142829a2b104c1aa9174cd4686f7c81', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32874', '513301105100', '陇须村', '5', 'False', 'False', '陇须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105100', '5b6c92e9903f462b890003ec915573b7', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32875', '513301105111', '先锋二村', '5', 'False', 'False', '先锋二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105111', '927b9fedd50d4bc99d064f9f2a8bb8a0', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32876', '513301105215', '赤绒村', '5', 'False', 'False', '赤绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105215', 'fe30dafff0534cf0b2abd4c3bbb97913', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32877', '513301105216', '庄子村', '5', 'False', 'False', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105216', 'f7b637c3704c49a5abc552fc25ab0a36', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32878', '513301105217', '边坝村', '5', 'False', 'False', '边坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105217', '564be2d255d742f99f158b9f1ceb5352', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32879', '513301105218', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105218', '3ad867b2641a434680b8c3eb689b32be', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32880', '513301105219', '大火地村', '5', 'False', 'False', '大火地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105219', '3908b0d2d9d74859b44be5e9eb9cc8fe', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32881', '513301105220', '老五大寺村', '5', 'False', 'False', '老五大寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105220', 'a0fd033f89d34065bf46a87b96d74dd2', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32882', '513301105221', '新五大寺村', '5', 'False', 'False', '新五大寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105221', '12a4372cb6134e2ab8d5a327bfb63683', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32883', '513301105222', '江坝村', '5', 'False', 'False', '江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105222', 'bfdfd431d11248ddb5f77c635f0da95c', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32884', '513301105223', '昌坝村', '5', 'False', 'False', '昌坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105223', 'ffbbf00967af45c283aa7fbab1bb808b', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32885', '513301105224', '昌须村', '5', 'False', 'False', '昌须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105224', '3cc53ff61e15444f8e676f05f696064b', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32886', '513301105225', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105225', '5e6f9e43c0ea4019a1fc45a4d5060c71', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32887', '513301105307', '青杠三村', '5', 'False', 'False', '青杠三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105307', 'a6e6a5bab98d4a158f5585a8f97b1b69', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32888', '513301105318', '新房子村', '5', 'False', 'False', '新房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105318', '94a1c3346abf48dca5e77472fefa45d7', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32889', '513301105385', '新联上村', '5', 'False', 'False', '新联上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105385', 'edd326afeae14e148d55a039ac9da2d6', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32890', '513301105399', '高碉村', '5', 'False', 'False', '高碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105399', '0ebd03a3190545c5ba3d40296636e8a3', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32891', '513301105476', '青杠二村', '5', 'False', 'False', '青杠二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105476', 'c4ae884d4a0e4714a7984ebc079ffc17', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32892', '513301105532', '先锋三村', '5', 'False', 'False', '先锋三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105532', '13270773f00e4b758f4df2690e2f7f5c', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32893', '513301105644', '寇家河坝村', '5', 'False', 'False', '寇家河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105644', 'dd27e89039294573b7d30a61167d6340', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32894', '513301105706', '青杠一村', '5', 'False', 'False', '青杠一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105706', '868aadbd1a5f423e823a9bd781bde72e', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32895', '513301105765', '汤坝村', '5', 'False', 'False', '汤坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105765', 'cae4fd35b2e74729b557955a68402fee', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32896', '513301105873', '青杠四村', '5', 'False', 'False', '青杠四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105873', 'a654630fd9ae498c923f106734be09b1', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32897', '513301105908', '先锋一村', '5', 'False', 'False', '先锋一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105908', 'd5ad8bbd147d47cb961b02f5ea4b6e92', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32898', '513301105915', '新联下村', '5', 'False', 'False', '新联下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105915', '66dc2b815a7f4a28862506bfa33eaae5', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32899', '513301201000', '雅拉乡', '4', 'True', 'True', '雅拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301201000', '033fdb4d9152492e8c45f5e2fefae651', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32900', '513301201013', '曲公村', '5', 'False', 'False', '曲公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201013', 'fcef56fd27034bdd9ff060ce8b50b541', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32901', '513301201165', '王母村', '5', 'False', 'False', '王母村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201165', '05248db3560e49a88ee9b2689a61fccf', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32902', '513301201351', '孟庆村', '5', 'False', 'False', '孟庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201351', 'b26771e3a1194696bc299ceca68c8ca2', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32903', '513301201447', '三道桥村', '5', 'False', 'False', '三道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201447', '2c979aa106c1421e8c984029d6ed54bb', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32904', '513301201576', '中谷村', '5', 'False', 'False', '中谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201576', '07302ae9d12e47338f1043413b64ace8', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32905', '513301201600', '头道桥村', '5', 'False', 'False', '头道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201600', '6f13b99850244261975324e68def00b9', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32906', '513301201843', '二道桥村', '5', 'False', 'False', '二道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201843', '66a8d1695d104c52bca374a4329e1b09', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32907', '513301201912', '新兴村', '5', 'False', 'False', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201912', '07ded030f568443ab65abbc9dae30c5f', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32908', '513301201938', '鱼斯村', '5', 'False', 'False', '鱼斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201938', 'cf3a2dab1df24ecaaf496877ca1260e7', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32909', '513301205000', '麦崩乡', '4', 'True', 'True', '麦崩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301205000', 'a5d65a36712b4203b47338fa1cbd189b', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32910', '513301205031', '敏迁村', '5', 'False', 'False', '敏迁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205031', '441e28b7d314405d8dc7b66941ca5e59', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32911', '513301205052', '为舍村', '5', 'False', 'False', '为舍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205052', 'b1e3c316e8ff43819753294561a8ab01', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32912', '513301205194', '瓜达沟村', '5', 'False', 'False', '瓜达沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205194', '533253f3b6324c2d8ad76c0ba179d2e9', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32913', '513301205315', '昌昌村', '5', 'False', 'False', '昌昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205315', '0191c7bd42364a6b9856336aadee1b97', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32914', '513301205440', '厂马村', '5', 'False', 'False', '厂马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205440', '3fb9eda6654f478e9805056bee0bc165', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32915', '513301205584', '下火地村', '5', 'False', 'False', '下火地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205584', 'bde1a3fbb25a4a0089490edb3f817514', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32916', '513301205631', '日央村', '5', 'False', 'False', '日央村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205631', 'fe6e9257552b41f788b394fda76da844', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32917', '513301205728', '含泥村', '5', 'False', 'False', '含泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205728', '34438a43091741348412201a7b0ccd33', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32918', '513301205898', '磨子沟村', '5', 'False', 'False', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205898', 'f598a8430a7045489a241151e4d89549', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32919', '513301208000', '捧塔乡', '4', 'True', 'True', '捧塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301208000', '73662f52c74449b796805ca985a3d944', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32920', '513301208031', '两河口村', '5', 'False', 'False', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208031', '0b8411f6da0742c18ad2600f7f92e394', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32921', '513301208253', '三家寨村', '5', 'False', 'False', '三家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208253', '67e210dca4a74d8699819261c315a0cd', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32922', '513301208306', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208306', 'a09c88c4df9b4302b2b5de5d7c9c6b7e', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32923', '513301208324', '桐林村', '5', 'False', 'False', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208324', 'ecc5552646724e919f50e2db3e04df57', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32924', '513301208392', '新兴下村', '5', 'False', 'False', '新兴下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208392', '6e57446b8f7a4def81756faf77841f58', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32925', '513301208456', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208456', '8fdff0cbdc7043bf953caa78025ec2ac', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32926', '513301208563', '新兴上村', '5', 'False', 'False', '新兴上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208563', 'df2eca767e4541c09342b673c8a828c0', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32927', '513301208580', '捧塔村', '5', 'False', 'False', '捧塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208580', '88ef4fc638de4034b9b121358b621bb2', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32928', '513301208621', '解放一村', '5', 'False', 'False', '解放一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208621', '1bf56f3ea82349db9c76a65e1df46c84', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32929', '513301208712', '阳林村', '5', 'False', 'False', '阳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208712', '66da019848a742f3b975645afec9c3b6', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32930', '513301208884', '解放二村', '5', 'False', 'False', '解放二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208884', '8f1450bf7af54705bc382e01e2b5d3c3', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32931', '513301210000', '贡嘎山镇', '4', 'True', 'True', '贡嘎山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301210000', 'dcf6c5a3a64444ca8c7b780e8a81ec29', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32932', '513301210216', '色乌绒二村', '5', 'False', 'False', '色乌绒二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210216', '43e7908e90ed4d4e9cdd4405dad24441', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32933', '513301210296', '贡嘎山村', '5', 'False', 'False', '贡嘎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210296', '31413e84b9d24565bb98eed11251f0a1', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32934', '513301210317', '程子村', '5', 'False', 'False', '程子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210317', '180615a15a5f426aba910c08cdff28e6', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32935', '513301210577', '木居上村', '5', 'False', 'False', '木居上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210577', '83ec6fb9fad7419b853a63aa6fafca43', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32936', '513301210597', '玉龙西村', '5', 'False', 'False', '玉龙西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210597', '98836e25add34f198edd4e3a2a3e39de', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32937', '513301210649', '木居下村', '5', 'False', 'False', '木居下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210649', '56d9f2f629b74c19af885d2d32242d04', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32938', '513301210850', '六巴村', '5', 'False', 'False', '六巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210850', '4197b1b87d994b5da4ca9e443ef91cba', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32939', '513301210860', '色乌绒一村', '5', 'False', 'False', '色乌绒一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210860', 'b12d758b604b4e728ba2e285e54ebc4c', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32940', '513301211000', '普沙绒乡', '4', 'True', 'True', '普沙绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301211000', 'e787227684e7487b920f16837c8dd5e4', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32941', '513301211013', '火山村', '5', 'False', 'False', '火山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211013', '53a6448b8db24233be01f5055bafc3e9', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32942', '513301211179', '冰古村', '5', 'False', 'False', '冰古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211179', 'c306bd5f68564dad8dc17a6801c65e42', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32943', '513301211635', '宜代村', '5', 'False', 'False', '宜代村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211635', '01872a91a95448728c1fc895930e12b4', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32944', '513301211715', '长草坪村', '5', 'False', 'False', '长草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211715', 'ffcaa1f8fe424cb6aa89f5ed2c94e59b', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32945', '513301211978', '莲花湖村', '5', 'False', 'False', '莲花湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211978', '8f07226b9a224f8fa5abe87200c5db8d', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32946', '513301211981', '普沙绒村', '5', 'False', 'False', '普沙绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211981', '7f322f77a6c0403fbc7c91623e68bfcc', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32947', '513301212000', '吉居乡', '4', 'True', 'True', '吉居乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301212000', 'a944e868c6424de3b38956615ab462ce', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32948', '513301212019', '宋玉村', '5', 'False', 'False', '宋玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212019', '34a1e4bdd3574123ab452a37b8c5b32d', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32949', '513301212167', '吉居村', '5', 'False', 'False', '吉居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212167', '5b519f4258f8454991c7999ced571025', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32950', '513301212380', '菜玉村', '5', 'False', 'False', '菜玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212380', '5d665b5448394377a5e58c5343a8af37', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32951', '513301212711', '马蹄村', '5', 'False', 'False', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212711', 'd3a6891109a442e7854b21522f0e39f8', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32952', '513301212983', '各坝村', '5', 'False', 'False', '各坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212983', 'fcef912652dd4730b841614a817ef3be', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32953', '513301214000', '呷巴乡', '4', 'True', 'True', '呷巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301214000', '16f412a200a44c20a725b0a10d26ed49', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32954', '513301214035', '自弄村', '5', 'False', 'False', '自弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214035', '3fcb6d493f304a10949475a3269c9078', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32955', '513301214175', '具弄村', '5', 'False', 'False', '具弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214175', '73e6549544a742ddbbc1fe01fe264591', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32956', '513301214308', '呷巴下村', '5', 'False', 'False', '呷巴下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214308', '7141c9d92c7e41f3abed8782033c19bb', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32957', '513301214493', '木弄村', '5', 'False', 'False', '木弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214493', 'da5f141046724f5cb7865d036ee8c4d5', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32958', '513301214511', '塔拉上村', '5', 'False', 'False', '塔拉上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214511', 'fd0f150bda964e06a525f1c7d6fa4841', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32959', '513301214539', '俄达门巴村', '5', 'False', 'False', '俄达门巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214539', '2d44657899004f42a14602d28d7c0ef7', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32960', '513301214627', '塔拉下村', '5', 'False', 'False', '塔拉下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214627', 'be03dc052d9e4b4c9a599ccd93f54607', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32961', '513301214650', '铁索村', '5', 'False', 'False', '铁索村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214650', 'f6d3efed76774bd9a97929079ebdc514', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32962', '513301214730', '呷巴上村', '5', 'False', 'False', '呷巴上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214730', '76d5264006744d5fb9c75d1ad1b7a226', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32963', '513301214807', '司泽村', '5', 'False', 'False', '司泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214807', '64a7cf0a97ee4343a74accf222cd40a0', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32964', '513301214938', '立启村', '5', 'False', 'False', '立启村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214938', '68e23cd3fb6e410089ccb449f62cc867', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32965', '513301215000', '甲根坝镇', '4', 'True', 'True', '甲根坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301215000', '0a709978490546bdade1e0b6ff32b14f', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32966', '513301215039', '提吾村', '5', 'False', 'False', '提吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215039', '725a6dcdbd8b456bb8f6f5e913272cf7', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32967', '513301215210', '朋布西村', '5', 'False', 'False', '朋布西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215210', '6965a5a717e54a8a92b56ae1d1b4cfb0', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32968', '513301215211', '木枯村', '5', 'False', 'False', '木枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215211', '10578688822d4817b7f09edb298fd50c', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32969', '513301215212', '日头村', '5', 'False', 'False', '日头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215212', '64e17a6767cb4f51942022b671e0ddcf', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32970', '513301215213', '木都村', '5', 'False', 'False', '木都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215213', '97c9ec6f416140c0bfe1328ec32b624d', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32971', '513301215214', '马达村', '5', 'False', 'False', '马达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215214', '93cd3e71610a4b0c8ce20421663eb22c', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32972', '513301215215', '夺让村', '5', 'False', 'False', '夺让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215215', 'f7b22520d59b43a8b1986be20e3902a7', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32973', '513301215216', '日吾村', '5', 'False', 'False', '日吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215216', 'ec3e17f798a94bc48cfaa6d29daba515', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32974', '513301215217', '江德村', '5', 'False', 'False', '江德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215217', '7e12e48582234eba9a56dca5790a4ae1', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32975', '513301215218', '纳梯村', '5', 'False', 'False', '纳梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215218', '343c34dfa23540508528dc315c96aff1', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32976', '513301215219', '提弄村', '5', 'False', 'False', '提弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215219', '59976d9e07634a84abdf9d8d88d82ca8', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32977', '513301215220', '马色村', '5', 'False', 'False', '马色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215220', 'd3da1614a4a6439688a6d1fef89df168', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32978', '513301215254', '日欧村', '5', 'False', 'False', '日欧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215254', '26cc55a4c8584c36a5d7fad9dd04ca08', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32979', '513301215326', '亚弄村', '5', 'False', 'False', '亚弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215326', '0020cb52874d432e84228a7520d0675d', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32980', '513301215412', '扎日村', '5', 'False', 'False', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215412', '5ab62db7af644921a63548f67374830a', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32981', '513301215697', '立泽村', '5', 'False', 'False', '立泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215697', '8e5815d2ed9f4f8d964dbc19011acad4', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32982', '513301215780', '阿加上村', '5', 'False', 'False', '阿加上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215780', '26814644dd16423b97de398bb4e73fec', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32983', '513301215886', '木雅村', '5', 'False', 'False', '木雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215886', 'd188241b70e3459b944c62ba205c38e2', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32984', '513301215956', '昌木村', '5', 'False', 'False', '昌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215956', 'd4d246136b4a49cdafa7393b31e9afc9', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32985', '513301215986', '日泽村', '5', 'False', 'False', '日泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215986', '435ceb90dafc4aa196922f66e7860ccb', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32986', '513301218000', '孔玉乡', '4', 'True', 'True', '孔玉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301218000', 'c2ccb1d756254f1698e1fb3f5a5a4512', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32987', '513301218017', '寸达村', '5', 'False', 'False', '寸达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218017', '478afd4ad9f04c209342412e2d7ee26c', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32988', '513301218055', '莫玉村', '5', 'False', 'False', '莫玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218055', '62d0cf351bb141bd91f15e657098ec96', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32989', '513301218109', '四家寨村', '5', 'False', 'False', '四家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218109', 'cee562e09a984fb3ae7afb6bc35fcb05', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32990', '513301218210', '崩沙村', '5', 'False', 'False', '崩沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218210', '37a4e2cc417644018b2532fe5acb784e', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32991', '513301218240', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218240', 'cc6868baf9fc4e9d8c7a84c10f8cca3b', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32992', '513301218314', '巴郎村', '5', 'False', 'False', '巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218314', '5b2a8c7a62304c63bd5820bf4be46d38', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32993', '513301218316', '门坝村', '5', 'False', 'False', '门坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218316', '9a3bbef78c4544559f2927a93b557309', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32994', '513301218411', '色龙村', '5', 'False', 'False', '色龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218411', '2fd068a39f7940ff8f51f835a09483c8', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32995', '513301218440', '挖郎村', '5', 'False', 'False', '挖郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218440', '0a424c131320488d93e73c5eebfb44a9', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32996', '513301218548', '角坝村', '5', 'False', 'False', '角坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218548', '24e6d00454a24efab6554fb235c78fca', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32997', '513301218725', '折骆村', '5', 'False', 'False', '折骆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218725', 'd750ff81922b4f87bc9223352ee24276', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32998', '513301218734', '阿斗沟村', '5', 'False', 'False', '阿斗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218734', '6c6d04f5cf4c430f9ab27a8afe9740f6', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32999', '513301219000', '鱼通镇', '4', 'True', 'True', '鱼通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301219000', '8a41b80f9a0842db9b575e504eff2b56', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33000', '513301219060', '俄包村', '5', 'False', 'False', '俄包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219060', '07a84009c0ef4dcc80c57378001ca4e8', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33001', '513301219074', '前溪村', '5', 'False', 'False', '前溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219074', 'c81de93b20644c1094b54892ee8c6b3c', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33002', '513301219098', '野坝村', '5', 'False', 'False', '野坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219098', '00ae318482484b708b34a2065f312107', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33003', '513301219264', '赶羊村', '5', 'False', 'False', '赶羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219264', 'c7d0f5ac40a040f58128325b3fd6db14', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33004', '513301219281', '龙安村', '5', 'False', 'False', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219281', '63f2c5e34e984dcb8f277705970881b3', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33005', '513301219283', '干沟村', '5', 'False', 'False', '干沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219283', '157531841fc64e05912ba2704f433f17', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33006', '513301219384', '舍联村', '5', 'False', 'False', '舍联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219384', '009308d56684436a9cfd323b237faec9', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33007', '513301219426', '雄楼村', '5', 'False', 'False', '雄楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219426', 'a9cea8cc32884a179b3cab1adcb2dfb9', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33008', '513301219429', '初咱村', '5', 'False', 'False', '初咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219429', '92631d6c22d041449e4fe434f594447a', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33009', '513301219467', '牛棚子村', '5', 'False', 'False', '牛棚子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219467', '6356af862a10489483dab67e81456b81', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33010', '513301219848', '勒树村', '5', 'False', 'False', '勒树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219848', '7724177c1d8e436dbb8b1d2e55f0ce80', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33011', '513322000000', '泸定县', '3', 'True', 'True', '泸定县', 'gzzldx.sczwfw.gov.cn', 'c80b360e49ac48e9ae792e2f192e2c15', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33012', '513322100000', '泸桥镇', '4', 'True', 'True', '泸桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322100000', '0c0fa22ba2a748068a8f912e9952693a', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33013', '513322100073', '咱里村', '5', 'False', 'False', '咱里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100073', '949b71f4dfee408c9e82c48a2935892e', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33014', '513322100089', '山岔村', '5', 'False', 'False', '山岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100089', 'f7b3e53887874a6383a7ea370eab78c3', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33015', '513322100205', '下田村', '5', 'False', 'False', '下田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100205', '932b5fc7a4d14e7f8e521fcaf3a98a93', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33016', '513322100207', '磨河村', '5', 'False', 'False', '磨河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100207', '2eb26448fcc745359d2c712aec6ae4ad', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33017', '513322100208', '木杉村', '5', 'False', 'False', '木杉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100208', '6b211c7179894046ac5e5cf131bd9dea', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33018', '513322100210', '紫河村', '5', 'False', 'False', '紫河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100210', '4d383488dd6c4cb9b0a0029ebe669a73', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33019', '513322100212', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100212', '4592fb96dc934db384aafe22f0440504', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33020', '513322100314', '押卓庄子村', '5', 'False', 'False', '押卓庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100314', '4a6a105ded294b91975b603e996af2f6', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33021', '513322100350', '安乐坝村', '5', 'False', 'False', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100350', 'f272a1db03a749e1ace1efd9dd54a96b', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33022', '513322100355', '沙坝社区', '5', 'False', 'False', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100355', '4e8c8c1cdd874156b6dadbc8a44868a2', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33023', '513322100459', '瓦窑岗村', '5', 'False', 'False', '瓦窑岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100459', '6c2d30fab11d45d39792561fe8e04c9c', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33024', '513322100474', '泸桥村', '5', 'False', 'False', '泸桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100474', 'd0a69b92b2bc404daf80f89b17502087', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33025', '513322100558', '海子环环村', '5', 'False', 'False', '海子环环村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100558', 'b6f81471e61448bd911a112b692faedc', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33026', '513322100592', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100592', 'c506534bff9c4a0b8df3a479d6397158', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33027', '513322100715', '大坝村', '5', 'False', 'False', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100715', 'a7ae971b2fba4f4d9e967f4267f4e40a', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33028', '513322100750', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100750', '25bbcf74c44f48a79f8e05e2d99614a8', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33029', '513322100829', '南段社区', '5', 'False', 'False', '南段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100829', '50207b7778184420b315e7d6e78d07da', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33030', '513322100859', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100859', 'e8cd4febe9344dca88eb393f216e90ff', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33031', '513322100934', '北段社区', '5', 'False', 'False', '北段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100934', '6a7cf49dbc754d43a0b8c8f1816f1f18', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33032', '513322101000', '冷碛镇', '4', 'True', 'True', '冷碛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322101000', '1961843f245f42ae8339452edb619641', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33033', '513322101072', '老街道居民委员会', '5', 'False', 'False', '老街道居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101072', '7fa9a0c3fc334030b7335f12c9aec89e', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33034', '513322101140', '镇座落村', '5', 'False', 'False', '镇座落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101140', 'b9861378709b44f3b73a7d281960f1fb', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33035', '513322101187', '桐子林村', '5', 'False', 'False', '桐子林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101187', '5f9871973a3145378389b41c57dba6eb', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33036', '513322101215', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101215', '0b4b7e62511e4f3d86e5d4aa3b4f63fc', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33037', '513322101216', '杵坭村', '5', 'False', 'False', '杵坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101216', '46a0bd6b93054c16bd5226dc7192eadf', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33038', '513322101217', '瓦斯营盘村', '5', 'False', 'False', '瓦斯营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101217', '11fb8ec5c44e401abd110971e3942d56', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33039', '513322101218', '松林村', '5', 'False', 'False', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101218', '25cf622ce054476292c942a805eb7117', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33040', '513322101219', '金鸡坝村', '5', 'False', 'False', '金鸡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101219', '6191e97d464543829514052e6ca412d8', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33041', '513322101220', '邓油房村', '5', 'False', 'False', '邓油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101220', '40ffd0b0f0f741d8843fcd3519b9c0f8', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33042', '513322101221', '金华村', '5', 'False', 'False', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101221', '6d7784b202f04c60acda84de2b9ee53d', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33043', '513322101346', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101346', 'b47212cc83a042ee9d015261da4e6852', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33044', '513322101353', '黑沟村', '5', 'False', 'False', '黑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101353', '2b652b32ae074175af68238264bec312', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33045', '513322101379', '甘谷地村', '5', 'False', 'False', '甘谷地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101379', '55113216647e4b63bb9eea6de0bcc47f', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33046', '513322101586', '木瓜沟村', '5', 'False', 'True', '木瓜沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101586', 'ff6825e5f045407f8df84d0f371706fa', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33047', '513322101684', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101684', '9b02e8c2c7dc42b8bbe4400942fa47d0', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33048', '513322101695', '梅子坪村', '5', 'False', 'False', '梅子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101695', 'a08a3091dba7420f8e706c5206c28997', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33049', '513322101740', '扒湾村', '5', 'False', 'False', '扒湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101740', 'eb0af44d735d4cb3a1c79be83c412af8', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33050', '513322101748', '潘沟村', '5', 'False', 'False', '潘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101748', '4de4aa54e4ed4a45b717d87943ddd791', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33051', '513322101760', '甘露寺村', '5', 'False', 'False', '甘露寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101760', '73e5b853377c419fbd1456b4bb43452f', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33052', '513322101849', '新街道居民委员会', '5', 'False', 'False', '新街道居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101849', '0bd22ce596924dcc9b0fcf98596f4343', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33053', '513322101894', '尖茶坪村', '5', 'False', 'False', '尖茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101894', 'c18e3c0e81bf4f7e818f3295dec89e7e', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33054', '513322102000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322102000', '881ba04e8f354490a022f9f20f3054c4', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33055', '513322102036', '海子村', '5', 'False', 'False', '海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102036', '543bddec6ac54c46a358421f305f0490', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33056', '513322102201', '青岗树村', '5', 'False', 'False', '青岗树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102201', 'ea5c39631cd34164bfdbd9ad8b526b50', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33057', '513322102202', '大坪村', '5', 'False', 'False', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102202', 'e6ad8111669e44ed8d9a56e8dc9067c7', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33058', '513322102203', '马桑坡村', '5', 'False', 'False', '马桑坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102203', 'e8cabd8558094577a1e49195484db9bc', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33059', '513322102204', '乌支索村', '5', 'False', 'False', '乌支索村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102204', '3e2be53a2a8540688b193aee2b345692', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33060', '513322102205', '瓦斯村', '5', 'False', 'False', '瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102205', 'bd9c94666a6c4a4dbc1469cbeb13d2a3', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33061', '513322102206', '蒲麦地村', '5', 'False', 'False', '蒲麦地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102206', '768f1235ab34444b8b8a6bade94070b0', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33062', '513322102207', '盐水溪村', '5', 'False', 'False', '盐水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102207', 'a9a00a427d044b7896bc748546f29a9a', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33063', '513322102208', '下马厂村', '5', 'False', 'False', '下马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102208', 'fecb3b62de9b4b66ae3069e2709ee4e6', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33064', '513322102209', '堡子村', '5', 'False', 'False', '堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102209', '0eae153504be4c89b99cb902afa936dc', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33065', '513322102210', '牛背山村', '5', 'False', 'False', '牛背山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102210', 'b835db21e20a47f1a6ae861242ea9b89', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33066', '513322102211', '毛家寨村', '5', 'False', 'False', '毛家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102211', '5dd677275f0a4865857b17f3c9f88e01', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33067', '513322102212', '三条杠村', '5', 'False', 'False', '三条杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102212', '372a219ab6d54064909693a4cd0077d0', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33068', '513322102213', '兴和村', '5', 'False', 'False', '兴和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102213', '501471e0bb504972972bfbfae150620d', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33069', '513322102214', '二道坎村', '5', 'False', 'False', '二道坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102214', 'cee31617d8b94f8199c21fae8248e3b6', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33070', '513322102310', '阳山村', '5', 'False', 'False', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102310', '87dcdb3ac8be4f75ada74458abfa1b39', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33071', '513322102353', '庆丰村', '5', 'False', 'False', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102353', 'a6f53505ecfa468aa9a2e6ede4eca426', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33072', '513322102414', '沈村村', '5', 'False', 'False', '沈村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102414', '52a1e401117e4e05a514188316f2e2aa', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33073', '513322102492', '银厂村', '5', 'False', 'False', '银厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102492', 'ef7bad1119164a43b385f5986e7c03d2', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33074', '513322102614', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102614', 'b1534d2db0d94ac783f493a51b8d9368', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33075', '513322102635', '化林村', '5', 'False', 'False', '化林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102635', '478211fcdfaa42e7bc84a04ac49c912b', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33076', '513322102965', '兴隆村', '5', 'False', 'False', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102965', 'd34373ab320945db8aa9ce319795517f', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33077', '513322103000', '磨西镇', '4', 'False', 'True', '磨西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322103000', 'c45bc1f93f1641c1ba5494302f96ce84', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33078', '513322104000', '燕子沟镇', '4', 'False', 'True', '燕子沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322104000', '8bc0da9615b2418da1be013cbcc8d3ca', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33079', '513322105000', '得妥镇', '4', 'True', 'True', '得妥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322105000', 'f2445f76ac71401f86ca7488a307303f', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33080', '513322105025', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105025', '8a31831562a245b59ad844f13cf1267d', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33081', '513322105056', '椒子坪村', '5', 'False', 'False', '椒子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105056', '99fd9cf8934e4d1ab0c01ffa2976d85b', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33082', '513322105100', '天池山村', '5', 'False', 'False', '天池山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105100', '6d8600405f584ff8a10862c30449a7dc', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33083', '513322105132', '毛草坡村', '5', 'False', 'False', '毛草坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105132', '15dcc397227a4fc79dda42b3c6925679', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33084', '513322105255', '得妥村', '5', 'False', 'False', '得妥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105255', 'e8ab5bdbdf8d458bbe28a686ff1cdc39', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33085', '513322105277', '松林坪村', '5', 'False', 'False', '松林坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105277', '37469aa3f9b04225bc8569ca28e5a78a', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33086', '513322105287', '紫雅场村', '5', 'False', 'False', '紫雅场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105287', '37d0e16d4a0f4f2da477a8c1dfa55a19', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33087', '513322105295', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105295', '4079c3c1ec1e4ee08971aa1266d9ee5a', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33088', '513322105364', '发旺村', '5', 'False', 'False', '发旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105364', '9421692b0d53416881f3802296642653', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33089', '513322105434', '弯木杆村', '5', 'False', 'False', '弯木杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105434', 'bb2552c840c74043b233423a85c7860e', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33090', '513322105445', '金光村', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105445', '9fd19d580930453393d69bac50a5c8da', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33091', '513322105453', '繁荣村', '5', 'False', 'False', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105453', 'ede2833d48384fd9a3deaf979c8a807b', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33092', '513322105532', '马列村', '5', 'False', 'False', '马列村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105532', 'ad1a5f5d7f7c4d7189e3886b5cc19e50', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33093', '513322105588', '何家山村', '5', 'False', 'False', '何家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105588', '1e6207d89aa142b9bcd5a1a6378fe1f5', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33094', '513322105603', '北头村', '5', 'False', 'False', '北头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105603', '2052446d7e03442088a282730b32f631', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33095', '513322105814', '小马场村', '5', 'False', 'False', '小马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105814', 'a3e2be5f5b3d472388a18e56f4c33d06', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33096', '513322105962', '湾东村', '5', 'False', 'False', '湾东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105962', 'e10e5179663e4b799c5e62f1c3ce681f', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33097', '513322105985', '南头村', '5', 'False', 'False', '南头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105985', 'fc480815588a4a85ababcee4a12125d7', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33098', '513322106000', '烹坝镇', '4', 'True', 'True', '烹坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322106000', 'cbea3cab535346a08e6e593348a9decc', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33099', '513322106049', '烹坝村', '5', 'False', 'False', '烹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106049', 'f9680370f8ba483bbaed79afa727a90b', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33100', '513322106299', '黄草坪村', '5', 'False', 'False', '黄草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106299', 'd08c37757fde43cf9ef84230185c4c42', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33101', '513322106365', '沙湾村', '5', 'False', 'False', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106365', 'f30891fbe4b949418adb4c04202cca06', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33102', '513322106875', '固包村', '5', 'False', 'False', '固包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106875', '1f92965ccde044c2914f5701b2135fd6', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33103', '513322106982', '马厂村', '5', 'False', 'False', '马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106982', '5c406aa5249a4b34902f94d4a74e9eac', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33104', '513322106989', '喇嘛寺村', '5', 'False', 'False', '喇嘛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106989', '3ae5f5b1399e48d885dfec1be8e7b0b4', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33105', '513322200000', '岚安乡', '4', 'True', 'True', '岚安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322200000', 'c7f992488d03404aa33367649e2085be', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33106', '513322200110', '昂州村', '5', 'False', 'False', '昂州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200110', '6f466b00728143ac89da8bdeb8af9dc9', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33107', '513322200130', '乌坭岗村', '5', 'False', 'False', '乌坭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200130', 'b7239031b3be4b349a53c48a45f34b00', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33108', '513322200672', '脚乌村', '5', 'False', 'False', '脚乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200672', '51ddebfbf11d468995a156f5a40d6db6', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33109', '513322200956', '昂乌村', '5', 'False', 'False', '昂乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200956', 'd1a2bd9702774958bb20fd436400a240', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33110', '513322205000', '德威镇', '4', 'True', 'True', '德威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322205000', '8ea3e99bf3c4438e82d4b31897bea2fa', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33111', '513322107201', '咱威村', '5', 'False', 'True', '咱威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107201', '23691fbc322a48a0a97a4e6e6e2e991c', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33112', '513322107202', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107202', 'f3da1751950347e7beca75a6081d4911', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33113', '513322107203', '磨子村', '5', 'False', 'False', '磨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107203', '9d673030f21a4fd4bdc33cb215d7c3be', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33114', '513322107204', '奎武村', '5', 'False', 'False', '奎武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107204', '16bbbc2b4ddd4f8f9a48be4ccb11470d', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33115', '513322107205', '寨子村', '5', 'False', 'False', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107205', '51416e911c6d4c76abb80754c2fe97c3', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33116', '513322107206', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107206', 'b171d1136ddf4c938e7038c9d880bab5', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33117', '513322107207', '堡子村', '5', 'False', 'False', '堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107207', '26f3129f50574880963fb3ee1933d9d7', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33118', '513322107208', '海子村', '5', 'False', 'False', '海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107208', 'dc187001f5e844cca1ded53cc2471c96', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33119', '513322107209', '金洞子村', '5', 'False', 'False', '金洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107209', '80914f54205541fd9e09839f5397b501', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33120', '513322107210', '加郡村', '5', 'False', 'False', '加郡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107210', '772e545f4ef849048ba37a76ac7829f3', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33121', '513322107211', '安家湾村', '5', 'False', 'False', '安家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107211', 'd1b91089c0da4609bbcbb4e92d6c03d2', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33122', '513322107212', '庄子村', '5', 'False', 'False', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107212', '432c0602103441b3b8365dbef7687d1c', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33123', '513322107213', '刘河坝村', '5', 'False', 'False', '刘河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107213', '4592fc82be4e44c992414f22c759411a', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33124', '513322107214', '长沙坝村', '5', 'False', 'False', '长沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107214', '99a949846e974ff585a5e7640a349732', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33125', '513323000000', '丹巴县', '3', 'True', 'True', '丹巴县', 'gzzdbx.sczwfw.gov.cn', 'd3d57171639d4199afc438ef1b550391', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33126', '513323100000', '章谷镇', '4', 'True', 'True', '章谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323100000', '3a4f485e806547e4bdbffe75b3ead833', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33127', '513323100003', '五里牌社区', '5', 'False', 'True', '五里牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100003', '45a5dfe8d43849e4be81e58777988919', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33128', '513323100375', '步行街社区', '5', 'False', 'True', '步行街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100375', 'c2594273bdd24a878cb930a459a081f1', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33129', '513323100617', '白呷行政村', '5', 'False', 'True', '白呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100617', 'd0fd8232492a4a6cb04f0ffdb12764c1', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33130', '513323100751', '城关行政村', '5', 'False', 'True', '城关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100751', '7c947a237ac94281b33e0e9fb69345f7', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33131', '513323100766', '西河桥社区', '5', 'False', 'True', '西河桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100766', '1d52905246364c9182c726b574903fc9', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33132', '513323100981', '三岔河社区', '5', 'False', 'True', '三岔河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100981', 'a2ef4bdd5eef4d999919924ad53313aa', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33133', '513323101000', '巴底镇', '4', 'True', 'True', '巴底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323101000', '046d4cbe4ef142fa828b147c9b43125b', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33134', '513323101013', '尔波行政村', '5', 'False', 'False', '尔波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101013', 'ebe6c1091f8a4d51871c3747c80bb4aa', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33135', '513323101064', '沈洛行政村', '5', 'False', 'True', '沈洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101064', '43c67a31727b4b35822f8e0b26905ae4', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33136', '513323101066', '色足行政村', '5', 'False', 'True', '色足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101066', '88ef12f0fd8b45b083deb6f92a62db28', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33137', '513323101142', '牧业行政村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101142', '1751bdeeeaa04ca9834ae652d3c5c6de', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33138', '513323101173', '协日行政村', '5', 'False', 'False', '协日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101173', 'e1d68fae641f4412a25cd28c4282a848', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33139', '513323101193', '齐鲁行政村', '5', 'False', 'True', '齐鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101193', 'db06735bb64c41ec9a792610bb95e975', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33140', '513323101236', '水卡子行政村', '5', 'False', 'False', '水卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101236', '630a2df2e349451ca7a482368bcc0735', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33141', '513323101286', '大坪行政村', '5', 'False', 'False', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101286', '4c205496fde14ff3bfd56904dc905303', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33142', '513323101319', '沈足二行政村', '5', 'False', 'True', '沈足二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101319', '6b10bd491a1d4f528cf48426a7c33cd8', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33143', '513323101448', '木尔约行政村', '5', 'False', 'True', '木尔约村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101448', 'cb04ab285acd456591ef8cdf9ea2d18d', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33144', '513323101460', '邛山二行政村', '5', 'False', 'False', '邛山二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101460', 'd758f46d608749d997751b1f41829db3', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33145', '513323101464', '木兰行政村', '5', 'False', 'True', '木兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101464', '7e53b97fa1ff40f8a33922b3cab4180d', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33146', '513323101487', '俄鲁行政村', '5', 'False', 'False', '俄鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101487', '65159397c01b4329aa939b009e570521', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33147', '513323101609', '培尔行政村', '5', 'False', 'True', '培尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101609', '1d66e67895fb42de9482ddda8b098e1e', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33148', '513323101700', '木纳山行政村', '5', 'False', 'True', '木纳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101700', '35f33d0204e943309589c5593e9cc682', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33149', '513323101729', '沈足一行政村', '5', 'False', 'True', '沈足一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101729', '116479874bdf4bd99fc80913a13520e7', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33150', '513323101730', '崃依行政村', '5', 'False', 'True', '崃依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101730', 'ead1c34ed4ab4599ab7e8396c2e581dd', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33151', '513323101742', '柏松塘行政村', '5', 'False', 'True', '柏松塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101742', '9a95d20d2ad649768a7ab9927678f804', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33152', '513323101859', '木尔洛行政村', '5', 'False', 'True', '木尔洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101859', 'a3f1a5d46afa4f269c9306be7ef12169', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33153', '513323101908', '阿拉伯行政村', '5', 'False', 'True', '阿拉伯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101908', '57c1448a9ad5407785887b4354483175', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33154', '513323101970', '小坪行政村', '5', 'False', 'False', '小坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101970', 'a1cb06b37fe440c1a2ee39b89fe30c1b', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33155', '513323101988', '邛山一行政村', '5', 'False', 'False', '邛山一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101988', 'a19e9501d9c3484497cbe429e9e1fc8f', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33156', '513323102000', '革什扎镇', '4', 'True', 'True', '革什扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323102000', 'b131a98d628746ee8fbcfc8185e543bb', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33157', '513323102057', '革什扎镇三道桥村', '5', 'False', 'False', '三道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102057', 'b736a9b485134affa85a616294238830', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33158', '513323102099', '革什扎镇瓦足村', '5', 'False', 'True', '瓦足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102099', '46f5f63e408a48ddabce1b8df6e3b2f8', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33159', '513323102203', '革什扎镇卓斯尼村', '5', 'False', 'True', '卓斯尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102203', 'da232089dbb740d2a5f3c4866eb9a906', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33160', '513323102213', '革什扎镇大桑村', '5', 'False', 'True', '大桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102213', '91b6898fc6bf4c75b5bf02b238142740', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33161', '513323102254', '革什扎镇吉汝村', '5', 'False', 'True', '吉汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102254', '3f8c0fd5148c4271890332e3208c5374', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33162', '513323102360', '革什扎镇吉牛村', '5', 'False', 'True', '吉牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102360', '20e60d7280c34d60a9933f54fc960553', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33163', '513323102381', '革什扎镇瓦坝村', '5', 'False', 'True', '瓦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102381', '2781cabd84cd4ac688acbbf0058a0be9', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33164', '513323102472', '革什扎镇俄洛村', '5', 'False', 'True', '俄洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102472', 'ec117e9f44d345eab6113eb52389bfc9', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33165', '513323102507', '革什扎镇科尔金村', '5', 'False', 'True', '科尔金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102507', 'a4d47ebda1f44e7caba8c4a41d86dd79', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33166', '513323102592', '革什镇西刷村', '5', 'False', 'True', '西刷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102592', '934dfd38778e441c99e4a4ede93a0b8b', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33167', '513323102631', '革什扎镇安古村', '5', 'False', 'True', '安古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102631', 'baaf8eef85024296a0884c865cdb8b1e', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33168', '513323102652', '革什扎镇瓦角村', '5', 'False', 'True', '瓦角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102652', 'b811bfe942544bb78a5dcafc3290e882', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33169', '513323102702', '革什扎镇洛尔村', '5', 'False', 'True', '洛尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102702', '49db72adf3104899b7b3803096dfbf5f', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33170', '513323102705', '革什扎镇累累村', '5', 'False', 'True', '累累村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102705', '536752772d804488963194099e0932fc', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33171', '513323102783', '革什扎镇前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102783', 'be3b86a2ddcd47cb86c51350d4732254', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33172', '513323102799', '革什扎镇妥皮村', '5', 'False', 'False', '妥皮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102799', 'a939aaf152f04ac7baa4d3438a67dcd0', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33173', '513323102805', '革什扎镇巴郎村', '5', 'False', 'False', '巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102805', '8524581520ed4c368e48de3b8b4e095f', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33174', '513323102849', '革什扎镇布科村', '5', 'False', 'True', '布科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102849', '01ffa05eda0643feb0d6e8d19f8f9e77', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33175', '513323201000', '巴旺乡', '4', 'True', 'True', '巴旺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323201000', 'f62558416c4c4f259ebc931484f1fca1', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33176', '513323201008', '莫日行政村', '5', 'False', 'False', '莫日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201008', '0cdba311a916455abe9bb16a252e30a0', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33177', '513323201012', '小聂呷行政村', '5', 'False', 'False', '小聂呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201012', 'f6dffe3d149c4dc587131666a7f5af9a', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33178', '513323201195', '德洛行政村', '5', 'False', 'True', '德洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201195', '9347ee7547944018bcfc301503995876', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33179', '513323201243', '聂拉行政村', '5', 'False', 'False', '聂拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201243', 'af84e04a14d041e8a20127e221410a5f', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33180', '513323201284', '燕尔岩行政村', '5', 'False', 'True', '燕尔岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201284', 'fd7a510a324445629dc70c40fcac5743', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33181', '513323201407', '卡卡行政村', '5', 'False', 'True', '卡卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201407', '5dcc721a70a9451096e4645befeef445', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33182', '513323201466', '扎科行政村', '5', 'False', 'True', '扎科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201466', '40d56be7a0f946158d72ec64b0b9432e', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33183', '513323201568', '小巴旺行政村', '5', 'False', 'False', '小巴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201568', '319dd108652a45988318fbd847fdeaa1', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33184', '513323201721', '光都行政村', '5', 'False', 'True', '光都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201721', 'f7dada2480944f599f41a1a89470a369', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33185', '513323201755', '瓦苏行政村', '5', 'False', 'False', '瓦苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201755', '65a11f23835b4770bebc5a179e4aa7f1', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33186', '513323201846', '水卡子行政村', '5', 'False', 'True', '水卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201846', '1f02038091404a219c973e446694bcc7', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33187', '513323201943', '齐支行政村', '5', 'False', 'True', '齐支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201943', '7f922a8ffcfe4e7d88315cd948524a8e', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33188', '513323202000', '甲居镇', '4', 'True', 'True', '甲居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323202000', '367df5392c2e43d38a909424abee9970', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33189', '513323202022', '幺枯行政村', '5', 'False', 'True', '幺枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202022', 'b71f4c796520417b8c4d3aa0b3b703b1', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33190', '513323202049', '喀咔二行政村', '5', 'False', 'False', '喀咔二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202049', '01e09eb5262f40c8976fc8ad708dd58c', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33191', '513323202053', '聂呷行政村', '5', 'False', 'True', '聂呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202053', '212ae9eeb55149d197318a69e006081e', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33192', '513323202104', '高顶二行政村', '5', 'False', 'True', '高顶二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202104', '9153e4b0fd454401adf3be74010d0fb1', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33193', '513323202115', '拖瓦行政村', '5', 'False', 'True', '拖瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202115', 'b976a225e941492e91ccec0c03971ce3', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33194', '513323202139', '甲居一行政村', '5', 'False', 'True', '甲居一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202139', '511134319f624695a10643879f6a25e8', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33195', '513323202163', '喀咔一行政村', '5', 'False', 'True', '喀咔一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202163', '60fa814641bf46b989472f1d5160bdcb', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33196', '513323202174', '甲居三行政村', '5', 'False', 'True', '甲居三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202174', '44b06adc9f5249939a5dbb7966f6d99c', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33197', '513323202501', '喀咔三行政村', '5', 'False', 'False', '喀咔三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202501', 'daa8b6a700cb49f993b49b7c0dfc0098', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33198', '513323202569', '甲居二行政村', '5', 'False', 'True', '甲居二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202569', '8ef8ee0512ac4a57b0812bd94c1a7731', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33199', '513323202757', '熬日行政村', '5', 'False', 'True', '熬日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202757', '9f7ce8279da140ac9437916db2e9e504', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33200', '513323202871', '高顶一行政村', '5', 'False', 'False', '高顶一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202871', '0b1644205d6448b89b8dc31008d416e7', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33201', '513323204000', '丹东镇', '4', 'True', 'True', '丹东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323204000', '7a7dfbd3c4334979b79c1325b75e7aa9', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33202', '513323204142', '二马行政村', '5', 'False', 'True', '二马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204142', '2df6ffc11c214e2b8fa8645b06896097', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33203', '513323204199', '牙科行政村', '5', 'False', 'True', '牙科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204199', 'e20561cea6144784a7a833bee553fdb0', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33204', '513323204563', '二瓦槽行政村', '5', 'False', 'True', '二瓦槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204563', '9294960354374c31ba5d2cfa1eeff57d', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33205', '513323204653', '日卡行政村', '5', 'False', 'True', '日卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204653', 'ddf2a8ed9438403aa2543db5bbc4a99d', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33206', '513323204696', '党岭行政村', '5', 'False', 'True', '党岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204696', 'e3bbe48a36bb4a06a0a770edad542814', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33207', '513323204780', '各尔沟行政村', '5', 'False', 'True', '各尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204780', 'a90d52e49d75469e8debf3008b6e3c6a', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33208', '513323204827', '磨子沟行政村', '5', 'False', 'True', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204827', '19f273610006420cbbec6395bef073f6', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33209', '513323204918', '边耳行政村', '5', 'False', 'True', '边耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204918', '97e9d73495564586b16ef41f2813748f', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33210', '513323204995', '牧业行政村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204995', '9f6b9338554640c2b28bdede87d0d645', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33211', '513323206000', '东谷镇', '4', 'True', 'True', '东谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323206000', 'd8f90765baf34caa9cb5f52cdea80575', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33212', '513323206066', '牦牛行政村', '5', 'False', 'True', '牦牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206066', '71965765054a4e64a0d37444807ff2cb', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33213', '513323206146', '井备行政村', '5', 'False', 'True', '井备村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206146', '57e473daa1e64b74a0815194444276ab', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33214', '513323206184', '邓巴行政村', '5', 'False', 'True', '邓巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206184', '8e01990f81cc4da3adce3301fdbd318b', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33215', '513323206303', '国如行政村', '5', 'False', 'True', '国如村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206303', '7e225b7a6b274df2b365da99ed0e9607', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33216', '513323206420', '东马行政村', '5', 'False', 'True', '东马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206420', '6e7724ca986f47f4a20394c06e5af1d9', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33217', '513323206564', '阴山行政村', '5', 'False', 'True', '阴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206564', 'ab091b6b5f0445039f1f8caa5d6a23c7', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33218', '513323206705', '三卡子行政村', '5', 'False', 'False', '三卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206705', 'b98e98f70353432b8f554274b8e64459', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33219', '513323206732', '拔冲行政村', '5', 'False', 'True', '拔冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206732', 'b6dca0836c5d405993cda48adfbfbf4c', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33220', '513323206837', '东谷行政村', '5', 'False', 'True', '东谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206837', 'c7b3534f6bd048cdba169d70855ffd96', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33221', '513323206923', '永西行政村', '5', 'False', 'True', '永西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206923', 'b1e209e3bc6f4c0d8ad0a0e363cc4dbc', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33222', '513323206974', '二卡子行政村', '5', 'False', 'True', '二卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206974', '379d342a804f4b959bd5171224d90b72', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33223', '513323208000', '格宗镇', '4', 'True', 'True', '格宗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323208000', '1bc3c684ef964fcdbd61ed97e56140df', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33224', '513323208152', '格宗行政村', '5', 'False', 'True', '格宗行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208152', 'cf50da6a611f484998129f2e2b70d564', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33225', '513323208153', '白玉行政村', '5', 'False', 'False', '白玉行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208153', 'e695c4bd0b37474daedbc0b5b47853de', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33226', '513323208233', '马尔行政村', '5', 'False', 'False', '马尔行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208233', '3c84b0aaef3d41b99d89e7c7a9dacb36', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33227', '513323208406', '朱家山行政村', '5', 'False', 'True', '朱家山行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208406', '638903b775dd4c6b805f8e4ecb466e55', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33228', '513323208426', '林帮行政村', '5', 'False', 'False', '林帮行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208426', 'e48d13c33ac04788b3f09635de2554ec', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33229', '513323208539', '开绕行政村', '5', 'False', 'True', '开绕行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208539', '40966bb3432b4473b9a6f9d7d9eeefff', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33230', '513323208672', '俄呷行政村', '5', 'False', 'True', '俄呷行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208672', 'c467aa3b123448e0aff853e997e839f1', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33231', '513323208735', '王家山行政村', '5', 'False', 'False', '王家山行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208735', '60aba78863d44c5694c33010ea927d64', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33232', '513323208740', '川主庙行政村', '5', 'False', 'False', '川主庙行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208740', 'aa6d4f001bf043559fcca0863209d45a', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33233', '513323208851', '江达行政村', '5', 'False', 'True', '江达行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208851', '7d1633ab968540fda8a1f13735f268bf', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33234', '513323208958', '鱼日行政村', '5', 'False', 'False', '鱼日行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208958', 'ce59bbc4845546869f19be7158006bc8', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33235', '513323208976', '竹子沟行政村', '5', 'False', 'True', '竹子沟行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208976', '1e9ab48a9f5c43ac9d3269ba220a6e96', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33236', '513323209000', '梭坡乡', '4', 'True', 'True', '梭坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323209000', 'c2645ca679b140acb095b61cf493c7f4', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33237', '513323209032', '弄中行政村', '5', 'False', 'True', '弄中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209032', 'de06ffe93e354bd387a30ac0cba746b6', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33238', '513323209086', '东风行政村', '5', 'False', 'False', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209086', 'bf5b7ae9102f4a3e9cdee7401130d74d', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33239', '513323209343', '呷拉行政村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209343', '22a02a152f0b41428b9066e32ff29786', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33240', '513323209388', '宋达行政村', '5', 'False', 'False', '宋达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209388', '14f034f0883644b296483f57de7f9695', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33241', '513323209605', '左比行政村', '5', 'False', 'True', '左比村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209605', 'c1d2d52d6d4949929cda7e829c27262a', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33242', '513323209787', '莫洛行政村', '5', 'False', 'True', '莫洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209787', 'a4e7d3563a1a4c338f49c350959656bc', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33243', '513323209811', '八梭行政村', '5', 'False', 'False', '八梭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209811', 'c9e6ee022f85492384367be6a3a9a2ca', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33244', '513323209838', '泽公行政村', '5', 'False', 'True', '泽公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209838', '3a397557808742b7a685b7eef17d6906', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33245', '513323209884', '泽周行政村', '5', 'False', 'True', '泽周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209884', 'ddfd576811e34a108907eea0ea649200', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33246', '513323209894', '共布行政村', '5', 'False', 'True', '共布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209894', '842bb7a88d784d1da021e92b1d1e157a', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33247', '513323209981', '纳依行政村', '5', 'False', 'True', '纳依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209981', '6a7d24bbd96e41b9b1422cddf5314b98', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33248', '513323210000', '墨尔多山镇', '4', 'True', 'True', '墨尔多山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323210000', '57d5f127af51440db9d98936f07e8afe', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33249', '513323210797', '卡桠桥行政村', '5', 'False', 'True', '卡桠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210797', '6295d46dddeb44f8b37e744a0436b227', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33250', '513323210965', '斯交村', '5', 'False', 'True', '斯交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210965', '3000508d11be4e8888f00d0a4e093273', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33251', '513323210300', '克格依行政村', '5', 'False', 'True', '克格依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210300', 'df718dddf8a54a758e88257f5f03c699', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33252', '513323210486', '波色龙行政村', '5', 'False', 'True', '波色龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210486', 'af4af9b91b5e4aa48b107d84e82fce90', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33253', '513323210501', '罕额依行政村', '5', 'False', 'True', '罕额依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210501', '45dd1a18ecbf47e6aae3cc8a6658fe71', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33254', '513323210600', '呷仁依行政村', '5', 'False', 'True', '呷仁依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210600', '47cd3970768647a786241f0dac21be05', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33255', '513323212000', '半扇门镇', '4', 'True', 'True', '半扇门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323212000', 'd18bcfe6045b4de49b8ef00eb575e859', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33256', '513323212011', '火龙沟一村行政村', '5', 'False', 'True', '火龙沟一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212011', 'ed4b228bd9ab40b5be3d230659d2a4c4', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33257', '513323212169', '关州村行政村', '5', 'False', 'True', '关州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212169', 'fafc4aa9fd214e298fd7cd9206ac3f77', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33258', '513323212196', '火龙沟二村行政村', '5', 'False', 'True', '火龙沟二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212196', '185d0d4ec94647e683facceaf367c1f3', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33259', '513323212309', '麦龙村行政村', '5', 'False', 'True', '麦龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212309', 'd685276c93f649f28764585e3dafdb26', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33260', '513323212424', '腊月山三村行政村', '5', 'False', 'True', '腊月山三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212424', '22e719d9a6b24a2ba1ad7f4997dd76b0', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33261', '513323212460', '腊月山一村行政村', '5', 'False', 'True', '腊月山一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212460', '9e6793f9fbe345dead14aa47851de607', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33262', '513323212508', '阿娘沟四村行政村', '5', 'False', 'True', '阿娘沟四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212508', '60934886f4d44937818ba8a83afb7fa4', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33263', '513323212612', '团结村行政村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212612', '27bd798f5bd54b2a86f9f7f41edf1d7f', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33264', '513323212777', '大邑村行政村', '5', 'False', 'True', '大邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212777', '9abc6e5b88654bf3b10a8ed4a50758a5', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33265', '513323212802', '阿娘沟一村行政村', '5', 'False', 'True', '阿娘沟一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212802', 'ee0237d0faa24f0ab6162a9914013887', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33266', '513323212832', '碉坪村行政村', '5', 'False', 'True', '碉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212832', '07a30329583847b6914227bc3e3b6104', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33267', '513323212844', '阿娘寨村行政村', '5', 'False', 'True', '阿娘寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212844', '556e96d33fb74477b56e979705fe4696', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33268', '513323212849', '核桃坪村行政村', '5', 'False', 'True', '核桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212849', 'da51f6c6782f4bb5a1c82534648ddb09', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33269', '513323213000', '太平桥乡', '4', 'True', 'True', '太平桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323213000', 'cdb8906cf34e42568f596d0bcd1b6945', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33270', '513323213068', '下宅龙行政村', '5', 'False', 'True', '下宅龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213068', '2415acc4a83a4f759e859a9d6b37c8d4', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33271', '513323213093', '黑风顶行政村', '5', 'False', 'True', '黑风顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213093', '00c740328a1e4052a0051b5c993563ca', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33272', '513323213150', '上宅龙行政村', '5', 'False', 'True', '上宅龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213150', '9246cac309724d24ab1bdb69c6e59c96', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33273', '513323213210', '三木扎行政村', '5', 'False', 'True', '三木扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213210', 'f35bffb6e11746229461677bcb30a28b', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33274', '513323213520', '太平桥行政村', '5', 'False', 'True', '太平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213520', '52d4af54ee01497688dcf719dbea3992', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33275', '513323213524', '大石寨行政村', '5', 'False', 'False', '大石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213524', '1f06584b1de148d3b434120bc28b3790', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33276', '513323213665', '纳布行政村', '5', 'False', 'True', '纳布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213665', '6f7000ccdb8c420f8f1c84460d2ccc29', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33277', '513323213744', '各洛寨行政村', '5', 'False', 'True', '各洛寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213744', '90947cf5a62745ad9e5811cf9d6ea1cb', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33278', '513323213828', '长胜店行政村', '5', 'False', 'True', '长胜店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213828', 'abed52e02f804b08a2e72f22d350d795', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33279', '513323213831', '纳粘行政村', '5', 'False', 'False', '纳粘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213831', 'eae51b3a991f4890b58b9cf28b258093', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33280', '513323213854', '丹扎行政村', '5', 'False', 'True', '丹扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213854', '690ec1f8a9c848cc897ecba288d4d558', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33281', '513323213866', '一支碉行政村', '5', 'False', 'False', '一支碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213866', 'd60d49bea19742d99b3b4aa965224102', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33282', '513324000000', '九龙县', '3', 'True', 'True', '九龙县', 'gzzjlx.sczwfw.gov.cn', '9af814eeed3b4427955ad3414ce77d1f', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33283', '513324100012', '湾坝镇', '4', 'True', 'True', '湾坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100012', '8e6f3dec28a84b0896d390a483cd42ee', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33284', '513324104079', '湾子村', '5', 'False', 'True', '湾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104079', '9b53781ca1014361ba0553e4053b5e9e', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33285', '513324104091', '小伙房村', '5', 'False', 'True', '小伙房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104091', '28d0f5fee8984222862f2d0f8b7d0c7b', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33286', '513324104710', '草坪子村', '5', 'False', 'True', '草坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104710', 'bbe1381ba2b849aab807644da7058541', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33287', '513324104760', '挖金村', '5', 'False', 'True', '挖金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104760', 'b87d9a5e49264731a75c05a496d80557', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33288', '513324100013', '洪坝乡', '4', 'True', 'True', '洪坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100013', '751b39ea89c44791a9905e73860a5e97', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33289', '513324216075', '羊圈门村', '5', 'False', 'True', '羊圈门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324216075', '58cdf5072fe447e3b93f69d7e3f2b018', '751b39ea89c44791a9905e73860a5e97', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33290', '513324216181', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324216181', '341aa7bebac047f895ee568ccefcb213', '751b39ea89c44791a9905e73860a5e97', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33291', '513324100022', '汤古镇', '4', 'True', 'True', '汤古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100022', 'bde992df1e3644859b6d198d47fd4a1d', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33292', '513324105416', '伍须村', '5', 'False', 'True', '伍须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324105416', '17cacc2c2df64a56acaf3d18be630934', 'bde992df1e3644859b6d198d47fd4a1d', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33293', '513324105758', '汤古村', '5', 'False', 'True', '汤古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324105758', 'dcba0eaeaf5f4adba6119538d744267b', 'bde992df1e3644859b6d198d47fd4a1d', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33294', '513324105898', '崩崩冲村', '5', 'False', 'True', '崩崩冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324105898', '1c13b490ca5742118e50179d59636b5f', 'bde992df1e3644859b6d198d47fd4a1d', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33295', '513324100023', '八窝龙乡', '4', 'True', 'True', '八窝龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100023', '1f97e4ebd4d242e0a37065f26035c8eb', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33296', '513324204100', '下铺子村', '5', 'False', 'True', '下铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324204100', '84fd6d767d4d4f18a5d8b38ece590c74', '1f97e4ebd4d242e0a37065f26035c8eb', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33297', '513324204453', '烂尼巴村', '5', 'False', 'True', '烂尼巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324204453', 'f47afb0f4cb54b49bfd258f727e26358', '1f97e4ebd4d242e0a37065f26035c8eb', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33298', '513324100037', '乃渠镇', '4', 'True', 'True', '乃渠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100037', '1bcdfa277d084efaa974e450363e5904', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33299', '513324108535', '七日村', '5', 'False', 'True', '七日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324108535', '544b7c3f99f0490c840a0ee44fcb8b43', '1bcdfa277d084efaa974e450363e5904', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33300', '513324108633', '水打坝村', '5', 'False', 'True', '水打坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324108633', '26157568f1ad4ef6bcb9be3cae18f0b2', '1bcdfa277d084efaa974e450363e5904', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33301', '513324108997', '烂碉村', '5', 'False', 'True', '烂碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324108997', '3fdaf93218924516bdee39e1968af11c', '1bcdfa277d084efaa974e450363e5904', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33302', '513324100038', '小金彝族乡', '4', 'True', 'True', '小金乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100038', 'd6242427ffd9412ab5e685deccc54e1e', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33303', '513324212466', '洋桥村', '5', 'False', 'True', '洋桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324212466', 'af76fb9be73445ab94a652f14a81b812', 'd6242427ffd9412ab5e685deccc54e1e', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33304', '513324212703', '小金村', '5', 'False', 'True', '小金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324212703', '6f0cb879e7ce494a99ae8fa9d832e840', 'd6242427ffd9412ab5e685deccc54e1e', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33305', '513324212849', '碉房村', '5', 'False', 'True', '碉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324212849', '1ee2008be7334fb2bef3ec8700513d95', 'd6242427ffd9412ab5e685deccc54e1e', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33306', '513324100051', '烟袋镇', '4', 'True', 'True', '烟袋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100051', '625138426d794b0aa7736becc1ce886c', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33307', '513324101131', '烟袋村', '5', 'False', 'True', '烟袋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101131', '655a59fd356c4aa192da65a5772be45e', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33308', '513324101231', '烂铺子村', '5', 'False', 'True', '烂铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101231', 'd1e93f3edc0e4317ac71ffb72e34f10f', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33309', '513324101703', '毛菇厂村', '5', 'False', 'True', '毛菇厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101703', 'f9705649d3544982acce40618faac078', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33310', '513324101705', '白岩子村', '5', 'False', 'True', '白岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101705', 'ced9864501b84b5f9a9127ab518c220c', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33311', '513324101989', '桤木林村', '5', 'False', 'True', '桤木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101989', '1a7efdbef3184f84a6a29d9858fa42ca', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33312', '513324100052', '魁多镇', '4', 'True', 'True', '魁多镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100052', '3b7aa5809ed74717b386fd1eedf6c3f9', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33313', '513324100036', '甲坝村', '5', 'False', 'True', '甲坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100036', 'a48f784bebad45f28d5d5ac5b6ee1298', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33314', '513324100166', '海底村', '5', 'False', 'True', '海底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100166', '08375fcff33f48bc975c17340efd3727', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33315', '513324100296', '里伍村', '5', 'False', 'True', '里伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100296', '521fe77f0b954a118068572686e3df06', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33316', '513324100323', '魁多村', '5', 'False', 'True', '魁多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100323', '24b9ea8cfac9496aab66b509f7015634', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33317', '513324100705', '江郎村', '5', 'False', 'True', '江郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100705', '06cec1d5bb6b4c6a96804e84b69d8bd0', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33318', '513324100055', '上团乡', '4', 'True', 'True', '上团乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100055', '2ccba1eaf7a54a54b7cbeafea9ca6958', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33319', '513324203239', '放马坪村', '5', 'False', 'True', '放马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324203239', 'c30bb8241d8640b9a3b5920df7e629cc', '2ccba1eaf7a54a54b7cbeafea9ca6958', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33320', '513324203805', '运脚村', '5', 'False', 'True', '运脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324203805', 'e3dd4ba18a704a81bec6006edc07beee', '2ccba1eaf7a54a54b7cbeafea9ca6958', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33321', '513324100056', '三岩龙乡', '4', 'True', 'True', '三岩龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100056', '6479cb3a1b634677a8b0b3031dc214d0', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33322', '513324202166', '白杨坪村', '5', 'False', 'True', '白杨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324202166', '07ce42d7134c47b289f3186d21d2c72d', '6479cb3a1b634677a8b0b3031dc214d0', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33323', '513324202271', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324202271', '072d7bf01cec494cbce8c2959e225404', '6479cb3a1b634677a8b0b3031dc214d0', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33324', '513324202760', '田根村', '5', 'False', 'True', '田根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324202760', '07e50a836b4b4d09927e29ce10668a45', '6479cb3a1b634677a8b0b3031dc214d0', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33325', '513324100057', '朵洛彝族乡', '4', 'True', 'True', '朵洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100057', 'fc5d15d3978f4496abff92076a5578bb', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33326', '513324213192', '曲窝村', '5', 'False', 'True', '曲窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324213192', '09843f72def242c89b75307e74bc15c3', 'fc5d15d3978f4496abff92076a5578bb', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33327', '513324213714', '船板沟村', '5', 'False', 'True', '船板沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324213714', 'b4aa30c23508448db23921a424235134', 'fc5d15d3978f4496abff92076a5578bb', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33328', '513324100058', '子耳彝族乡', '4', 'True', 'True', '子耳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100058', 'dd4680abb31a45f8a109cb30e8674305', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33329', '513324209239', '庙子坪村', '5', 'False', 'True', '庙子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209239', '8cd4cb60187e4076914cf8f5a970b9e5', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33330', '513324209459', '杜公村', '5', 'False', 'True', '杜公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209459', '8c8115a5fb054c7bb871d6a1b354a0d6', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33331', '513324209473', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209473', 'c91e99c211f24596a8cfdf0cff3e9340', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33332', '513324209784', '银厂弯村', '5', 'False', 'True', '银厂弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209784', '608e3c0f47734328a41c7945f2643b5a', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33333', '513324209863', '麻窝村', '5', 'False', 'True', '麻窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209863', '0a83b798b2194704b18b796e287ecf2f', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33334', '513324100059', '乌拉溪镇', '4', 'True', 'True', '乌拉溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100059', 'dd44064cedf84993864866294a892c65', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33335', '513324106166', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106166', 'bad9109e127c4127a9d0ebd351607c64', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33336', '513324106714', '坡上村', '5', 'False', 'True', '坡上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106714', '0a98cb9a441149b198e62d37e659ffd6', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33337', '513324106832', '石头沟村', '5', 'False', 'True', '石头沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106832', '0abdff82dbae455eb4276d3fdcbe9180', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33338', '513324106869', '偏桥村', '5', 'False', 'True', '偏桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106869', '5d99fcddd25c464bb9bc971979501644', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33339', '513324100060', '呷尔镇', '4', 'True', 'True', '呷尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100060', 'beca03d455b34326822930b9fc03c81e', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33340', '513324100068', '文化路社区', '5', 'False', 'True', '文化路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100068', '97a546079582453285737977972739c7', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33341', '513324100299', '民族广场社区', '5', 'False', 'True', '民族广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100299', 'a550dd94eeef45cb81dc672a87169696', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33342', '513324100376', '呷尔村', '5', 'False', 'True', '呷尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100376', '717e03fe80eb445889e558a71861c402', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33343', '513324100607', '华丘村', '5', 'False', 'True', '华丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100607', 'a5451ce9dfa74768abc9f09624aa670a', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33344', '513324100843', '扎日村', '5', 'False', 'True', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100843', 'b6c38999c7d945b1975f7743e9149b96', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33345', '513324100982', '察尔村', '5', 'False', 'True', '察尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100982', 'e6b6603a82b24341bc5f8dc8e0b4a699', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33346', '513324548000', '三垭镇', '4', 'True', 'True', '三垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324548000', '17619f2f632047af80351ad043abd771', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33347', '513324102052', '大铺子村', '5', 'False', 'True', '大铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102052', '35bf016be8904084bf35100caebd81c7', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33348', '513324102233', '洼铺子村', '5', 'False', 'True', '洼铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102233', '3402396df8ec46d69f2dc9e9041c5952', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33349', '513324102261', '龙塘子村', '5', 'False', 'True', '龙塘子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102261', '6ede7bf82a02452b84e02a0749fcaaf9', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33350', '513324102579', '俄尔村', '5', 'False', 'True', '俄尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102579', '67a318f1b9f648b7804b20d67b6a45b5', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33351', '513324102745', '郎呷村', '5', 'False', 'True', '郎呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102745', 'cf68a8ddd3b4495cba2a5de993f0add9', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33352', '513324102748', '马颈子村', '5', 'False', 'True', '马颈子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102748', 'b78b194d5e7a461fb625341832a2180b', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33353', '513324102829', '老鸹村', '5', 'False', 'True', '老鸹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102829', '6fd3253a09394a6fb9d80c54050f9b23', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33354', '513324400000', '雪洼龙镇', '4', 'True', 'True', '雪洼龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324400000', '694ee86fa1134bfa95a35d059ba80d3c', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33355', '513324103428', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103428', '571c8ecdb91b4dfb98839e33556973d0', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33356', '513324103494', '耳朵村', '5', 'False', 'True', '耳朵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103494', '987d3cd473344b7ca9e28efd034e52d2', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33357', '513324103512', '花椒坪村', '5', 'False', 'True', '花椒坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103512', '908eaa97b8434f74b4d33eba962e8246', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33358', '513324103633', '洛让村', '5', 'False', 'True', '洛让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103633', 'c81115046154490b8a902722d59d38aa', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33359', '513324103849', '雪洼村', '5', 'False', 'True', '雪洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103849', '542333418e494d5a9b27b6a7e7a7ab24', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33360', '513324103864', '甲铺子村', '5', 'False', 'True', '甲铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103864', 'fabad1df77d1469e92331580980a28e0', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33361', '513325000000', '雅江县', '3', 'True', 'True', '雅江县', 'gzzyjx.sczwfw.gov.cn', '6d3843b29a51489cb389eec10238b57a', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33362', '513325100000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325100000', '6ae6567112f34ef28d92d369d073fa12', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33363', '513325100075', '麻子石村', '5', 'False', 'True', '麻子石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100075', '12dfc90bf2074cb494ed5c12bd1e1eae', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33364', '513325100099', '本达宗村', '5', 'False', 'True', '本达宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100099', '303bba3b03724e2ba822cca9c96d157c', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33365', '513325100286', '城厢村', '5', 'False', 'True', '城厢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100286', '3e360e0f2bc148fd8bf43b5a1f6d8109', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33366', '513325100533', '下渡村', '5', 'False', 'True', '下渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100533', '8cfb7c3fcea9497c9b86a7ef9b82fc8f', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33367', '513325100734', '三道桥村', '5', 'False', 'True', '三道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100734', '1e88c83464ca4104af1a44ee899070f1', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33368', '513325100900', '山背后村', '5', 'False', 'True', '山背后村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100900', '6d1fb884a9a04b71a285287b20c059ae', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33369', '513325101000', '呷拉镇', '4', 'True', 'True', '呷拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325101000', '8f767e4073e34dc7a99b302b0b24f9fa', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33370', '513325101153', '呷拉村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101153', 'c5e80759b86c4c03b72016fe66f21f04', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33371', '513325101219', '苦乐村', '5', 'False', 'True', '苦乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101219', '9c043592d1fe41b3b33b5c817999369c', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33372', '513325101600', '白孜村', '5', 'False', 'True', '白孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101600', '3e6e54a50f5746b380b3452e4f28490e', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33373', '513325101608', '脚泥堡村', '5', 'False', 'True', '脚泥堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101608', '4bfbfc9c405247fba4eca1a0e2443dea', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33374', '513325101823', '西地村', '5', 'False', 'True', '西地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101823', '30ed717aba994155883e770220bcece6', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33375', '513325102000', '西俄洛镇', '4', 'True', 'True', '西俄洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325102000', '89856a82e9c145ae9996a2bd3802d605', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33376', '513325102460', '俄洛堆村', '5', 'False', 'True', '俄洛堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102460', '6b35a87b55f6467bbf06476bf572fcb7', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33377', '513325102599', '康巴汉子村', '5', 'False', 'True', '康巴汉子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102599', '0b9b1c2d2bff4d0c85da67ef0195038b', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33378', '513325102738', '汪堆村', '5', 'False', 'True', '汪堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102738', '573586e4dbf44b0fb734d0c6b14884aa', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33379', '513325102837', '牛角洞村', '5', 'False', 'True', '牛角洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102837', '41d30bdcf3ba45128489a2ecbeccd796', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33380', '513325102895', '苦则村', '5', 'False', 'True', '苦则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102895', '86627d0e445142ddaae39bb81d0980b4', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33381', '513325103000', '红龙镇', '4', 'True', 'True', '红龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325103000', '45ac0109a9414f7aa0a217d62a8ed046', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33382', '513325103072', '马它马村', '5', 'False', 'True', '马它马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103072', '6b341c3aa9804524ba76ed6887bafdbd', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33383', '513325103129', '东来一村', '5', 'False', 'True', '东来一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103129', 'aa5387f2a4aa4c6d96759ebac1f91759', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33384', '513325103375', '错柯二村', '5', 'False', 'True', '错柯二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103375', '04f1918df178413c8531200f97873485', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33385', '513325103411', '东来二村', '5', 'False', 'True', '东来二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103411', '16cb236931d24256b12bf7c5f684b83d', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33386', '513325103427', '错柯一村', '5', 'False', 'True', '错柯一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103427', '47720a418a744630bd4aaeea1b7dd00c', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33387', '513325201000', '八角楼乡', '4', 'True', 'True', '八角楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325201000', '9b71f0242ba14b70a78ac1c9b2efe788', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33388', '513325201123', '王呷村', '5', 'False', 'True', '王呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201123', '9c3efd2242044f73a449820b659dec8c', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33389', '513325201222', '扎日村', '5', 'False', 'True', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201222', '796f908bd32e4a9f9783c9dc4a724f6f', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33390', '513325201319', '八角楼村', '5', 'False', 'True', '八角楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201319', '847284d96c034b3b96d018a56f6dc99b', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33391', '513325201336', '维锡村', '5', 'False', 'True', '维锡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201336', '0a2b9b1fbc0e4566b32bc866c0d560c7', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33392', '513325201425', '同达村', '5', 'False', 'True', '同达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201425', 'f925183da422492db9cb5ff8d2485df0', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33393', '513325201767', '松茸村', '5', 'False', 'True', '松茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201767', '8243fae237224f49b8d01ffab178e383', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33394', '513325201794', '木泽西村', '5', 'False', 'True', '木泽西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201794', 'b78da76ea59b48b8a33a34294b62494b', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33395', '513325202000', '普巴绒乡', '4', 'True', 'True', '普巴绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325202000', 'a865dfc83815478788625e3712273643', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33396', '513325202343', '甲德村', '5', 'False', 'True', '甲德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202343', '714f2f49e04240eeb3c0b936ff40f566', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33397', '513325202539', '普古村', '5', 'False', 'True', '普古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202539', '07ac93f3533b45e8963b359d95ed8c14', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33398', '513325202587', '亚中村', '5', 'False', 'True', '亚中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202587', '7564a12c937f47ff8352a724fca87ebe', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33399', '513325202780', '日孜村', '5', 'False', 'True', '日孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202780', '93b4ca550a0048059439a1b151b3fca5', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33400', '513325203000', '祝桑乡', '4', 'True', 'True', '祝桑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325203000', '4da22ddd05e64604bab287a14e5abf4a', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33401', '513325203422', '夺雅宗村', '5', 'False', 'True', '夺雅宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203422', '0d40a1dd7c1e46368251ac92ace4110d', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33402', '513325203068', '祝桑村', '5', 'False', 'False', '祝桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203068', '0d3deeff5368459abc0416d3dbcd1a5f', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33403', '513325203126', '尼玛宗村', '5', 'False', 'True', '尼玛宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203126', 'd80b3acc68ae4cdeb829962c6b26c3dd', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33404', '513325203331', '德察村', '5', 'False', 'True', '德察村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203331', '5d54f6ffc8d44378882dd88bc7aaf852', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33405', '513325203468', '真达村', '5', 'False', 'True', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203468', 'b193f6a8d7b94050af37f14a12c1f642', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33406', '513325203977', '本孜村', '5', 'False', 'True', '本孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203977', '75c48ea19e014ed4bb8950d5004e6845', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33407', '513325204000', '米龙乡', '4', 'True', 'True', '米龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325204000', '1b2c67f219fd4173bbcd502a2a5af191', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33408', '513325204229', '然公村', '5', 'False', 'True', '然公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204229', '616bbb5457ec4ad785d2f5658146bef7', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33409', '513325204401', '本孜绒村', '5', 'False', 'True', '本孜绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204401', '9f4dd0b7b4854b2ab0f27d65b8b0f811', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33410', '513325204429', '隆冬村', '5', 'False', 'False', '隆冬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204429', 'fad37aa869334bb9bb84ba0efb9da921', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33411', '513325204457', '程章村', '5', 'False', 'True', '程章村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204457', '2572ffdddbcc4ddcad3e5b9c2046efac', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33412', '513325204540', '米龙村', '5', 'False', 'True', '米龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204540', 'cad3fb2f64a24f17a7c0b20fb2802dd8', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33413', '513325205000', '八衣绒乡', '4', 'True', 'True', '八衣绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325205000', 'bcc2b0df4782424eab24e1232e6abf9d', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33414', '513325205582', '茨马绒村', '5', 'False', 'True', '茨马绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325205582', '02e050e964e6400088a1a75f0dc1b3cf', 'bcc2b0df4782424eab24e1232e6abf9d', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33415', '513325205879', '木灰村', '5', 'False', 'True', '木灰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325205879', '3a94742a5ac549c1abc4e5305ba336da', 'bcc2b0df4782424eab24e1232e6abf9d', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33416', '513325205880', '格日村', '5', 'False', 'True', '格日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325205880', '9d9a118df35146b6b79590537be7c61d', 'bcc2b0df4782424eab24e1232e6abf9d', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33417', '513325206000', '波斯河镇', '4', 'True', 'True', '波斯河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325206000', 'a4fbcc27cb1f46cbbae06dafec384854', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33418', '513325206575', '日衣村', '5', 'False', 'True', '日衣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206575', '903698642ad5402da24a07115c8fe5f2', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33419', '513325206633', '俄古村', '5', 'False', 'True', '俄古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206633', 'ef952ed20d8d4dc4bd7caffb228b66fb', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33420', '513325206471', '孜河村', '5', 'False', 'True', '孜河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206471', '6ae19713d8f74c79a14f5dd7da24a976', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33421', '513325206588', '雨日村', '5', 'False', 'True', '雨日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206588', 'd7d63bd147664859be7cf538bd2b865c', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33422', '513325206711', '下日村', '5', 'False', 'True', '下日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206711', 'd9d0758a5b5a484b9d10d1bfe30a002b', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33423', '513325206856', '邓科村', '5', 'False', 'True', '邓科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206856', '870ee91924b5487086ae36e3569e8225', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33424', '513325206983', '南根村', '5', 'False', 'True', '南根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206983', 'e3b526dc76554cc9bfc0478901609b18', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33425', '513325208000', '牙衣河乡', '4', 'True', 'True', '牙衣河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325208000', '2104714870fd4b328ce66b1383336917', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33426', '513325208091', '木恩村', '5', 'False', 'True', '木恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325208091', '777491fda2534d3d8f8378635194aaa1', '2104714870fd4b328ce66b1383336917', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33427', '513325208199', '牙衣河村', '5', 'False', 'True', '牙衣河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325208199', '0ed5fa3304a94b4683ffd5c51ffa3c13', '2104714870fd4b328ce66b1383336917', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33428', '513325208352', '江中堂村', '5', 'False', 'True', '江中堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325208352', '64a94bbec986423fb3a5d291b98a359b', '2104714870fd4b328ce66b1383336917', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33429', '513325210000', '麻郎措镇', '4', 'True', 'True', '麻郎措镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325210000', 'c890576c045e473384d3ad9fc1c6beea', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33430', '513325210002', '巴德村', '5', 'False', 'True', '巴德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210002', 'a255f3e481164905866cff01a06f9f1e', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33431', '513325210348', '牙巴村', '5', 'False', 'True', '牙巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210348', '7799b2511b1b440482d566055624675b', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33432', '513325210475', '唐岗村', '5', 'False', 'True', '唐岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210475', '8a83d1e4403c4d48aca65d21e1b79dee', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33433', '513325210511', '唐足村', '5', 'False', 'True', '唐足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210511', '87e4d0e6c0f44ee686c1f8fe9e249009', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33434', '513325210612', '唐俄村', '5', 'False', 'True', '唐俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210612', '6fe7905975c84439998eef6d156acb43', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33435', '513325210706', '麻郎措村', '5', 'False', 'True', '麻郎措村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210706', 'eff0d7182ac947db9ee14df41be111b7', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33436', '513325211000', '德差乡', '4', 'True', 'True', '德差乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325211000', '342512355312498cb9e2b944eb9d8f9c', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33437', '513325211359', '下德差村', '5', 'False', 'True', '下德差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211359', '2232385c6f474f2382d9ee8e12dc91e0', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33438', '513325211455', '中德差村', '5', 'False', 'True', '中德差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211455', 'a14696130f54472b83fe107377fcdf0a', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33439', '513325211559', '布孜村', '5', 'False', 'True', '布孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211559', 'ed9effc42b8d487d81b41ddce5daa831', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33440', '513325211818', '上德差村', '5', 'False', 'True', '上德差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211818', 'ca92c85da8af4f218593d22ad04e5d8a', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33441', '513325211974', '吕村', '5', 'False', 'True', '吕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211974', '310f4917924f4798bcd1733fcad646ff', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33442', '513325213000', '柯拉乡', '4', 'True', 'True', '柯拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325213000', '0be9b2384c2f4fa7a4b0c96625f32050', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33443', '513325213158', '志柯村', '5', 'False', 'False', '志柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213158', 'b42e98f42bb94f48a4029bb609f4133f', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33444', '513325213337', '扎渣村', '5', 'False', 'False', '扎渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213337', 'd43929c1bfa64dd494c2cacb242a44d4', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33445', '513325213463', '益因二村', '5', 'False', 'False', '益因二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213463', 'a1ee50cc148446d0938f1e5b8f579977', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33446', '513325213700', '火拉村', '5', 'False', 'True', '火拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213700', 'd5c15203657340759c81b2311de3c67c', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33447', '513325213754', '雅江县柯拉乡解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213754', '7e7ddebf579c4db3874b6dd7410f39e2', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33448', '513325213778', '益因一村', '5', 'False', 'True', '益因一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213778', '8bbb165711ac4a29a7eec85097264489', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33449', '513325214000', '瓦多乡', '4', 'True', 'True', '瓦多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325214000', '4c9e89f509864534b018bb4d0c585021', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33450', '513325214292', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214292', 'a89696580dc04a95836340ceb74f4e6f', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33451', '513325214726', '中古村', '5', 'False', 'True', '中古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214726', '81c4f612c4824987b0f120c8ede61813', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33452', '513325214728', '交吾村', '5', 'False', 'True', '交吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214728', '19370cbc0271477babd6097d5af5090c', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33453', '513325214858', '杜米村', '5', 'False', 'True', '杜米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214858', '0a48bda5fe3b4ecc85eb22b919dfb9e0', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33454', '513325215000', '木绒乡', '4', 'True', 'True', '木绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325215000', '8deb5315e91249d6bb7340d301b7c725', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33455', '513325215244', '沙学村', '5', 'False', 'False', '沙学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215244', 'c2b4e1077bf04b60a5cfe1b3636637a7', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33456', '513325215328', '新卫村', '5', 'False', 'False', '新卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215328', '4bbb958bf86241869f1848aa2493a511', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33457', '513325215928', '木绒村', '5', 'False', 'False', '木绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215928', '0613994c4abc45c0a3ccc88db10f9b98', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33458', '513325215970', '安桂村', '5', 'False', 'False', '安桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215970', '060404b20d504e559f605f7ae320bce7', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33459', '513326000000', '道孚县', '3', 'True', 'True', '道孚县', 'gzzdfx.sczwfw.gov.cn', '6b8e609000104eabae67ed6381398a7c', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33460', '513326100000', '鲜水镇', '4', 'True', 'True', '鲜水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326100000', '122af28b196e408fb5eae987de083a56', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33461', '513326100003', '勒斯加村', '5', 'False', 'True', '勒斯加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100003', 'a0667f3da17f4a0d97e37cb13efb895a', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33462', '513326100009', '亚洛加村', '5', 'False', 'True', '亚洛加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100009', 'e5cff9b54334420aaeaecd32eaf6054c', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33463', '513326100010', '新江沟村', '5', 'False', 'True', '新江沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100010', '71f675ea9a904d4e9bdb8ca3e5efd9fe', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33464', '513326100012', '易日村', '5', 'False', 'True', '易日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100012', '2f5e8dd385964b9182dca20563d0ed80', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33465', '513326100014', '朱倭村', '5', 'False', 'True', '格西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100014', '6f81690831d44fa2bcfbf3343b81cc34', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33466', '513326100174', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100174', '8faf0723cd6f437c8ad55a133c689ab9', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33467', '513326100246', '鲜水居民委员会', '5', 'False', 'True', '鲜水居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100246', '0d816384f696457e9b83d048e3281661', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33468', '513326100351', '东门村', '5', 'False', 'True', '东门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100351', 'f1063f90966c4872b028300253ea3e73', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33469', '513326100552', '子龙村', '5', 'False', 'True', '子龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100552', '6d530e90895544fa9f50deced3091c77', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33470', '513326100665', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100665', '2672867ec8554b1491734d81e550c707', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33471', '513326100878', '道孚沟村', '5', 'False', 'True', '道孚沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100878', '3f5ef1e29a6043e1a8a16eb6174c2b7c', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33472', '513326100906', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100906', 'a5c8f1008ac24fe3aea5ab1e3904c513', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33473', '513326100917', '足湾村', '5', 'False', 'True', '足湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100917', '7d7e33491f10472da97b95a827d40af6', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33474', '513326101000', '八美镇', '4', 'True', 'True', '八美镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326101000', 'aab12276f71444c1bf09c7f77705d844', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33475', '513326101158', '下瓦西村', '5', 'False', 'True', '下瓦西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101158', '2c2ad0c61acd4a0e837c6f7ab274ff9a', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33476', '513326101191', '河垭村', '5', 'False', 'True', '河垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101191', '3be0e5b0f68e42e5814f1b9306c0ae10', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33477', '513326101216', '曲尔村', '5', 'False', 'True', '曲尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101216', '721daef1ca3c408ab61405b4886353be', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33478', '513326101362', '莎江村', '5', 'False', 'True', '莎江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101362', '1d96784cb69044fea3cbe324299d67e8', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33479', '513326101383', '少乌村', '5', 'False', 'True', '少乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101383', '4a63cd8dd31b4859a32b3d844a0554bf', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33480', '513326101640', '中谷村', '5', 'False', 'True', '中谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101640', '89a7124d8f9849a58190b780effbf4cd', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33481', '513326101672', '志麦通村', '5', 'False', 'True', '志麦通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101672', 'a903ecab0e0f4099bf188196ae9a968c', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33482', '513326101800', '八美镇居民委员会', '5', 'False', 'True', '八美镇居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101800', '5b238d80c0254bb0b15ad3139833c195', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33483', '513326101948', '卡马村', '5', 'False', 'True', '卡马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101948', '0881bf344d3d4fe28147b803dfcafce5', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33484', '513326102000', '亚卓镇', '4', 'True', 'True', '亚卓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326102000', '3b9776a43d8f45a89292f565494abcad', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33485', '513326102001', '地入村', '5', 'False', 'True', '地入村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102001', 'b4ad42f3f66a4b19b12c040f1faaf0f8', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33486', '513326102003', '红顶村', '5', 'False', 'True', '红顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102003', '9801548db08944b29af8394b23d4b218', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33487', '513326102092', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102092', '1a01803ecfa94d8791a7ad4da6c8424f', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33488', '513326102097', '容须卡村', '5', 'False', 'True', '容须卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102097', '513c9724430941ddbe1b9daf4a81bcd5', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33489', '513326102607', '乌拉村', '5', 'False', 'True', '乌拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102607', '36e7c6d0581548228e5a5743155740ee', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33490', '513326102742', '亚马子村', '5', 'False', 'True', '亚马子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102742', 'c778ca83dff146c8a9bc6ea2de3345a5', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33491', '513326102815', '扎西岭村', '5', 'False', 'True', '扎西岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102815', '4e5cf145e6804b9da96fa26265e30155', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33492', '513326102893', '呷拉坎村', '5', 'False', 'True', '呷拉坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102893', '66fcff00440142228017d4f64d45b262', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33493', '513326103000', '玉科镇', '4', 'True', 'True', '玉科镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326103000', '2c53663f00ef48c1888c22badb9d5ced', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33494', '513326006003', '维柯村', '5', 'False', 'True', '维柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326006003', 'c9f5d753616940bc9a6e963e3a63f4cc', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33495', '513326006004', '呷科村', '5', 'False', 'True', '呷科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326006004', '870e69292b1643e8938d02884e4a0196', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33496', '513326103914', '兴岛科村', '5', 'False', 'True', '兴岛科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326103914', '6448bfa22af642ba9563392f3f4d8bd2', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33497', '513326103960', '银克村', '5', 'False', 'True', '银克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326103960', '2454197906ed42e3bb215b3690a82aa8', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33498', '513326201000', '麻孜乡', '4', 'True', 'True', '麻孜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326201000', '7692d46b31be421db2f4a64adb8021de', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33499', '513326201070', '沟尔普村', '5', 'False', 'True', '沟尔普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201070', '5d5e22365080440399f3062ae99c8a27', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33500', '513326201107', '崩龙村', '5', 'False', 'True', '崩龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201107', '40166724e27346bc8195a33b1cd87f4c', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33501', '513326201164', '居日村', '5', 'False', 'True', '居日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201164', '35fa1df7c2104caa83e1d5e9a465dea9', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33502', '513326201341', '油龙村', '5', 'False', 'True', '油龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201341', '003cf2ff1e0b4c99b828753589946910', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33503', '513326201505', '特尔瓦村', '5', 'False', 'True', '特尔瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201505', 'b3c91b9be4754c86aa73208b494f3bdd', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33504', '513326201547', '洛尔瓦村', '5', 'False', 'True', '洛尔瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201547', '83d41ac8851c4528a285a2b6ceb58188', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33505', '513326201554', '菜子坡村', '5', 'False', 'True', '菜子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201554', '774da44e4e7d41328240e822237e2677', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33506', '513326201676', '小各卡村', '5', 'False', 'True', '小各卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201676', '7ce5832f98704462aefabc94e3a190f4', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33507', '513326201681', '德尔瓦村', '5', 'False', 'True', '德尔瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201681', '471580df7bd440d4869d4ac156c0ed5f', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33508', '513326201886', '功龙村', '5', 'False', 'True', '功龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201886', 'da7ea65003f64d9f88e6ee418bbb55ba', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33509', '513326202000', '孔色乡', '4', 'True', 'True', '孔色乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326202000', '0934836428264d7085d6b85222e1d630', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33510', '513326202008', '克郎村', '5', 'False', 'True', '克郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202008', '3f79b45626fe4dcbbf5b971fc5055f99', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33511', '513326202126', '亚拖村', '5', 'False', 'True', '亚拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202126', 'e6c6397ccdcf4f03a6fd99a59157b384', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33512', '513326202207', '倡孜村', '5', 'False', 'True', '倡孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202207', '7aae537ef4f146a7bdabd4bfab7ff681', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33513', '513326202288', '约威村', '5', 'False', 'True', '约威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202288', '342992e78c3c4cfe87083116aee42079', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33514', '513326202298', '麻湾村', '5', 'False', 'True', '麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202298', 'df503b90d75e4bae934552aaa97369f7', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33515', '513326202378', '呷拉村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202378', 'b0e88a2517f742e7ad2c1f8cd5509883', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33516', '513326202634', '格勒村', '5', 'False', 'True', '格勒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202634', '83c1d66ffe574bf99167df5f0651d448', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33517', '513326202695', '金卡村', '5', 'False', 'True', '金卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202695', 'cdf3bbc921ff4970936c6272b685e096', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33518', '513326202756', '若斯拉村', '5', 'False', 'True', '若斯拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202756', '7416703f85834ab6ad2d193a2b94394b', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33519', '513326202961', '瓦依村', '5', 'False', 'True', '瓦依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202961', '52bab9c657f1457da1f62ddaf9e7f6f2', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33520', '513326203000', '葛卡乡', '4', 'True', 'True', '葛卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326203000', 'bcaa6c9e118c4f5abf7de35602572657', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33521', '513326203030', '觉洛寺村', '5', 'False', 'True', '觉洛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203030', '97ac8dd4c5a74da59c13accf70cff965', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33522', '513326203063', '加拉宗村', '5', 'False', 'True', '加拉宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203063', '8e3e11505dd84af18fb64867142a6b2f', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33523', '513326203205', '冻坡甲村', '5', 'False', 'True', '冻坡甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203205', 'c85f18ef62d94334a843417606e5d263', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33524', '513326203578', '农甫村', '5', 'False', 'True', '农甫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203578', '6b615c7b9e6245e8a86f95999ef3c382', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33525', '513326203752', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203752', 'd5cc3e2603d24b7fab2ba80c884e6725', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33526', '513326203899', '甲拔村', '5', 'False', 'True', '甲拔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203899', 'f186fc9f895b4eb0bc566dedcd622e6e', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33527', '513326203950', '各卡村', '5', 'False', 'True', '各卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203950', 'ff224752cbc049a4af616b38ab14d027', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33528', '513326205000', '仲尼镇', '4', 'True', 'True', '仲尼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326205000', 'd53092851e9e4592be7fd6edf164c01a', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33529', '513326022002', '俄估村', '5', 'False', 'True', '俄估村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326022002', '8b6218cb9ab54438961e22c634270eef', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33530', '513326022004', '向秋村', '5', 'False', 'True', '向秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326022004', 'c17e4818b82248aaa2a3c54516a15801', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33531', '513326205345', '亚中村', '5', 'False', 'True', '亚中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205345', 'eda51493bf1f46e8a0079505efe2c768', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33532', '513326205624', '麻中村', '5', 'False', 'True', '麻中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205624', 'c8515c01478f49f1ab79954dd6bbe952', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33533', '513326205679', '扎然村', '5', 'False', 'True', '扎然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205679', '3e7c33f585a646fbab6ccb792fe8c652', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33534', '513326205775', '牧玖村', '5', 'False', 'True', '牧玖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205775', '956fdf0b679246349aab833442991a76', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33535', '513326207000', '扎拖乡', '4', 'True', 'True', '扎拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326207000', 'e18ac296bf2a49eba0fd4f18c08282b6', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33536', '513326207337', '一地瓦孜村', '5', 'False', 'True', '一地瓦孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207337', 'c35939a905184b86952211b0c3ba77b7', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33537', '513326207627', '波罗塘村', '5', 'False', 'True', '波罗塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207627', 'd11ca492d8d644e09fffcb3a5d66fc79', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33538', '513326207665', '扎贡村', '5', 'False', 'True', '扎贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207665', '8e229eab7ab947a2a7616303c2e4a616', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33539', '513326207711', '扎拖村', '5', 'False', 'True', '扎拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207711', 'f48a2a13a0bb4959851db9acf79aeae4', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33540', '513326208000', '下拖乡', '4', 'True', 'True', '下拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326208000', '0074ac359e894398a1a31e49869dae21', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33541', '513326208497', '下瓦然村', '5', 'False', 'True', '下瓦然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208497', '62b33ae103b34ea5a06d69d7c24f1248', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33542', '513326208530', '麦里村', '5', 'False', 'True', '麦里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208530', 'e5c6ad15eaac4ff9846d0ebe1d97eac3', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33543', '513326208685', '德吉村', '5', 'False', 'True', '德吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208685', 'a5bbeebb73944870ab6522cfbfc5abde', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33544', '513326208727', '上瓦然村', '5', 'False', 'True', '上瓦然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208727', 'fab893aa867c4f128b2dd84e75bf6c50', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33545', '513326208743', '杰荣村', '5', 'False', 'True', '杰荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208743', '661476cfabcb4ccda781ff33bfb7454f', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33546', '513326209000', '瓦日镇', '4', 'True', 'True', '瓦日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326209000', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33547', '513326209117', '卓卡村', '5', 'False', 'True', '卓卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209117', '161104cf7d9d49cfbe2850ab997b6089', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33548', '513326209529', '孟拖村', '5', 'False', 'True', '孟拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209529', '2f82f73edffa4f23b54fa0a9cc2141ca', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33549', '513326209548', '布日窝村', '5', 'False', 'True', '布日窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209548', '1ffaae17595c45cfbc79a03e6b005684', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33550', '513326209593', '尧日村', '5', 'False', 'True', '尧日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209593', '9496f7fd643c49cab4fa5d714c56419b', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33551', '513326209735', '热瓦村', '5', 'False', 'True', '热瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209735', '4c314e75b5cc46f08ad7ec7cf843b305', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33552', '513326209749', '扎嘎村', '5', 'False', 'True', '扎嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209749', '41c304803d434b2c9350350e2003eac7', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33553', '513326209852', '根基村', '5', 'False', 'False', '根基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209852', '572c5761a3b746a8b9c491625f66d2ab', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33554', '513326210000', '木茹乡', '4', 'True', 'True', '木茹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326210000', 'bddcc4cfac8b4faa9794c5666d61658c', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33555', '513326210024', '古雕村', '5', 'False', 'True', '古雕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210024', '9ae46de83aaf4d28a329031dcc3bbe33', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33556', '513326210243', '瓦达村', '5', 'False', 'True', '瓦达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210243', 'b42960e5baea4ef5863ad7ee3138e009', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33557', '513326210575', '克尔鲁村', '5', 'False', 'True', '克尔鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210575', '3250ab0b504641aa85ab7366c2875edc', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33558', '513326210872', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210872', '7342b0ae08a04dab8541324359a727c7', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33559', '513326211000', '甲斯孔乡', '4', 'True', 'True', '甲斯孔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326211000', 'eebd02f5031a480699f0a93526525c0c', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33560', '513326211132', '洛须卡村', '5', 'False', 'True', '洛须卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211132', 'fdca472fe1bb48fc88e4fae43cd126b4', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33561', '513326211140', '热鲁村', '5', 'False', 'True', '热鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211140', '347dccfd5fe54fb58f54b4ff0cd58d7a', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33562', '513326211618', '下甲村', '5', 'False', 'True', '下甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211618', '9e88069a8fdb4d01b55ecafab0e832ed', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33563', '513326211636', '卡美村', '5', 'False', 'True', '卡美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211636', '2263a1e6efd644a78ef7691a72447f3e', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33564', '513326211799', '古拥村', '5', 'False', 'True', '古拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211799', 'b5c18e14719f4ff59f922fc1d5c4be60', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33565', '513326211820', '上甲村', '5', 'False', 'True', '上甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211820', '64e479b6117849fe8599320f48819c45', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33566', '513326213000', '七美乡', '4', 'True', 'True', '七美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326213000', '21868766ff2c47f7a9479f7d197ce734', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33567', '513326213133', '白日山村', '5', 'False', 'True', '白日山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326213133', 'a39eb88bab2e4383aa4e52c2d0d4030a', '21868766ff2c47f7a9479f7d197ce734', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33568', '513326213454', '五重科村', '5', 'False', 'True', '五重科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326213454', 'c85015414ec9491786af0e7d0a5fbb26', '21868766ff2c47f7a9479f7d197ce734', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33569', '513326213503', '曲龙科村', '5', 'False', 'True', '曲龙科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326213503', 'be8f32ee4b094dd7973c951c058ee502', '21868766ff2c47f7a9479f7d197ce734', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33570', '513326214000', '银恩乡', '4', 'True', 'True', '银恩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326214000', 'd4488d82c08546eca0ad41652355af23', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33571', '513326214185', '沙玛尔科村', '5', 'False', 'True', '沙玛尔科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214185', '4cd16f25255c481c96664626e61799e8', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33572', '513326214223', '脚窝村', '5', 'False', 'True', '脚窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214223', 'e7480477a3ca4ab59c7490a2c46b8b7f', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33573', '513326214740', '呷郎村', '5', 'False', 'True', '呷郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214740', '0ffa3f3e0bfe48ceb3fe4a018fcc3af7', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33574', '513326214807', '却哇鲁科村', '5', 'False', 'True', '却哇鲁科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214807', '9b9ef5f0f9464e69b7c3e1dcfc292669', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33575', '513326216000', '龙灯乡', '4', 'True', 'True', '龙灯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326216000', '6ac6c717b242463eaea138830006da65', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33576', '513326216269', '柯尔卡村', '5', 'False', 'True', '柯尔卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216269', '496c18bbba85497d83f3d727958c057e', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33577', '513326216623', '集寺中', '5', 'False', 'True', '集寺中', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216623', '52ea5aa5f9c548928334e31b98c2aa02', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33578', '513326216757', '挪乌托村', '5', 'False', 'True', '挪乌托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216757', '9237b2789c6148099a35e6b6ee0f723e', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33579', '513326216817', '然哥村', '5', 'False', 'True', '然哥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216817', 'ea2de906a00841588b4df6a779af247f', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33580', '513326216870', '拉日村', '5', 'False', 'True', '拉日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216870', 'c226bbbe6e7e4857a385fc45b9da7234', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33581', '513326216883', '夏普隆村', '5', 'False', 'True', '夏普隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216883', 'bf31d7bb69ff46898f7412194b9fe036', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33582', '513326217000', '泰宁镇', '4', 'True', 'True', '泰宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326217000', 'ddcebc879c9649218aaba30f5a7eac18', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33583', '513326217130', '下二村', '5', 'False', 'True', '下二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217130', '64f274c1d7c04c228f6876ab35152847', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33584', '513326217174', '下一村', '5', 'False', 'True', '下一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217174', 'c22b961f041949489e649f69704e802a', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33585', '513326217188', '上农村', '5', 'False', 'True', '上农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217188', '0b7081dd27ef42d6aad3f7d552944b4e', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33586', '513326217390', '街村', '5', 'False', 'True', '街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217390', '80a9e7766fa644359e2bfface7fd5f52', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33587', '513326217627', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217627', '532868e7f4ec4bcbab90b8efd59826a2', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33588', '513326217982', '上牧村', '5', 'False', 'True', '上牧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217982', '2ac90e693bf34ba4a0de0bce078b7969', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33589', '513326218000', '色卡乡', '4', 'True', 'True', '色卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326218000', 'aadb2c5729024cb0ac62bae22a5c9282', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33590', '513326218134', '格西村', '5', 'False', 'True', '格西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218134', '355edbae0cbc4f62b609ed83a85547fc', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33591', '513326218341', '茶垭村', '5', 'False', 'True', '茶垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218341', '97b3438e789e472683e2a7b787a3cc43', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33592', '513326218366', '亚日村', '5', 'False', 'True', '亚日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218366', 'd8f8c71292a841d096f305fd8087215d', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33593', '513326218513', '建巴村', '5', 'False', 'True', '建巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218513', 'b51e95a0f110488993463b3e2dc33464', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33594', '513326218714', '扎日村', '5', 'False', 'True', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218714', 'fd3decac16844ee8b6249a9f22e530e7', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33595', '513326218823', '龙布村', '5', 'False', 'True', '龙布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218823', '2331f700a4ce4372a30564544b432117', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33596', '513326219000', '沙冲乡', '4', 'True', 'True', '沙冲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326219000', 'c157be07b8fe4e36841089ef021dead1', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33597', '513326219109', '吉亚村', '5', 'False', 'True', '吉亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326219109', '58bf6d620d71481a8307967f6946180f', 'c157be07b8fe4e36841089ef021dead1', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33598', '513326219726', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326219726', '2505e23fdd714580916ca924976a6a74', 'c157be07b8fe4e36841089ef021dead1', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33599', '513326219973', '比里村', '5', 'False', 'True', '比里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326219973', '91385aeb1d484064b400d5c7a909a948', 'c157be07b8fe4e36841089ef021dead1', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33600', '513327000000', '炉霍县', '3', 'True', 'True', '炉霍县', 'gzzlhx.sczwfw.gov.cn', '75c74a0bd8ea4d1c842e3797ff993659', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33601', '513327100000', '新都镇', '4', 'True', 'True', '新都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327100000', '539add535acf4081b60254f2908226ee', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33602', '513327100103', '查尔瓦村民委员会', '5', 'False', 'True', '查尔瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100103', 'c148c3b65e1d4b6aa378f3a3c48569b7', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33603', '513327100153', '德拉龙村民委员会', '5', 'False', 'True', '德拉龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100153', '03da96a9bfb043a3a694f0d6c43dc9d6', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33604', '513327100195', '新都一村村民委员会', '5', 'False', 'True', '新都一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100195', 'e02e6a76f34f4f9d93abaca6931898b5', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33605', '513327100204', '格色村村民委员会', '5', 'False', 'True', '格色村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100204', 'e1fb80de6eb9455684c90c4bb1d8e39d', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33606', '513327100211', '色德龙村民委员会', '5', 'False', 'True', '色德龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100211', 'fcc208bd09ca4b36a6a06d25c4c17fa1', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33607', '513327100214', '望果社区居民委员会', '5', 'False', 'True', '望果社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100214', '7cf3a600f4e64d51ba573966841c7e8d', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33608', '513327100215', '霍尔社区居民委员会', '5', 'False', 'True', '霍尔社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100215', 'f3dbd26212c64bfd81cd8d15b5b83789', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33609', '513327100290', '秋日村村民委员会', '5', 'False', 'True', '秋日村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100290', '8d6cc24da80d4f13849f59985198fce0', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33610', '513327100439', '幸福社区居民委员会', '5', 'False', 'True', '幸福社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100439', 'dcdde37a83d64e52b4e6e1fbca090751', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33611', '513327100456', '下街村村民委员会', '5', 'False', 'True', '下街村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100456', '73d41eff2be0470c90f2e0e60d8a66d4', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33612', '513327100477', '七湾村村民委员会', '5', 'False', 'True', '七湾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100477', '7b3f13119cda4b27afe11fe142d6aaa7', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33613', '513327100479', '上街村民委员会', '5', 'False', 'True', '上街村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100479', '1e447c0ce0164c0e89e826e0f73d42df', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33614', '513327100495', '俄日村村民委员会', '5', 'False', 'True', '俄日村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100495', '2530c2c43ac74583a4c06ded22dc71a9', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33615', '513327100513', '新都二村村民委员会', '5', 'False', 'True', '新都二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100513', '05843ba47a694a498bffc9af269a90f6', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33616', '513327100565', '昌龙村村民委员会', '5', 'False', 'True', '昌龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100565', '123a20a5ef2342fbb8ff743fb9b882d3', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33617', '513327100595', '益娘村民委员会', '5', 'False', 'True', '益娘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100595', '8eabd9d1f35f4b43ab7e70e61bf1b861', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33618', '513327100711', '新都三村民委员会', '5', 'False', 'True', '新都三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100711', '72ff00468e144ae698c7481fffc08f06', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33619', '513327100805', '朱德村民委员会', '5', 'False', 'True', '朱德村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100805', 'ad98a59ab9024b439839abc07aa4bda4', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33620', '513327100996', '章古社区居民委员会', '5', 'False', 'True', '章古社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100996', 'd845390c174b42efbf18751dba6457a7', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33621', '513327101000', '朱倭镇', '4', 'True', 'True', '朱倭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327101000', 'd3abb02340b74ca8b0f995bb57f14fcf', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33622', '513327101036', '日郎达村村民委员会', '5', 'False', 'True', '日郎达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101036', '21ec454f5a764edbb67095be9da9578c', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33623', '513327101244', '更达村村民委员会', '5', 'False', 'True', '更达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101244', '30e7562799924096b951208359e47c70', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33624', '513327101279', '杜柏村村民委员会', '5', 'False', 'True', '杜柏村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101279', 'abfededff04a40b1bbfb29fd087a509b', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33625', '513327101399', '虾扎村村民委员会', '5', 'False', 'True', '虾扎村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101399', '6a53077d538d46e18d6da708f854f1ec', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33626', '513327101607', '颠古村村民委员会', '5', 'False', 'True', '颠古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101607', 'b912fb96df3246aebb049a104ca70457', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33627', '513327101767', '卡烈村村民委员会', '5', 'False', 'True', '卡烈村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101767', 'a724a09f45f4403f872452ca20e5bd8b', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33628', '513327101849', '朱倭村村民委员会', '5', 'False', 'True', '朱倭村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101849', '1245b69dde834428890e13644fbe65b9', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33629', '513327101954', '克羊壁村村民委员会', '5', 'False', 'True', '克羊壁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101954', '091f8ac334ef4a5c815e4f57e8ed2948', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33630', '513327200000', '泥巴乡', '4', 'True', 'True', '泥巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327200000', '9f91f696fe43451da2d3cde2cb680ec1', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33631', '513327200091', '易绕村民委员会', '5', 'False', 'True', '易绕村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200091', '5ee8b994ed8f4cb58de8d2073f269b63', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33632', '513327200196', '棒达村民委员会', '5', 'False', 'True', '棒达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200196', '41020732f223453aac2535bd2301febe', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33633', '513327200317', '古西村民委员会', '5', 'False', 'True', '古西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200317', 'e2c3b03f34c34cfcb5f3768d8dd1de77', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33634', '513327200318', '朱巴村民委员会', '5', 'False', 'True', '朱巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200318', 'd0407af58cf34826b5c3b5033d8ec08f', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33635', '513327200404', '旺达村民委员会', '5', 'False', 'True', '旺达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200404', 'd3af153600e343dc95d299546e56b993', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33636', '513327200424', '四季村民委员会', '5', 'False', 'True', '四季村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200424', 'e55b278147054bf2bd5edaa6c1e3f8c8', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33637', '513327200569', '次郎村民委员会', '5', 'False', 'True', '次郎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200569', '5e48bf8f811b49a8a12b0294034179ac', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33638', '513327200621', '呷巴村民委员会', '5', 'False', 'True', '呷巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200621', 'd4bd0f5ca3d540fd8500c40fe335e184', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33639', '513327201000', '雅德乡', '4', 'True', 'True', '雅德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327201000', '9c995e5e42d7493c83d6b0bf6333173c', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33640', '513327201019', '瓦角村村民委员会', '5', 'False', 'True', '瓦角村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201019', '2cdae54ec4bf4e7491f81c074f16a3bb', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33641', '513327201048', '格鲁村村民委员会', '5', 'False', 'True', '格鲁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201048', '9a0ede75b2354c11b4b7d208a2042f6f', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33642', '513327201051', '然柳村村民委员会会', '5', 'False', 'True', '然柳村村民委员会会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201051', '71294511f1804b70bb28a0bdaf24a55d', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33643', '513327201131', '昌达村村民委员会', '5', 'False', 'True', '昌达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201131', '5de302005233465ea294153e935e692a', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33644', '513327201157', '须须村村民委员会', '5', 'False', 'True', '须须村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201157', 'ba87d598bdf64dcba3565f7fa7408fa4', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33645', '513327201172', '降达村村民委员会', '5', 'False', 'True', '降达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201172', '9430fc1d1fa94cbf85721d9cb5364d12', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33646', '513327201225', '布麦贡村村民委员会', '5', 'False', 'True', '布麦贡村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201225', 'f7036d72769043a4af828b51984c5b78', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33647', '513327201521', '固理村村民委员会', '5', 'False', 'True', '固理村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201521', '9e1753d825ac4bb481f290b8e15c37c2', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33648', '513327201543', '交纳村村民委员会', '5', 'False', 'True', '交纳村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201543', 'bd6e11a77ea4491993586e750b22af8f', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33649', '513327201630', '邓达村村民委员会', '5', 'False', 'True', '邓达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201630', 'f5742fdcc6a84a678f22fab45d1fa979', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33650', '513327201796', '康古村村民委员会', '5', 'False', 'True', '康古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201796', '67879234f12f42a1981c8d36c5737db3', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33651', '513327201866', '小安批村村民委员会', '5', 'False', 'True', '小安批村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201866', 'cd58034cbbd843c2b7bce90511c480ac', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33652', '513327202000', '洛秋乡', '4', 'True', 'True', '洛秋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327202000', 'ef3a04a57b87458fa3962bfe46405228', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33653', '513327202130', '穷各村民委员会', '5', 'False', 'True', '穷各村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202130', '41e3a2d8c70048d0bb7bcdeb76d2be49', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33654', '513327202207', '洛尔巴村民委员会', '5', 'False', 'True', '洛尔巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202207', 'd1f144a628d44842b0eb2280367bcb51', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33655', '513327202518', '热马贡村民委员会', '5', 'False', 'True', '热马贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202518', '324acb66223b4297b250d39f9cd54858', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33656', '513327202751', '洛尔巴新村民委员会', '5', 'False', 'True', '洛尔巴新村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202751', 'fc8694f02f9f4de6ad62ca467680643f', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33657', '513327202771', '瓦贡村民委员会', '5', 'False', 'True', '瓦贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202771', '51daeb23a0e14565b7a74b56b7a8b315', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33658', '513327202798', '易日村民委员会', '5', 'False', 'True', '易日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202798', '4073f87d5e0a4a11aa3fc41a1a4d11af', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33659', '513327204000', '虾拉沱镇', '4', 'True', 'True', '虾拉沱', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327204000', 'fe47fdba7ea240b9ae2ea7ccd8949516', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33660', '513327104077', '充古村委会', '5', 'False', 'True', '充古村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104077', 'ce018e3f08c040048b80e8f950b13351', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33661', '513327104336', '色色村委会', '5', 'False', 'True', '色色村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104336', '9ce5095442224e35aa44930c248cd4bf', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33662', '513327104515', '阿初村委会', '5', 'False', 'True', '阿初村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104515', '583ef2db0228429492d3a9f05122b046', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33663', '513327104589', '扎交村委会', '5', 'False', 'True', '扎交村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104589', 'c1e4112dcf8f4e9e9596df50d8137827', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33664', '513327104675', '章达村委会', '5', 'False', 'True', '章达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104675', 'd5a9770e848643989db4cccd2f7bf617', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33665', '513327104796', '戈巴龙村委会', '5', 'False', 'True', '戈巴龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104796', 'db22d88e2ce64eddbdc8d21f247548b5', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33666', '513327104856', '尤斯村委会', '5', 'False', 'True', '尤斯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104856', '730171a75b8745b0b7932060fe679dfd', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33667', '513327104919', '若海村委会', '5', 'False', 'True', '若海村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104919', '2725dae11baf4b618547222ea0ab3f2e', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33668', '513327204112', '吉绒村委会', '5', 'False', 'True', '吉绒村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204112', '48a610b202294324a1033f5ee2351c07', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33669', '513327204141', '邓达村委会', '5', 'False', 'True', '邓达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204141', '2fc5e9cb7db7427db840069639df65f0', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33670', '513327204253', '独马村委员会', '5', 'False', 'True', '独马村委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204253', '52664398428f4a0993494082412f4167', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33671', '513327204269', '忠仁达村委会', '5', 'False', 'True', '忠仁达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204269', 'bec7a4d640944f849aff622009049a61', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33672', '513327204415', '克木村委会', '5', 'False', 'True', '克木村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204415', '9f63ec4a773e49688aa9854016b7283f', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33673', '513327204582', '热固村民委员会', '5', 'False', 'True', '热固村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204582', 'c2c96e8418c44f8993831f993814c009', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33674', '513327204718', '虾拉沱村民委员会', '5', 'False', 'True', '虾拉沱村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204718', 'f0a6c1f884bc437d9f3e6621c8a42b2a', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33675', '513327204752', '绒巴龙村民委员会', '5', 'False', 'True', '绒巴龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204752', '01a7605e215447d195f4712f8e085cea', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33676', '513327204839', '斯中村民委员会', '5', 'False', 'True', '斯中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204839', '337c519c9f294886a5987ae4bb8f1c04', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33677', '513327204961', '瓦达村委会', '5', 'False', 'True', '瓦达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204961', '182993ebcd864692953b051561f9ef50', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33678', '513327205000', '仁达乡', '4', 'True', 'True', '仁达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327205000', '096a256dc5744bc7bdd6984cecaa357b', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33679', '513327205183', '勒格村委会', '5', 'False', 'True', '勒格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205183', '20b277e9f18b4bdc9d4d7e5f90ad4b02', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33680', '513327205211', '格色村委会', '5', 'False', 'True', '格色村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205211', '5860e84134bf44b6bc5c51044543c688', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33681', '513327205820', '玉麦比村委会', '5', 'False', 'True', '玉麦比村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205820', '0aad9568a93d431a8acb74f69f39dd19', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33682', '513327205882', '呷拉宗村委会', '5', 'False', 'True', '呷拉宗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205882', 'ae1a7d62906e40efbed38e5ea20ddd87', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33683', '513327205896', '仁达村委会', '5', 'False', 'True', '仁达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205896', '760c60b8f31d4ddc8cf7499ab5f47d16', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33684', '513327205970', '易日村委会', '5', 'False', 'True', '易日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205970', '1921d8092ed24d6cbb807599a3a3f03a', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33685', '513327207000', '旦都乡', '4', 'True', 'True', '旦都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327207000', 'c9d583ae56a74c27b80d5f562d031a71', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33686', '513327207283', '加斗村民委员会', '5', 'False', 'True', '加斗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207283', 'bdb9607f40ad438d940d36500417bcbc', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33687', '513327207373', '沙湾村民委员会', '5', 'False', 'True', '沙湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207373', '84f8ab9c2e22486282af2a9b881c1d17', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33688', '513327207555', '蚌达村民委员会', '5', 'False', 'True', '蚌达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207555', 'a7ef15b8e23443208c5fe606a2a59234', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33689', '513327207658', '秋所村民委员会', '5', 'False', 'True', '秋所村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207658', 'a8ae07620fc84d8b99522398ddce9781', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33690', '513327207670', '克里村民委员会', '5', 'False', 'True', '克里村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207670', 'b10c87eabe7846c5aa8a3e091d197a81', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33691', '513327207701', '更达村民委员会', '5', 'False', 'True', '更达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207701', '82d3157e09fa453f9dd2292797626dad', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33692', '513327207802', '加郎村民委员会', '5', 'False', 'True', '加郎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207802', 'bb604d2475a94fdbb0dc13355af3d245', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33693', '513327207991', '马居村民委员会', '5', 'False', 'True', '马居村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207991', 'fbee007707774e5289b487eb9cb0b4c5', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33694', '513327208000', '充古乡', '4', 'True', 'True', '充古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327208000', '942b03fffc914f35aef576b71af27ffd', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33695', '513327208019', '卓若村民委员会', '5', 'False', 'True', '卓若村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208019', '6d1bf32e6e574f7ba487887d314d13cd', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33696', '513327208136', '青卡村民委员会', '5', 'False', 'True', '青卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208136', '7504d54e673a48ae99938da610730727', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33697', '513327208192', '充古村民委员会', '5', 'False', 'True', '充古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208192', '3af0b074f1294009ae732a1e0e92d48d', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33698', '513327208305', '卡沙村民委员会', '5', 'False', 'True', '卡沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208305', '557b1e42033842ec9f5d2c024625e34a', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33699', '513327208520', '阿都村民委员会', '5', 'False', 'True', '阿都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208520', 'f48870b174f4487991063de965a299db', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33700', '513327208587', '进达村民委员会', '5', 'False', 'True', '进达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208587', '10350658f94e41c9a0e2fb1fc2946aac', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33701', '513327208665', '各汝村民委员会', '5', 'False', 'True', '各汝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208665', '1d046b075ab44593aa0b0f138de777b1', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33702', '513327208725', '马交村民委员会', '5', 'False', 'True', '马交村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208725', '3de9a472be0a46de9e0dacbbf037e0ac', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33703', '513327208941', '德依村民委员会', '5', 'False', 'True', '德依村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208941', 'a3be78e73670477f81afe7e18f2d77ad', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33704', '513327209000', '更知乡', '4', 'True', 'True', '更知乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327209000', 'f4e30a63253b4ad8a29d8b00682814ec', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33705', '513327209002', '更娘村民委员会', '5', 'False', 'False', '更娘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209002', '799eb9b18b40489ba557a1ab8e443c38', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33706', '513327209127', '知日玛二村民委员会', '5', 'False', 'False', '知日玛二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209127', '4dca2393426d4aa3aa643bd1d4f62823', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33707', '513327209183', '德雅村民委员会', '5', 'False', 'False', '德雅村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209183', 'ca0c81dd4e3d4ae2b41d42c24429e071', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33708', '513327209264', '修贡村民委员会', '5', 'False', 'False', '修贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209264', '8bedd4a90991400abe33401922a98c25', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33709', '513327209439', '更知二村民委员会', '5', 'False', 'False', '更知二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209439', '1810aade4aa44bc5a230317e37460730', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33710', '513327209605', '扎龙村民委员会', '5', 'False', 'False', '扎龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209605', 'ec02b8b433ba4dd2b394dcb3d97d9e97', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33711', '513327209672', '八一村民委员会', '5', 'False', 'False', '八一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209672', 'd34c49da977440baa33ab17251e47aa1', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33712', '513327209900', '瓦亚村民委员会', '5', 'False', 'False', '瓦亚村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209900', '750a1f09321442bcad04761674575103', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33713', '513327209930', '知加村民委员会', '5', 'False', 'False', '知加村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209930', '487564e8d0ee4c08b13d161849eedb06', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33714', '513327209979', '措口村民委员会', '5', 'False', 'False', '措口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209979', '1a10215d14da4738a3ff078a219f08b7', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33715', '513327209987', '提贡村民委员会', '5', 'False', 'False', '提贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209987', '2a57ebb4ce314076a73ccf941328c526', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33716', '513327210000', '卡娘乡', '4', 'True', 'True', '卡娘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327210000', '8321b3a08d2c45358686e570c3ef2930', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33717', '513327210090', '吉扎村村民委员会', '5', 'False', 'True', '吉扎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210090', '2d83328390584ac8857f24db82779ec2', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33718', '513327210407', '卡娘村村民委员会', '5', 'False', 'True', '卡娘村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210407', '23ead3ae877643628c5da41d0f51c80b', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33719', '513327210657', '杜瓦村民委员会', '5', 'False', 'True', '杜瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210657', 'faf48ebcc44f441aa32152b1698756b2', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33720', '513327210739', '知日村民委员会', '5', 'False', 'True', '知日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210739', 'cfbe6351d5474f9ab9e38a536d0bc67d', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33721', '513327210756', '东谷村民委员会', '5', 'False', 'True', '东谷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210756', '8dacd1e8e77c44078d9b3cd83674629c', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33722', '513327210790', '觉底村民委员会', '5', 'False', 'True', '觉底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210790', '0991c74c5e674a999c39fb0aee25046f', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33723', '513327210942', '知底村民委员会', '5', 'False', 'True', '知底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210942', 'ced3b35e3ffc495bb448e0ded183f384', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33724', '513327211000', '宗塔乡', '4', 'True', 'True', '宗塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327211000', '37503c2df0234e5abe60f57735cc88b5', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33725', '513327211097', '色科玛村民委员会', '5', 'False', 'True', '色科玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211097', '9af05a7a514748828adf4ef996a79c87', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33726', '513327211125', '岗科村民委员会', '5', 'False', 'True', '岗科村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211125', '6683d73307a648cebe52cdc35338a67b', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33727', '513327211597', '拉恰玛村民委员会', '5', 'False', 'True', '拉恰玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211597', '36f335df7f3646eb806543283b90e811', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33728', '513327211629', '角龙村民委员会', '5', 'False', 'True', '角龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211629', 'e1aaf639e4ba495bad5159565b5f3431', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33729', '513327211637', '吉科村民委员会', '5', 'False', 'True', '吉科村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211637', '3652c951c0a24d7f984c3495adfc8579', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33730', '513327211779', '塔瓦村民委员会', '5', 'False', 'True', '塔瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211779', 'f9b2d520d0a04d9496361ebcadc35167', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33731', '513327212000', '宗麦乡', '4', 'True', 'True', '宗麦乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327212000', '67a16ff1cc284247aa9fda0004594a65', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33732', '513327212061', '三果村村民委员会', '5', 'False', 'True', '三果村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212061', '2083909ecd1d46f1aca23c45ab721e80', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33733', '513327212122', '阿拉村村民委员会', '5', 'False', 'True', '阿拉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212122', 'eac8e9a350c241ca8765dbf74f4e21e0', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33734', '513327212321', '阿吾村村民委员会', '5', 'False', 'True', '阿吾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212321', '4fc914a979a0469a86b33a5787c5e6a1', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33735', '513327212448', '然育村村民委员会', '5', 'False', 'True', '然育村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212448', '204a78d9893f4444887cfc692144083e', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33736', '513327212464', '本学村村民委员会', '5', 'False', 'True', '本学村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212464', '1050410b4c1849d099cc537d5c1923cd', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33737', '513327212487', '仁真村村民委员会', '5', 'False', 'True', '仁真村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212487', '5f544bc307cf4c76b51541f0f051e56d', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33738', '513327212637', '交西村村民委员会', '5', 'False', 'True', '交西村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212637', 'f856c3bd1e82492c976834e39c9e389b', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33739', '513327212796', '双马村村民委员会', '5', 'False', 'True', '双马村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212796', '5f762471da474cbea58e3ddea73590d6', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33740', '513327212871', '托塔村村民委员会', '5', 'False', 'True', '托塔村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212871', '208523279e3e4f4083a2e3321f2ee2f6', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33741', '513327212901', '呷麦村村民委员会', '5', 'False', 'True', '呷麦村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212901', 'e1921ea73861437595d94a8c1f5e69b0', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33742', '513327212999', '绒沙马村村民委员会', '5', 'False', 'True', '绒沙马村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212999', 'daedea272f3d45d48375ad277e928881', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33743', '513327213000', '上罗科马镇', '4', 'True', 'True', '上罗柯马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327213000', '2d4a609d140245719ce9affc0a2aeb98', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33744', '513327210527', '德庆村委会', '5', 'False', 'True', '德庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210527', 'a2dce7f83d4c460cb70f83750a5feb74', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33745', '513327213236', '四村村民委员会', '5', 'False', 'True', '四村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213236', 'dca41bb78e5f47c0937f03f7122781f4', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33746', '513327213379', '二村村民委员会', '5', 'False', 'True', '二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213379', 'd7907fc6f72549e6bbf9e98e51294f72', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33747', '513327213392', '一村村民委员会', '5', 'False', 'True', '一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213392', '484df17fb7ea4d3e8a9565087e9ce481', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33748', '513327213519', '三村村民委员会', '5', 'False', 'True', '三村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213519', 'ecc83d519db0489d981f54770e09d45d', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33749', '513327213764', '八村村民委员会', '5', 'False', 'True', '八村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213764', '7ac8b8c6ab2e4e348b518e01e9ab69ba', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33750', '513327213810', '扎特尔村委员会', '5', 'False', 'True', '扎特尔村委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213810', '481efca0f7cc4b4b88bfdb1139fd981b', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33751', '513327214000', '下罗科马乡', '4', 'True', 'True', '下罗柯马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327214000', '39d1974f7e064152a44000a4f5f3adf9', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33752', '513327214160', '加塔玛村民委员会', '5', 'False', 'True', '加它马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214160', 'e94cdf3e119c43ee8153be4b6ef24b1a', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33753', '513327214187', '甲色村民委员会', '5', 'False', 'True', '甲社村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214187', 'dc8970f47d424ca889459237ad1454ea', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33754', '513327214468', '日阿塔马村民委员会', '5', 'False', 'True', '日阿塔马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214468', 'f32d276656c241b2971272b4b25ec782', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33755', '513327214606', '达色村民委员会', '5', 'False', 'True', '达色村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214606', 'aecb0e958fdd425881fd5cd1c7fe7e52', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33756', '513327214609', '阿拉村民委员会', '5', 'False', 'True', '阿那村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214609', '57acf387c1174ffbba48c7e9b18b0814', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33757', '513327214672', '马庆瓦村民委员会', '5', 'False', 'True', '马庆瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214672', '112dc2c0831b4bc7923467b89888f56a', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33758', '513327214731', '玖玛村民委员会', '5', 'False', 'True', '玖玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214731', '06d58893cb414aeaa7f8dd4622291ba0', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33759', '513327214893', '阿色马村民委员会', '5', 'False', 'True', '阿色马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214893', '83376f4441f441cb877fffebe1b390b8', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33760', '513328000000', '甘孜县', '3', 'True', 'True', '甘孜县', 'gzzgzx.sczwfw.gov.cn', '40b44934c46e4f2490fe2d48814f18d2', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33761', '513328100000', '甘孜镇', '4', 'True', 'True', '甘孜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328100000', '6a6bdd19bc6d41768e97be70f9dca696', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33762', '513328100010', '甘孜镇瓦巴村', '5', 'False', 'False', '甘孜镇瓦巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100010', 'c607c84f1f1541cfbdc3b144e114ec3d', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33763', '513328100013', '甘孜镇青柯普底村', '5', 'False', 'False', '甘孜镇青柯普底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100013', '842f0b01dc5f490eb1fa521c20d5e102', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33764', '513328100021', '甘孜镇门达村', '5', 'False', 'False', '甘孜镇门达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100021', '0982fcc54b884325af578c0017aa51fe', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33765', '513328100092', '甘孜镇甲布村', '5', 'False', 'False', '甘孜镇甲布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100092', 'a8ce3eba449a4478aa8e0c71f69b6cac', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33766', '513328100102', '甘孜镇霍古都村', '5', 'False', 'False', '甘孜镇霍古都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100102', '8587833850724a568782cc4ae9d74691', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33767', '513328100193', '甘孜镇错地卡村', '5', 'False', 'False', '甘孜镇错地卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100193', '9a10150f5a7d47c5ad2d07b99f6d1612', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33768', '513328100233', '甘孜镇雅桥村', '5', 'False', 'False', '甘孜镇雅桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100233', '06cbc1814e8b4aaca3161c7cba1910d0', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33769', '513328100247', '甘孜镇德巴村', '5', 'False', 'False', '甘孜镇德巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100247', 'c2521596e0f34296a1ebad3cfa119d08', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33770', '513328100255', '甘孜镇九日村', '5', 'False', 'False', '甘孜镇九日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100255', 'd86194e67c144978836f759a445b4524', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33771', '513328100263', '甘孜镇日安村', '5', 'False', 'False', '甘孜镇日安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100263', '1232fb5b104846b487d5cf64788066d8', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33772', '513328100298', '甘孜镇贡曲村', '5', 'False', 'False', '甘孜镇贡曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100298', '72d29b9ef0114d9594721b5cc450aa1d', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33773', '513328100308', '甘孜镇打金滩村', '5', 'False', 'False', '甘孜镇打金滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100308', '3fa0bf5743fd4939bfa381f904be0176', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33774', '513328100352', '甘孜镇新市区村', '5', 'False', 'False', '甘孜镇新市区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100352', 'e10be5e2a56f4befab315a60b454fa6b', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33775', '513328100391', '甘孜镇吉绒达村', '5', 'False', 'False', '甘孜镇吉绒达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100391', '55c93715c8f34e1ba466d908ae8776b2', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33776', '513328100534', '甘孜镇也哈村', '5', 'False', 'False', '甘孜镇也哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100534', '6671bd50e1da4361b50042a05e9cf7e4', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33777', '513328100555', '甘孜镇曲勒郎果村', '5', 'False', 'False', '甘孜镇启珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100555', 'a4fe5486e5ce4862affcca3a132bf083', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33778', '513328100589', '甘孜镇西戈村', '5', 'False', 'False', '甘孜镇西戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100589', '8d90eab0b01b40d59944f13cc4e2de76', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33779', '513328100601', '甘孜镇麻达村', '5', 'False', 'False', '甘孜镇麻达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100601', 'd310394c5ae24ad6b417acf2c5ea7cfd', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33780', '513328100611', '甘孜镇甲卡村', '5', 'False', 'False', '甘孜镇甲卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100611', 'fcfab9d6c94c470085aca263972d4cd3', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33781', '513328100782', '甘孜镇根布夏春', '5', 'False', 'False', '甘孜镇根布夏春', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100782', '7adb5e334407469897777a0f6dbcac08', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33782', '513328100824', '甘孜镇河坝村', '5', 'False', 'False', '甘孜镇河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100824', '4aabde1f6d6743dbb884ff3c98712b41', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33783', '513328100832', '甘孜镇然巴然格村', '5', 'False', 'False', '甘孜镇然巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100832', '0d8fb0f557c648cea044e12974424a7f', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33784', '513328100845', '甘孜镇斯俄村', '5', 'False', 'False', '甘孜镇斯俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100845', '0cabb7f7a48d40f7b747904839f7810c', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33785', '513328100888', '甘孜镇普苏村', '5', 'False', 'False', '甘孜镇普苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100888', '38d466fba1644ee5a9ee6e4c14431a8d', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33786', '513328100910', '甘孜镇也伦达村', '5', 'False', 'False', '甘孜镇也伦达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100910', 'd347134f7bb64a17a22d9a995503ea3b', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33787', '513328100949', '甘孜镇卡加卡村', '5', 'False', 'False', '甘孜镇卡加卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100949', 'eb386accc5d541fcb4ebf4578c6cd09a', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33788', '513328100954', '甘孜镇仁色底村', '5', 'False', 'False', '甘孜镇仁色底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100954', '92ed2e18361c4befb02b44c227220c0a', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33789', '513328101000', '查龙镇', '4', 'True', 'True', '查龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328101000', '3d73f84c743246e3878cd32773cbaed7', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33790', '513328101144', '吉庆一村', '5', 'False', 'False', '吉庆一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101144', 'e9cad61245d44d78ac3143530063c26c', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33791', '513328101380', '查龙二村', '5', 'False', 'False', '查龙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101380', '390cbf2049a44b339c22dc1891ec2f3c', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33792', '513328101563', '吉庆二村', '5', 'False', 'False', '吉庆二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101563', 'fdadc03a16c348e19941088c42d1f1d9', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33793', '513328101607', '查龙一村', '5', 'False', 'False', '查龙一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101607', '0b44e88d17274044be00365782971578', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33794', '513328101620', '南卡村', '5', 'False', 'False', '南卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101620', 'c97320f332b84d97bccca2445f0ddaed', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33795', '513328102000', '来马镇', '4', 'True', 'True', '来马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328102000', 'f84a9fd166fa458a9ba33c65765f4022', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33796', '513328102014', '格通一村民委员会', '5', 'False', 'False', '格通一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102014', '41ccd269d8a744fdb7c2c3e67bcc6499', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33797', '513328102030', '夺日村民委员会', '5', 'False', 'False', '夺日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102030', 'f7b20e7b76394ec0ac7a0cea08f20a81', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33798', '513328102041', '马达村民委员会', '5', 'False', 'False', '马达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102041', '6bb4bec5e3284011ad3e7196370906a2', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33799', '513328102182', '鲁须村民委员会', '5', 'False', 'False', '鲁须村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102182', '867de1ccd1b946e38f5cc63d9c1d7348', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33800', '513328102269', '当达村民委员会', '5', 'False', 'False', '当达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102269', 'a6e311f3c9514af992b0e1fca49a7e8a', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33801', '513328102317', '雅子村民委员会', '5', 'False', 'False', '雅子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102317', '4cc04c12b5234790908b72d5e44807e7', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33802', '513328102341', '觉日村民委员会', '5', 'False', 'False', '觉日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102341', '45b5b6995d7049d3a83bb4f68bc6cb9e', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33803', '513328102343', '来马村民委员会', '5', 'False', 'False', '来马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102343', '5ef880b3872e489eb006739c8e7e842e', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33804', '513328102352', '康朱村民委员会', '5', 'False', 'False', '康朱村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102352', 'c8a26cc995fa481b857d73a1abad97db', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33805', '513328102566', '格通二村民委员会', '5', 'False', 'False', '格通二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102566', '627dfed58c21449dbf63c3603bcbb96b', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33806', '513328102583', '叶早村民委员会', '5', 'False', 'False', '叶早村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102583', '3b4462e0e03645ccab55334f555052eb', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33807', '513328102616', '地格村民委员会', '5', 'False', 'False', '地格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102616', '1547acf9a26043fd860e72e42f9d18ff', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33808', '513328102730', '纳洼村民委员会', '5', 'False', 'False', '纳洼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102730', 'adb90a81054a4f7eb029bf95f6d1b957', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33809', '513328102848', '冷达村民委员会', '5', 'False', 'False', '冷达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102848', '660d9bb7d1104b3f9ed8bf7e42a20c27', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33810', '513328102921', '迷鲁村民委员会', '5', 'False', 'False', '迷鲁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102921', '0ac83290210646e696d0cea5ebab967c', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33811', '513328102928', '里拉村民委员会', '5', 'False', 'False', '里拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102928', 'afd98a8f187048ac81add55d4042119c', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33812', '513328200000', '呷拉乡', '4', 'True', 'True', '呷拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328200000', '4d0944a738df477c87e2da9c6b97e990', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33813', '513328200028', '笨得古村民委员会', '5', 'False', 'False', '笨得古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200028', 'e5bac6b25bfa4249bd1df96448e6017e', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33814', '513328200045', '亚龙村村民委员会', '5', 'False', 'False', '亚龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200045', 'd49cefcd12c54601926798a4802ad7e4', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33815', '513328200274', '夺拖村民委员会', '5', 'False', 'False', '夺拖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200274', '671f4311dc324109b303cfb08de50c17', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33816', '513328200357', '自公底村民委员会', '5', 'False', 'False', '自公底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200357', 'dae47e5f166e4bb0b4a6ed4a34b09503', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33817', '513328200442', '阿日然村民委员会', '5', 'False', 'False', '阿日然村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200442', '42fce5bf781d48f48b5f7405152a32d6', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33818', '513328200468', '柯多村民委员会', '5', 'False', 'False', '柯多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200468', '9d6712ad50bc474990a05c569cf8c09e', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33819', '513328200491', '呷拉村民委员会', '5', 'False', 'False', '呷拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200491', '01470a7e98f641bbaefd29f6e72ffa3b', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33820', '513328200657', '仲卡村民委员会', '5', 'False', 'False', '仲卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200657', '2d0864d703394d7b8e8e66e65b83b4b8', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33821', '513328200730', '雄卡村民委员会', '5', 'False', 'False', '雄卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200730', '1ecde7a80bd04ff9b2b18d9ac7cc37ec', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33822', '513328201000', '色西底乡', '4', 'True', 'True', '色西底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328201000', '5de0edf7228c45a385604a0d66666e69', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33823', '513328201048', '德然麻书村民委员会', '5', 'False', 'False', '德然麻书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201048', 'e38eacf684604af8afa21da7a6f17ebe', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33824', '513328201164', '西龙卡村民委员', '5', 'False', 'False', '西龙卡村民委员', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201164', 'b1d4d627544343eaae5f88b247fd6d4c', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33825', '513328201185', '珠巴村民委员会', '5', 'False', 'False', '珠巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201185', 'bdce3f23bf4749dcb106ae13660572ee', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33826', '513328201428', '木西村民委员会', '5', 'False', 'False', '木西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201428', '8bf98f58b02a4aebb5514665a777d100', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33827', '513328201481', '亚卡巴村民委员会', '5', 'False', 'False', '亚卡巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201481', 'fdfcb2d451524137b532b3d696aebbc5', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33828', '513328201530', '甲衣村民委员会', '5', 'False', 'False', '甲衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201530', 'cdbd167c3f0a4040aa3a9daaddf3827a', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33829', '513328201551', '尼隆村民委员会', '5', 'False', 'False', '尼隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201551', '1900ddc5a193477b9e35844f8d81bd9a', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33830', '513328201569', '则打村民委员会', '5', 'False', 'False', '则打村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201569', '78dd1901268c417a927275aef43fce96', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33831', '513328201582', '德然亚书村民委员会', '5', 'False', 'False', '德然亚书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201582', 'ea60c87859444b9b924cbf57a29e2985', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33832', '513328201677', '色西麻书卡', '5', 'False', 'False', '色西麻书卡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201677', '93ff58add6544820ac1b1b98eda86347', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33833', '513328201696', '色西亚书卡村民委员会', '5', 'False', 'False', '色西亚书卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201696', '7445063e3b824bb7bbd756c947db721c', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33834', '513328201988', '曲卡龙村民委员会', '5', 'False', 'False', '曲卡龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201988', '786dd8eb1b584939a42cf74bde9edce4', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33835', '513328202000', '南多乡', '4', 'True', 'True', '南多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328202000', 'b92a775d644640a1ab37b119005addb5', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33836', '513328201326', '甘孜县南多乡南多村民委员会', '5', 'False', 'False', '南多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201326', 'f829134f5b2a495dbf99bc10da801733', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33837', '513328202141', '甘孜县南多乡曲卡村民委员会', '5', 'False', 'False', '曲卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328202141', '4cfe56adfacf438a81aa423074dc20eb', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33838', '513328203525', '甘孜县南多乡然呷村民委员会', '5', 'False', 'False', '然呷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203525', 'a93630f84ead4b6597e4b6c62f309c9d', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33839', '513328204119', '甘孜县南多乡俄绒村民委员会', '5', 'False', 'False', '俄绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204119', 'f8eb9334706240ea899f718f57cb6a75', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33840', '513328205314', '甘孜县南多乡席绒村民委员会', '5', 'False', 'False', '席绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205314', '1481ca1aa9aa435cbfd4cfb75ea34b62', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33841', '513328206931', '甘孜县南多乡则曲村民委员会', '5', 'False', 'False', '则曲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328206931', 'b02a70ef70b84323bab5d493ab03ccb3', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33842', '513328203000', '生康乡', '4', 'True', 'True', '生康乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328203000', 'e3aaa30624bb48ba958cd94439d5e0aa', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33843', '513328203021', '门洛村村民委员会', '5', 'False', 'False', '门洛村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203021', '6ed9596412d241fc8e7d4ba3c45c0d88', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33844', '513328203083', '莫穷村村民委员会', '5', 'False', 'False', '莫穷村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203083', '8c1140c6328c42febef67906ca59da82', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33845', '513328203110', '德西顶村村民委员会', '5', 'False', 'False', '德西顶村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203110', 'd70428319d384e56884a72c68bf18526', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33846', '513328203246', '仲柯村村民委员会', '5', 'False', 'False', '仲柯村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203246', '911d4f88e53943a6895b8dab32de3ba7', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33847', '513328203252', '生康村村民委员会', '5', 'False', 'False', '生康村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203252', 'c55b87e27f5a47a5bc50403973d768fb', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33848', '513328203356', '仲若村村民委员会', '5', 'False', 'False', '仲若村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203356', '590e1a05452b4c3b9835872734374386', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33849', '513328203381', '达瓦贡村村民委员会', '5', 'False', 'False', '达瓦贡村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203381', '99328cfb47a64ad68b3f45d44cdc70d1', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33850', '513328203451', '丹果村村民委员会', '5', 'False', 'False', '丹果村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203451', '2622fe6ff65c4542bfe17b940c92766b', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33851', '513328203765', '巴瓦村村民委员会', '5', 'False', 'False', '巴瓦村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203765', '48d3d2eb16e249d0b3afcac34a71b050', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33852', '513328203800', '巴学底村村民委员会', '5', 'False', 'False', '巴学底村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203800', 'f5e300896c254647b65f1a074312060a', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33853', '513328203804', '白日村村民委员会', '5', 'False', 'False', '白日村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203804', '76ae46b6c24649b0a414b6d5236ca51b', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33854', '513328203869', '学巴底村村民委员会', '5', 'False', 'False', '学巴底村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203869', '9f1e23e5d65245ceacf55a66002f1f9e', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33855', '513328203989', '然达底村村民委员会', '5', 'False', 'False', '然达底村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203989', 'd657fefaada4409d9087a76ed1cf90bd', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33856', '513328204000', '贡隆乡', '4', 'True', 'True', '贡隆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328204000', '6a29e52ac71747b0827c3c49789e5833', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33857', '513328204090', '西启卡村民委员会', '5', 'False', 'False', '西启卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204090', '5fb00d88feca413c801149b8189d7db7', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33858', '513328204191', '莫绒隆村民委员会', '5', 'False', 'False', '莫绒隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204191', '76f38fec9d954980adb8017022edeac5', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33859', '513328204226', '夏拉卡村民委员会', '5', 'False', 'False', '夏拉卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204226', '2832dafedb244495a456519f0c4152d2', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33860', '513328204510', '学仁多村民委员会', '5', 'False', 'False', '学仁多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204510', 'f7a4bdab7f0346f8ade1dd2ae9c79f60', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33861', '513328204647', '堆温果村民委员会', '5', 'False', 'False', '堆温果村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204647', '53c40a0de37f421dafd0419f2ac7e90b', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33862', '513328204704', '麦勒达村民委员会', '5', 'False', 'False', '麦勒达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204704', 'ce914ae2152440379b1171358b94b4aa', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33863', '513328204851', '钦卡村民委员会', '5', 'False', 'False', '钦卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204851', 'b07ce65f80ba420c91c39989942accb3', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33864', '513328204936', '达合村民委员会', '5', 'False', 'False', '达合村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204936', '43a3b13d66c142488811b2c60dc32fcc', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33865', '513328205000', '扎科乡', '4', 'True', 'True', '扎科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328205000', '209e111faa024e3a8ef5cf472cde7d8d', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33866', '513328205237', '地龙村民委员会', '5', 'False', 'False', '地龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205237', 'dd8aa71d2f43479584eece303fb9d8d2', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33867', '513328205262', '安达村民委员会', '5', 'False', 'False', '安达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205262', '4c86ac0597ca4b319bdc9b8e44ff84cd', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33868', '513328205309', '俄拉村民委员会', '5', 'False', 'False', '俄拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205309', '36c4786a9fbc4510bbf795c1d397a68f', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33869', '513328205345', '查衣村民委员会', '5', 'False', 'False', '查衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205345', '9b79fbca71514c77b0e0aa35040635f0', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33870', '513328205437', '银达村民委员会', '5', 'False', 'False', '银达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205437', 'be8a8716f9654dec88a4496924f78c1c', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33871', '513328205451', '查多村民委员会', '5', 'False', 'False', '查多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205451', '47bfc5ca4b3a4704b1c7f9d748b216c6', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33872', '513328205478', '生达村民委员会', '5', 'False', 'False', '生达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205478', '1026209aa2954faba2a34049f84cd032', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33873', '513328205492', '大巴卡村民委员会', '5', 'False', 'False', '大巴卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205492', '1862d6d503c945e5a7543efe398df53a', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33874', '513328205662', '协旦达村民委员会', '5', 'False', 'False', '协旦达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205662', '2557a07d86a04ce28914bfe50beddc6e', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33875', '513328205685', '协巴村民委员会', '5', 'False', 'False', '协巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205685', '0c6f3bd4b3a943bc84aba90b6ce7a3d5', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33876', '513328205712', '麦玉隆村民委员会', '5', 'False', 'False', '麦玉隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205712', 'ee31f6aeb64a4b08ac14bf3e0970b285', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33877', '513328205823', '曲多村民委员会', '5', 'False', 'False', '曲多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205823', '65224b1cf29544599853dfd736fa4ff9', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33878', '513328205834', '仲麦村民委员会', '5', 'False', 'False', '仲麦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205834', '8a12a96809304b66995f380f41246f0a', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33879', '513328205854', '海拉村民委员会', '5', 'False', 'False', '海拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205854', '9f2df4ed99d144feae2581e90512dd48', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33880', '513328205855', '青尼村民委员会', '5', 'False', 'False', '青尼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205855', '7eb22817808d4bb8bc51a2b27c62ac62', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33881', '513328207000', '昔色乡', '4', 'True', 'True', '昔色乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328207000', '83950490ab7447bfaf53a4f950a19284', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33882', '513328207015', '洛夏村民委员会', '5', 'False', 'False', '洛夏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207015', '66482521a0104814883751ee73f4b285', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33883', '513328207086', '色别村民委员会', '5', 'False', 'False', '色别村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207086', 'b8654a516cf045fa9b3394ee112dfe2c', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33884', '513328207099', '昔色上村民委员会', '5', 'False', 'False', '昔色上村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207099', 'a39dba30661441c58cb997522e070b4f', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33885', '513328207160', '亚龙村民委员会', '5', 'False', 'False', '亚龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207160', 'e9c71a8a43ef46f2b3f56d3a42a17e7c', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33886', '513328207350', '格夏村民委员会', '5', 'False', 'False', '格夏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207350', '18ced7114dca41008ccb7521e75413bd', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33887', '513328207430', '西松隆村民委员会', '5', 'False', 'False', '西松隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207430', 'af5d9a6eb9da49fda5fd04408744b2c2', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33888', '513328207525', '仁达村民委员会', '5', 'False', 'False', '仁达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207525', '026828ed6665497abc762fd6567f1218', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33889', '513328207642', '昔色下村民委员会', '5', 'False', 'False', '昔色下村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207642', '3ffad890cad34e9887190f697ca88182', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33890', '513328207730', '哈旦达村民委员会', '5', 'False', 'False', '哈旦达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207730', 'd80486f1a45b49bba5233dc4d12e3ca7', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33891', '513328207787', '呷达村民委员会', '5', 'False', 'False', '呷达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207787', '62639e1a0f8c4493b606cc3d10e5bafb', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33892', '513328207798', '昔色中村民委员会', '5', 'False', 'False', '昔色中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207798', 'db1baf38345640e9aef4d681cb91d87a', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33893', '513328207929', '青沙村民委员会', '5', 'False', 'False', '青沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207929', '0a8d45d07e76456f9829a88846d348ae', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33894', '513328207948', '阿然隆村民委员会', '5', 'False', 'False', '阿然隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207948', 'f6b30afc7b2e40feb6e2a75144863285', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33895', '513328208000', '卡攻乡', '4', 'True', 'True', '卡攻乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328208000', '7645f333e1104712bbb831df3563294f', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33896', '513328208033', '岔拉村民委员会', '5', 'False', 'False', '岔拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208033', 'b3016595a12442228f67221f7d0bd195', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33897', '513328208306', '格沙下村民委员会', '5', 'False', 'False', '格沙下村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208306', 'a9f7a97e0434459999dc6db52df5acdc', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33898', '513328208309', '仲穷村民委员会', '5', 'False', 'False', '仲穷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208309', '662fdda979d34b66bbd17b392d372c51', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33899', '513328208319', '格沙上村民委员会', '5', 'False', 'False', '格沙上村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208319', '48ee0cd4037649639a1c4f5b71f7e4bf', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33900', '513328208373', '麻书村民委员会', '5', 'False', 'False', '麻书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208373', 'c354ff3faedb43cf950bc1f3916006b9', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33901', '513328208375', '安西村民委员会', '5', 'False', 'False', '安西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208375', '759fc5bb7f574a0088c58eaf5aebdaa0', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33902', '513328208384', '庄果村民委员会', '5', 'False', 'False', '庄果村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208384', '82591cd9d10e4391b3b168dafb224a00', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33903', '513328208472', '莫衣村民委员会', '5', 'False', 'False', '莫衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208472', '3e8ca250a55e4e3490c1edebcb3c047f', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33904', '513328208812', '浪子村民委员会', '5', 'False', 'False', '浪子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208812', '8318b5742ca748239666b85f73f79235', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33905', '513328208982', '亚书村民委员会', '5', 'False', 'False', '亚书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208982', 'f2bd85ef8e934f24a8ebcd9fda90e7f4', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33906', '513328209000', '仁果乡', '4', 'True', 'True', '仁果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328209000', '7f8b96c3e5fd4341a2bc81c31e144ee2', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33907', '513328209124', '列西村村民委会', '5', 'False', 'False', '列西村村民委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209124', 'c0658639515b47c48d15f70e1b584cf3', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33908', '513328209310', '仁果下村村民委员会', '5', 'False', 'False', '仁果下村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209310', '3a8fc1c993be48d29e7f8008c0ac7c97', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33909', '513328209312', '吾中村村民委员会', '5', 'False', 'False', '吾中村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209312', '8839310ea570461caffef2a26a27aac1', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33910', '513328209478', '俄多村村委会', '5', 'False', 'False', '俄多村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209478', '22cd2927025b4435acf90ce58c7ca29f', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33911', '513328209606', '仁果上村村民委员会', '5', 'False', 'False', '仁果上村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209606', '9a8da187532a4f268d89c49924a5259c', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33912', '513328209659', '拉尼村村民委员会', '5', 'False', 'False', '拉尼村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209659', 'a2607214635f4d82a43bbbca2a581b9d', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33913', '513328209760', '桑都村村民委员会', '5', 'False', 'False', '桑都村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209760', '7b3256a1724f4250aaedd974c0234a3d', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33914', '513328209965', '洛拉村村民委员会', '5', 'False', 'False', '洛拉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209965', 'ac2da65a785742bd833d8f04f4e2cf99', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33915', '513328210000', '拖坝乡', '4', 'True', 'True', '拖坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328210000', '97e066159a2c4369825c3dae5b037fa6', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33916', '513328210005', '卡呷村民委员会', '5', 'False', 'False', '卡呷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210005', '8b37e2eac85244838100bc0986d4033f', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33917', '513328210124', '拖坝村村民委员会', '5', 'False', 'False', '拖坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210124', 'b80b8cd7e65c4ac2a363e91607afae6d', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33918', '513328210151', '拉戈底村民委员会', '5', 'False', 'False', '拉戈底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210151', 'bbd2993d4bde4f3bb02102870196c624', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33919', '513328210313', '普衣隆村民委员会', '5', 'False', 'False', '普衣隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210313', 'dbda22c9dc474fb0816e11766e25d442', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33920', '513328210651', '扎来村民委员会', '5', 'False', 'False', '扎来村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210651', '08fe8339e22a476aa03957dadf9f6105', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33921', '513328210728', '西泥村民委员会', '5', 'False', 'False', '西泥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210728', '384bbdcbb9c64a3c9f30586fe6834411', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33922', '513328210730', '楚洛村民委员会', '5', 'False', 'False', '楚洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210730', 'ea8bf70abcd04b41afb5f677e918d7c5', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33923', '513328210738', '移民扶贫新村村民委员会', '5', 'False', 'False', '移民扶贫新村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210738', 'd1cefc336a544d759b743ddec355910b', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33924', '513328210850', '曲卡郎村民委员会', '5', 'False', 'False', '曲卡郎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210850', 'c42bd50df0614c30894100f7ac0005d1', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33925', '513328212000', '庭卡乡', '4', 'True', 'True', '庭卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328212000', 'dd3744af2f7e4be9904c4be1f856a046', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33926', '513328212024', '觉柯隆村民委员会', '5', 'False', 'False', '觉柯隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212024', 'd598d9962d7a4e8aaea4ed1e05954a24', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33927', '513328212126', '斯兰达村民委员会', '5', 'False', 'False', '斯兰达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212126', 'd604ed845fb545f08b3ced26ca2f7f9a', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33928', '513328212247', '庭卡村民委员会', '5', 'False', 'False', '庭卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212247', '9fca23fbe3264092a9c0c7faee1bdee6', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33929', '513328212337', '洛戈村民委员会', '5', 'False', 'False', '洛戈村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212337', 'ff46b221e87b4769a3cb4a6e8a320d6a', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33930', '513328212559', '苦绒村民委员会', '5', 'False', 'False', '苦绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212559', 'd2fb491a37a946d09ca073e82bf7f7e4', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33931', '513328212922', '拉西村民委员会', '5', 'False', 'False', '拉西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212922', 'b76485ab16d84b509dd608b262324062', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33932', '513328212954', '格拖村民委员会', '5', 'False', 'False', '格拖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212954', '9f3a81516fe44fc59b802fae19990e27', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33933', '513328213000', '下雄乡', '4', 'True', 'True', '下雄乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328213000', 'bb8db9b0ccb645458b46286cc17fc1f4', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33934', '513328213018', '阿德村民委员会', '5', 'False', 'False', '阿德村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213018', '9e780da3535a4c79a6b4a8f1f4607bed', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33935', '513328213217', '德西村民委员会', '5', 'False', 'False', '德西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213217', '8ad7da6163c44ab6b57855e98a49b453', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33936', '513328213305', '打本一队村民委员会', '5', 'False', 'False', '打本一队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213305', '52fdff6d89384521850c12e6853c5189', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33937', '513328213392', '然洛村民委员会', '5', 'False', 'False', '然洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213392', '42c827b78bca405fb127d815411ff8a5', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33938', '513328213437', '则色村民委员会', '5', 'False', 'False', '则色村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213437', 'de1ec4c1a1ae4e1593db79a1c5ff6168', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33939', '513328213472', '打本二队村民委员会', '5', 'False', 'False', '打本二队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213472', '726da5715eac42e5abeec3e338b8c69f', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33940', '513328213558', '德且二队村民委员会', '5', 'False', 'False', '德且二队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213558', '8edbc70a599b4df5b6db174e5b0038d4', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33941', '513328213649', '德且一队村民委员会', '5', 'False', 'False', '德且一队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213649', '177aa90af8954633a6a42b2b5d0f9e24', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33942', '513328213860', '下雄村民委员会', '5', 'False', 'False', '下雄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213860', '13b8e0fd4f2a40a8a33de3428ea980f8', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33943', '513328214000', '四通达乡', '4', 'True', 'True', '四通达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328214000', '47bdd9a24b704627ac9fde58a491ecc5', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33944', '513328214127', '支拉村民委员会', '5', 'False', 'False', '支拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214127', 'cd4dbde1d8ee4ee8bf2dce2c23c17701', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33945', '513328214228', '瓦拉达村民委员会', '5', 'False', 'False', '瓦拉达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214228', 'b2216ac8d6b144478ac344ef41ed44e6', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33946', '513328214440', '塔拖村民委员会', '5', 'False', 'False', '塔拖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214440', '10328f0a3429440789ed6ff233ee918e', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33947', '513328214583', '四通达村民委员会', '5', 'False', 'False', '四通达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214583', 'ed8cd228a1de4157ba3b22953dc5f01a', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33948', '513328214664', '日都村民委员会', '5', 'False', 'False', '日都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214664', '613f0db5b9a24d47a76024eaf4add424', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33949', '513328214703', '卡苏村民委员会', '5', 'False', 'False', '卡苏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214703', 'a3c5027f4441424dabcbfc85d1541585', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33950', '513328214733', '扎恩村民委员会', '5', 'False', 'False', '扎恩村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214733', 'f3e1a57586394417b0ec306310d356e3', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33951', '513328214749', '棒多村民委员会', '5', 'False', 'False', '棒多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214749', '2d09974aca084e32976a2d1a80d16edc', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33952', '513328214812', '泥赤村民委员会', '5', 'False', 'False', '泥赤村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214812', 'c1bba0e2a6894a12a9af2b711b93cf65', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33953', '513328214978', '则衣村民委员会', '5', 'False', 'False', '则衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214978', '2fada70a0d354588a1da1ea4a752a65f', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33954', '513328215000', '夺多乡', '4', 'True', 'True', '夺多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328215000', 'd351361a6f1c43f59d67c2dbc6d168c2', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33955', '513328215458', '夺多村民委员会', '5', 'False', 'False', '夺多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215458', 'facebd735aba4e8daecf8fb2ca89b318', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33956', '513328215470', '牛日村民委员会', '5', 'False', 'False', '牛日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215470', '02c3291a02cc477b935805ef5199a132', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33957', '513328215487', '汪达村民委员会', '5', 'False', 'False', '汪达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215487', 'bbb9d78af23b44718304bbf76acc802f', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33958', '513328215588', '拉多村民委员会', '5', 'False', 'False', '拉多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215588', '4844005e344143f896bfe93158566072', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33959', '513328215735', '瓦达村民委员会', '5', 'False', 'False', '瓦达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215735', '41b6d69881854e1d9f1c6b39f18cc2b4', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33960', '513328215770', '果木村民委员会', '5', 'False', 'False', '果木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215770', 'f32558df47394713bce30cb20aa602e4', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33961', '513328216000', '泥柯乡', '4', 'True', 'True', '泥柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328216000', '922170ac7acd4ff28cbffc2b4438d051', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33962', '513328216134', '彭达村民委员会', '5', 'False', 'False', '彭达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216134', '9a1ff15727ee4c20ade8ef400f5a0b16', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33963', '513328216141', '夺衣村民委员会', '5', 'False', 'False', '夺衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216141', 'b5138a25fa834519b41746f0153c5426', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33964', '513328216208', '章达村民委员会', '5', 'False', 'False', '章达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216208', '28401d43990941d4b0ca7c22f141d1de', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33965', '513328216379', '俄威村民委员会', '5', 'False', 'False', '俄威村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216379', 'f60c2ec02fac4576a5392605681b5590', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33966', '513328216498', '昌谷村民委员会', '5', 'False', 'False', '昌谷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216498', 'd4b005a503804299901014b5e46ed7a9', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33967', '513328216874', '仁达村民委员会', '5', 'False', 'False', '仁达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216874', 'cbe500323f7346cfa9234d31e3977e83', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33968', '513328216985', '布日邓措村民委员会', '5', 'False', 'False', '布日邓措村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216985', 'e829b3c83401466995f12d7fd6f390ed', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33969', '513328217000', '茶扎乡', '4', 'True', 'True', '茶扎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328217000', 'd6d7ae45865c44058e5d1ff31d31da2c', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33970', '513328217222', '戈科村村民委员会', '5', 'False', 'False', '戈科村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217222', '2a5455165d454a948d6bb6390c15d4fa', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33971', '513328217291', '银多村村民委员会', '5', 'False', 'False', '银多村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217291', 'a6d87ca3fe3245b08c92eae17bda6419', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33972', '513328217646', '色须塘村村民委员会', '5', 'False', 'False', '色须塘村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217646', 'b281f0c6d4e84156975146272cdd81d9', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33973', '513328217825', '雅绒村村民委员会', '5', 'False', 'False', '雅绒村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217825', 'db512402267e40deb267bfa64b7a6a8a', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33974', '513328217849', '木通二村村民委员会', '5', 'False', 'False', '木通二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217849', '97f8d5e3be294bbdb0dee9b2d47af469', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33975', '513328217882', '夺呷村村民委员会', '5', 'False', 'False', '夺呷村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217882', 'dcaec9928bc54abfa8d316d8e2727e8d', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33976', '513328217900', '木通一村村民委员会', '5', 'False', 'False', '木通一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217900', '1d20d019d07842a29751e5102dc21c98', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33977', '513328218000', '大德乡', '4', 'True', 'True', '大德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328218000', '2922f596ee0247619bd59d3251dc52db', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33978', '513328218056', '甲绒村民委员会', '5', 'False', 'False', '甲绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218056', '59b4249872d44e679cca6cf350aae7e8', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33979', '513328218078', '共玛村民委员会', '5', 'False', 'False', '共玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218078', 'fd064aaca0934c1ab18a941796e377d0', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33980', '513328218290', '阿加一村民委员会', '5', 'False', 'False', '阿加一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218290', 'c6ba966abe5b40c792585f0c3d20805c', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33981', '513328218713', '打隆村民委员会', '5', 'False', 'False', '打隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218713', 'b8df05747c13411292f47c8b84be20db', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33982', '513328218747', '阿加二村民委员会', '5', 'False', 'False', '阿加二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218747', '9be3aa4b28b644c094d3db62ca5a23aa', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33983', '513328218808', '曲隆村民委员会', '5', 'False', 'False', '曲隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218808', '3cf5d58015ab4e4c99045ba00f415594', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33984', '513328218880', '拉绒村民委员会', '5', 'False', 'False', '拉绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218880', 'd30f0abc522a421aa55d72ff1d92054f', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33985', '513328218898', '土霍村民委员会', '5', 'False', 'False', '土霍村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218898', '0f347e874b5d47f1beeef5a47b4b54b5', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33986', '513328218996', '章隆村民委员会', '5', 'False', 'False', '章隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218996', '1156d112cc954c4cb9cca2a0d8aff484', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33987', '513328219000', '卡龙乡', '4', 'True', 'True', '卡龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328219000', 'dd94e85b22994bd8bd0384f222b56b72', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33988', '513328219265', '哈西二村村民委员会', '5', 'False', 'False', '哈西二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219265', '2b62b4cee1fc43d5809dd8436f71fac9', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33989', '513328219511', '卡龙村民委员会', '5', 'False', 'False', '卡龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219511', 'fbc85da320ca4626be9970f02c88e3f0', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33990', '513328219516', '阿沙二村村民委员会', '5', 'False', 'False', '阿沙二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219516', 'f98fec604d99493398c3f97887a9f532', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33991', '513328219584', '哈西一村村民委员会', '5', 'False', 'False', '哈西一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219584', '7e0919b9a35e4f8287c2abce9bc63dfa', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33992', '513328219616', '夺普村民委员会', '5', 'False', 'False', '夺普村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219616', '2f00959fe9484fadbe659cf86823e08d', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33993', '513328219691', '夺绒塘一村村民委员会', '5', 'False', 'False', '夺绒塘一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219691', 'd98d1b6077bf420b97745f957378472f', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33994', '513328219812', '夺绒塘二村村民委员会', '5', 'False', 'False', '夺绒塘二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219812', '1749816f55e54c0ea6517766ed099f7d', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33995', '513328219842', '阿沙一村村民委员会', '5', 'False', 'False', '阿沙一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219842', '6a88ca03fd6b45609ed925e40e978803', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33996', '513333000000', '色达县', '3', 'True', 'True', '色达县', 'gzzsdx.sczwfw.gov.cn', 'b09447e8e7774ceeb3e446f5f92ceb18', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('33997', '513333100000', '色柯镇', '4', 'True', 'True', '色柯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333100000', 'd384438bf41a4f83b675bb147086f9a4', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('33998', '513333100017', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100017', '03342b522dd94672b20a6ede9c8026a8', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('33999', '513333100064', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100064', 'bfa7148195e142acbd9730146f897465', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34000', '513333100077', '幸福一村', '5', 'False', 'True', '幸福一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100077', 'f184091c02e34b578155050f7c77bd00', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34001', '513333100093', '姑咱一村', '5', 'False', 'True', '姑咱一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100093', '49765f27c57948969f23efbc906426e8', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34002', '513333100230', '约若二村', '5', 'False', 'True', '约若二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100230', 'c63761f3615f433b85694848472b1737', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34003', '513333100358', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100358', '72f26e7a00644b38af3accb118727847', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34004', '513333100481', '解放二村', '5', 'False', 'True', '解放二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100481', '26c0c5655cfd481e87459b6cc32ee574', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34005', '513333100580', '姑咱二村', '5', 'False', 'True', '姑咱二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100580', '7f895b2646d54c6484a09138b46e8161', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34006', '513333100776', '解放一村', '5', 'False', 'True', '解放一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100776', '03f993c7bd7e4881bf7ea3a80b7d290e', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34007', '513333100874', '约若一村', '5', 'False', 'True', '约若一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100874', 'e64d1e4cd437459aad5bda106b23607b', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34008', '513333100996', '幸福二村', '5', 'False', 'True', '幸福二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100996', 'c694d3cccfff49bea62f502959c9d793', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34009', '513333100713', '安康社区', '5', 'False', 'True', '安康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100713', '5a72581726444920b156763ea3e177a7', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34010', '513333101000', '翁达镇', '4', 'True', 'True', '翁达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333101000', '739f6569482c40bcb57caeeac30c90c0', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34011', '513333101011', '吉日村', '5', 'False', 'True', '吉日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101011', '5aea6518fb3343c7b83e86d723b91c4f', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34012', '513333101035', '吉沟村', '5', 'False', 'True', '吉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101035', 'df153c2f250e4f348a06414d8db9559c', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34013', '513333101036', '旭尔沟村', '5', 'False', 'True', '旭尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101036', '213d00891c0144e581e6a22b270848c2', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34014', '513333101041', '更达村', '5', 'False', 'True', '更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101041', 'd62726758f204670897bf8506de1a097', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34015', '513333101576', '明达村', '5', 'False', 'True', '明达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101576', '6ab6c525919b4618bf7a59b5b26faadb', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34016', '513333101581', '翁达村', '5', 'False', 'True', '翁达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101581', '4117c4cb85e04bfd92308e36770d9ffb', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34017', '513333102000', '洛若镇', '4', 'True', 'True', '洛若镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333102000', 'ba4dd441bcad487f90436fd422eecb6e', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34018', '513333102182', '沙玛村', '5', 'False', 'True', '沙玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102182', '82785bd6e4634e399e6aab4f330ad187', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34019', '513333102184', '瓦各村', '5', 'False', 'True', '瓦各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102184', '48433731a5c7454f9e16865b1786180b', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34020', '513333102286', '日冉村', '5', 'False', 'True', '日冉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102286', '8d77c71f78a948f78718bea636722b1f', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34021', '513333102306', '扎玛村', '5', 'False', 'True', '扎玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102306', 'beaf6564633e4fffa0faba5be538cdad', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34022', '513333102338', '知青村', '5', 'False', 'True', '知青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102338', 'b2d536560d4942f1b3beee33007dc781', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34023', '513333102390', '上洛若村', '5', 'False', 'True', '上洛若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102390', '419b9bfaae474ca6bd056ab29b6b1347', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34024', '513333102650', '下洛若村', '5', 'False', 'True', '下洛若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102650', '7d7ef646cc5e4b8e904da24dfb057eae', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34025', '513333102941', '曲西村', '5', 'False', 'True', '曲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102941', '2270180c51034f2e99b6d2ab2df3feaf', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34026', '513333102954', '甲修村', '5', 'False', 'True', '甲修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102954', 'adabc1e0c5ae4bd192a601e9cf047014', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34027', '513333102997', '加西左翼村', '5', 'False', 'True', '加西左翼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102997', '6f013997f89240f995bf6cbaae9b82c9', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34028', '513333103000', '泥朵镇', '4', 'True', 'True', '泥朵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333103000', '817552b718e6479e9e45f11b4bc699a1', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34029', '513333103335', '方仓村', '5', 'False', 'True', '方仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103335', 'ff62236b709644588196ebedf56721a2', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34030', '513333103347', '棒须村', '5', 'False', 'True', '棒须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103347', 'f6314663760c4b079f6aa12071c497a2', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34031', '513333103477', '克果一村', '5', 'False', 'True', '克果一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103477', '16a454725d9b4a62835f7d9ee9a59351', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34032', '513333103575', '东然二村', '5', 'False', 'True', '东然二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103575', '3689a923b53f48be90dd5d0ecfe75a4e', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34033', '513333103605', '阿吾拉加村', '5', 'False', 'True', '阿吾拉加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103605', '46fd5f240c7c4522bd9c5991f427feb6', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34034', '513333103662', '东然一村', '5', 'False', 'True', '东然一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103662', 'c378c96fec554f51865103ebc5aeb52a', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34035', '513333103747', '克果二村', '5', 'False', 'True', '克果二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103747', 'a3389c2c3bf04ca190d2c0206d7467eb', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34036', '513333103822', '下若撒村', '5', 'False', 'True', '下若撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103822', '9a87807abf3045f1ade4abd3919d4cf4', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34037', '513333103832', '上若撒村', '5', 'False', 'True', '上若撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103832', 'a80993fac6284439ab87e6c8cf70ee33', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34038', '513333103930', '中若撒村', '5', 'False', 'True', '中若撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103930', '1bf72a7da3cf4a84b38d02eb4c417146', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34039', '513333103939', '格则村', '5', 'False', 'True', '格则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103939', '2dedbdca5eeb432c97542cae386f5bbe', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34040', '513333103969', '查哈尔干玛村', '5', 'False', 'True', '查哈尔干玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103969', '3670d224cbdf4edf903c16714b7fe3e7', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34041', '513333103972', '恰家村', '5', 'False', 'True', '恰家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103972', 'c5206b8dc0e742f594e0d347824d7fb4', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34042', '513333201000', '克果乡', '4', 'True', 'True', '克果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333201000', '72af20e1bd44477f81947d956849c163', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34043', '513333201089', '泽西二村', '5', 'False', 'True', '泽西二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201089', 'ead31f0d98e94f6cb3944bd8615a98b7', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34044', '513333201355', '吉日过娃一村', '5', 'False', 'True', '吉日过娃一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201355', '6cdbdb0fd16d4f148f5bc2fb73405032', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34045', '513333201580', '泽西一村', '5', 'False', 'True', '泽西一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201580', '824de93080394c3f94074272173e4d45', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34046', '513333201624', '贡却二村', '5', 'False', 'True', '贡却二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201624', 'bc4cdeb45b6c452283a16fc9757ba2af', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34047', '513333201833', '贡却三村', '5', 'False', 'True', '贡却三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201833', 'af7ce87f6d4c48e0869e3811f8f6c97a', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34048', '513333201865', '贡却一村', '5', 'False', 'True', '贡却一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201865', 'ab1ab926a150451289bd908aab7081ed', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34049', '513333201903', '吉日过娃二村', '5', 'False', 'True', '吉日过娃二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201903', '670955501a0749a297d245757625a00b', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34050', '513333201980', '泽西三村', '5', 'False', 'True', '泽西三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201980', '127f97743ec34dccac8b850e38c4dabf', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34051', '513333202000', '然充乡', '4', 'True', 'True', '然充乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333202000', '381b24c213e54ddea2dc9d7b1c5d8157', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34052', '513333202007', '呷加村', '5', 'False', 'True', '呷加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202007', 'a65b1bf5b24148c4acb0215eb1e985ed', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34053', '513333202080', '桑桑村', '5', 'False', 'True', '桑桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202080', '9e5107ce7fae43e694cf42d6e07e4ab4', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34054', '513333202157', '佐村', '5', 'False', 'True', '佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202157', 'e35fde1bb82745959a873a06bde35430', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34055', '513333202190', '查启村', '5', 'False', 'True', '查启村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202190', 'bf6b8014e82646cca43ff592c55e5c22', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34056', '513333202566', '德玛村', '5', 'False', 'True', '德玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202566', 'c8436162c2c247e6bf8ba031e21206ba', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34057', '513333202745', '呷吉村', '5', 'False', 'True', '呷吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202745', '74520e6062154e1eaf050104d38af662', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34058', '513333202973', '拉加村', '5', 'False', 'True', '拉加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202973', '9cb638455df64084847482dfdfcce82a', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34059', '513333202974', '达玛村', '5', 'False', 'True', '达玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202974', '1a300d766f5245b2a80e0d0fb38cdb93', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34060', '513333203000', '康勒乡', '4', 'True', 'True', '康勒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333203000', '51cdb9e17b0e40bba01b5a88344571c6', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34061', '513333203075', '打西日它玛一村', '5', 'False', 'True', '打西日它玛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203075', '3030d5247f454b128b41a742607fab43', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34062', '513333203137', '打西日它玛二村', '5', 'False', 'True', '打西日它玛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203137', '69e537cca23e41e6a034cd747619e261', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34063', '513333203145', '汪扎一村', '5', 'False', 'True', '汪扎一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203145', '0455a34bb30b4713a97b5d3b92d310a5', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34064', '513333203371', '阿交撤萨一村', '5', 'False', 'True', '阿交撤萨一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203371', '5c9baaa1fa94488491daa38b5726e2c5', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34065', '513333203600', '汪扎三村', '5', 'False', 'True', '汪扎三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203600', 'f07159061f6146d592599f9e05dea96e', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34066', '513333203654', '阿交撤萨二村', '5', 'False', 'True', '阿交撤萨二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203654', 'fc16886d382e41faad9197ecb2a6d7cb', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34067', '513333203657', '汪扎二村', '5', 'False', 'True', '汪扎二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203657', 'e6cb285e83a94ca8ba6697d87eb0eca6', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34068', '513333204000', '大章乡', '4', 'True', 'True', '大章乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333204000', '012d015fa999456b8bb14896ce41cbb8', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34069', '513333204056', '豆加村', '5', 'False', 'True', '豆加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204056', '1bdd8919e054401fbaee8f218c4f9013', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34070', '513333204203', '确仓村', '5', 'False', 'True', '确仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204203', 'c993e1a3a8cb40e6a64e7d9a8390b1dc', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34071', '513333204277', '下门村', '5', 'False', 'True', '下门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204277', 'f2776a54c33e4649bd3209d95712f76e', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34072', '513333204289', '嘎志玛一村', '5', 'False', 'True', '嘎志玛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204289', 'b932383d0c2641ee83fcc436c7e62b5e', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34073', '513333204338', '打西贡玛村', '5', 'False', 'True', '打西贡玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204338', 'ccfa34696d49474c852e3674c1b379c2', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34074', '513333204359', '嘎志玛二村', '5', 'False', 'True', '嘎志玛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204359', '803b295010d94aca9d18bfd542a98744', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34075', '513333204846', '下多村', '5', 'False', 'True', '下多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204846', '5415e3feb9d94a418caa1c1e11fa3053', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34076', '513333204866', '甲西右翼村', '5', 'False', 'True', '甲西右翼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204866', 'e13cae2bffee460e826515f328f06373', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34077', '513333205000', '大则乡', '4', 'True', 'True', '大则乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333205000', '906a325d70324e6f9860d58c240e66a0', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34078', '513333205004', '玛格村', '5', 'False', 'True', '玛格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205004', 'dfdb9c01511f4440983b329e376083b7', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34079', '513333205651', '厚门村', '5', 'False', 'True', '厚门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205651', 'ccafd39b631d4a15be3c34795a79c443', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34080', '513333205679', '那宗塘村', '5', 'False', 'True', '那宗塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205679', '93ef9ece2bc64addbf4b42980a66ade4', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34081', '513333205714', '三郎多村', '5', 'False', 'True', '三郎多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205714', '3f47107c632249d69e1ffb1ef2915b7c', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34082', '513333205807', '卓更塘村', '5', 'False', 'True', '卓更塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205807', 'b98b5b29fcb4429a807020e5024e788b', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34083', '513333205967', '泽吾村', '5', 'False', 'True', '泽吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205967', '581ec10602d6457fa38d3e40ca7f2f92', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34084', '513333205976', '约更玛村', '5', 'False', 'True', '约更玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205976', '1dfb6b7b83e1448b8bee7978343e617f', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34085', '513333205986', '扎门村', '5', 'False', 'True', '扎门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205986', '24dd419638b044378b6089bbe964d47e', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34086', '513333206000', '亚龙乡', '4', 'True', 'True', '亚龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333206000', 'b0cdbee7ac164bf2948f68e7418e5894', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34087', '513333206170', '下邱果二村', '5', 'False', 'True', '下邱果二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206170', '8a9a7d483eb145b29eca128463e2242f', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34088', '513333206348', '色多玛一村', '5', 'False', 'True', '色多玛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206348', 'af4a02a4ea5a4ce69a78e427ce04c7f2', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34089', '513333206616', '下邱果一村', '5', 'False', 'True', '下邱果一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206616', 'f7d0a0e24b0345ff8fc3ffb8234b483d', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34090', '513333206852', '扎穷村', '5', 'False', 'True', '扎穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206852', '803cc3aa42f7462db66f0fea4fadb156', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34091', '513333206863', '上邱果二村', '5', 'False', 'True', '上邱果二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206863', 'de7ef1553dfa4681b1930f85464807da', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34092', '513333206896', '下邱果三村', '5', 'False', 'True', '下邱果三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206896', '3ceeafc2cd6843be9c7c581ee807386a', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34093', '513333206927', '色多玛二村', '5', 'False', 'True', '色多玛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206927', 'c88aa6efc3fc4abeb67e7cb639122cba', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34094', '513333206956', '上邱果一村', '5', 'False', 'True', '上邱果一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206956', '030ffcc86683423b9ef5e88020bf59d5', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34095', '513333207000', '塔子乡', '4', 'True', 'True', '塔子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333207000', '375af362cadb4fd6ab5e1ebed24d7321', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34096', '513333207040', '吉泽村', '5', 'False', 'True', '吉泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207040', '9dcda418dcc94c0ba76390bdcd595176', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34097', '513333207095', '蚌珠村', '5', 'False', 'True', '蚌珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207095', '5582be72f5c24b9a91ccf8f512c703e1', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34098', '513333207107', '洞拉村', '5', 'False', 'True', '洞拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207107', '52f9a6bc06a64592af45de3966bc9b0b', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34099', '513333207148', '雅尔布村', '5', 'False', 'True', '雅尔布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207148', '6306f47634e24e7c91426c348846b283', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34100', '513333207167', '洞清村', '5', 'False', 'True', '洞清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207167', 'a04854c675624099af78a9f80aa31acb', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34101', '513333207246', '降央村', '5', 'False', 'True', '降央村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207246', 'dfc1d439c3a7402f8180e8dbf0dddc59', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34102', '513333207413', '俄尔村', '5', 'False', 'True', '俄尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207413', '07cf581d6d4d47fdb6d293333f110fee', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34103', '513333207826', '拉隆村', '5', 'False', 'True', '拉隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207826', '114906c3ae454b8c8288d3b46df04b12', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34104', '513333207873', '泸角村', '5', 'False', 'True', '泸角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207873', '4ec4b0e7ef4744a9858611999adf964d', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34105', '513333208000', '年龙乡', '4', 'True', 'True', '年龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333208000', 'd6ac97fc844345e69c36d570b826b90b', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34106', '513333208349', '其哈玛村', '5', 'False', 'True', '其哈玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208349', '01d371cb82c745a4a56f19003e5c4992', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34107', '513333208695', '下修它村', '5', 'False', 'True', '下修它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208695', '1f26fc7fc07f46c2b559f5cb9c8e3662', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34108', '513333208856', '俄热村', '5', 'False', 'True', '俄热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208856', '26a521387e9b4f469e959a91c8127c83', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34109', '513333208992', '日撒玛村', '5', 'False', 'True', '日撒玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208992', '1799bd7a47bf4090bce96188899ecc08', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34110', '513333210000', '霍西乡', '4', 'True', 'True', '霍西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333210000', '6ddefbe32dce483f9d913e2358d62cf6', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34111', '513333210009', '甲日玛村', '5', 'False', 'True', '甲日玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210009', '6a67e6275a9347a2aba850be09614399', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34112', '513333210021', '拉让村', '5', 'False', 'True', '拉让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210021', '8439b36575f0483896c703cef942a0df', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34113', '513333210129', '拉当村', '5', 'False', 'True', '拉当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210129', '361189a02e964c2e940a50766983964f', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34114', '513333210165', '念柯村', '5', 'False', 'True', '念柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210165', 'c2e5accfc8de42f4a57cb9837734e63c', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34115', '513333210183', '瓦尔村', '5', 'False', 'True', '瓦尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210183', 'b502ff3ef4c14e0d88299a69714ae5d8', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34116', '513333210392', '甲柯村', '5', 'False', 'True', '甲柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210392', '2173e7e8ac924e38b00f6df520dfcabe', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34117', '513333210433', '勒柯村', '5', 'False', 'True', '勒柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210433', '3c8b9dfbaf594a3f87408e15f4ae01f8', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34118', '513333210738', '瓦热柯村', '5', 'False', 'True', '瓦热柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210738', 'b5b41a9ba5a24f489417397bc4f2bc50', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34119', '513333210739', '玛岗村', '5', 'False', 'True', '玛岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210739', 'ebd2dc8de8c74c8cad6627aa07a1af90', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34120', '513333210773', '扎卡村', '5', 'False', 'True', '扎卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210773', 'feee1809f66442f1a1e6ad139e66b17e', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34121', '513333210815', '德汾村', '5', 'False', 'True', '德汾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210815', 'dc45cf0433514ccb8596602565325921', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34122', '513333211000', '旭日乡', '4', 'True', 'True', '旭日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333211000', '4553b7a536f1497ebe3af71c7836526b', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34123', '513333211535', '修灯龙村', '5', 'False', 'True', '修灯龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211535', 'e96ad1a5a4e6442490366f04f2956aad', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34124', '513333211616', '龚古村', '5', 'False', 'True', '龚古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211616', '7fc5b5a6123047e6884716cbf4e551fc', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34125', '513333211678', '仁达村', '5', 'False', 'True', '仁达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211678', '56bbc3fb3de54b0e87ed4b99be444a75', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34126', '513333211807', '旭日村', '5', 'False', 'True', '旭日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211807', 'fd00da345e21462891fffe8fb510d83b', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34127', '513333211825', '江达村', '5', 'False', 'True', '江达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211825', 'ab2e839ed02544fba62f98147354d28a', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34128', '513333211989', '泽登达村', '5', 'False', 'True', '泽登达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211989', 'edcd97c8a12444dbb09b55e40b4e3b50', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34129', '513333212000', '杨各乡', '4', 'True', 'True', '杨各乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333212000', 'fc75323e7e724351ad488955d1637b14', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34130', '513333212005', '上甲斗村', '5', 'False', 'True', '上甲斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212005', '273f0d9f9ec3475f92dc99928edbddce', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34131', '513333212346', '支巴村', '5', 'False', 'True', '支巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212346', '663e0088b5ae4b649344e548227a80ca', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34132', '513333212362', '下甲斗村', '5', 'False', 'True', '下甲斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212362', 'e3273e28de5049d3b2bc37823a6f5d3f', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34133', '513333212392', '觉洛村', '5', 'False', 'True', '觉洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212392', '15165ef38bb24515b696875d5e96f092', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34134', '513333212655', '亚旭村', '5', 'False', 'True', '亚旭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212655', '8460c278d2e74101a1b3c9d464bab79c', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34135', '513333212809', '加更达村', '5', 'False', 'True', '加更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212809', 'dcdb5c76f588499c998046bcf5134dda', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34136', '513333212843', '麦旭村', '5', 'False', 'True', '麦旭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212843', '67f97515fa514b9095a725f9e06ef775', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34137', '513333213000', '甲学镇', '4', 'True', 'True', '甲学镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333213000', '7ba9c628bab540619fa491834ae7752f', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34138', '513333213595', '切柯村', '5', 'False', 'True', '切柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213595', '232a1247ebea4baaa629da158f7e0bda', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34139', '513333213783', '草坡村', '5', 'False', 'True', '草坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213783', '62ad1b461cf84216bdb0ab4937ad51c7', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34140', '513333213186', '二加其村', '5', 'False', 'True', '二加其村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213186', '0ba258a52e924483a617728990c1fe56', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34141', '513333213543', '甲学村', '5', 'False', 'True', '甲学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213543', 'f1c7743aa54e4b2794977ebb35a26d88', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34142', '513333213671', '雅洛村', '5', 'False', 'True', '雅洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213671', 'f643eac7ab67490aabd2b4d2301c6578', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34143', '513333213863', '热吾底村', '5', 'False', 'True', '热吾底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213863', 'e27e5482553f41509658751c012297eb', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34144', '513333213883', '容柯村', '5', 'False', 'True', '容柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213883', 'efd9c2f6687448f1b6a62ba13072cc39', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34145', '513333213942', '阿拉甲学村', '5', 'False', 'True', '阿拉甲学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213942', 'bf5138ae44b5458abf05752005d69e73', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34146', '513330000000', '德格县', '3', 'True', 'True', '德格县', 'gzzdgx.sczwfw.gov.cn', '87dc3c23f0624794b8de1cf5b3cb79d5', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34147', '513330519000', '温拖镇', '4', 'True', 'True', '温拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330519000', '81ef13d4292d4bd19d1b3fef61f7a160', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34148', '513330109171', '地茶村民委员会', '5', 'False', 'True', '地茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109171', '2f54ce8aea964ae98d4056c322afb6f3', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34149', '513330109598', '满金村民委员会', '5', 'False', 'True', '满金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109598', '547f666f57a94a4e9f309529fbad5935', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34150', '513330109659', '党批村民委员会', '5', 'False', 'True', '党批村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109659', 'c227221212cf4c7fa80fda92012b0d1c', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34151', '513330109789', '康郎村民委员会', '5', 'False', 'True', '康郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109789', 'e34b732292fd4530a367ad768eccf28f', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34152', '513330109809', '仁青里村民委员会', '5', 'False', 'True', '仁青里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109809', 'a1ff9e833cfc407f96096f5da77a5680', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34153', '513330109872', '温拖村民委员会', '5', 'False', 'True', '温拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109872', 'b57c60dd743545aba434a1b22b561e94', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34154', '513330550000', '八帮乡', '4', 'True', 'True', '八帮乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330550000', 'a934d01cd03d4522bfb22cd11f30794c', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34155', '513330203107', '上八坞村民委员会', '5', 'False', 'True', '上八坞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203107', '930439e7eb434217816151719387b0f1', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34156', '513330203427', '泽池村民委员会', '5', 'False', 'True', '泽池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203427', '10f9346d7b4d4774bac4db8350c32b5b', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34157', '513330203498', '梅林村民委员会', '5', 'False', 'True', '梅林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203498', '0cbd18f6c7c94e7fbbf56ae20175ef4f', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34158', '513330203531', '然青龙村民委员会', '5', 'False', 'True', '然青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203531', 'c554cd6591f442a7a1ffe27d49b45ae9', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34159', '513330203717', '下白卡村民委员会', '5', 'False', 'True', '下白卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203717', '7fb6dd01a51d407e8c8725931fbc2076', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34160', '513330203790', '曲池西村民委员会', '5', 'False', 'True', '曲池西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203790', '6a8a04fd18c343ed9347223a68fbdf5b', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34161', '513330203888', '下八坞村民委员会', '5', 'False', 'True', '下八坞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203888', '629959b61a214d4dac01f47092e30cfb', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34162', '513330595000', '错阿镇', '4', 'True', 'True', '错阿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330595000', '7bcc0ee8bc694ae9a726f3f03c07dc80', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34163', '513330105358', '错阿镇错通村', '5', 'False', 'True', '错通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330105358', '401f94f0500641c490da9030e1e3986c', '7bcc0ee8bc694ae9a726f3f03c07dc80', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34164', '513330105585', '错阿镇绒岔村', '5', 'False', 'True', '绒岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330105585', 'f40dea7f064d424ea2afeea31f2285cd', '7bcc0ee8bc694ae9a726f3f03c07dc80', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34165', '513330105788', '错阿镇马达村', '5', 'False', 'True', '马达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330105788', 'c58837354b804870ba0223ed7a589d2f', '7bcc0ee8bc694ae9a726f3f03c07dc80', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34166', '513330711000', '上燃姑乡', '4', 'True', 'True', '上燃姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330711000', '727eb3882ff142db8ef63fefe1362677', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34167', '513330201406', '夺巴村', '5', 'False', 'True', '夺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330201406', '00b1f76ef9064bddb27a436880c30769', '727eb3882ff142db8ef63fefe1362677', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34168', '513330216119', '麻邛村', '5', 'False', 'True', '麻邛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330216119', 'd8a70e53917a4398a2928f8e8ae9ce8c', '727eb3882ff142db8ef63fefe1362677', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34169', '513330216197', '亚西村', '5', 'False', 'True', '亚西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330216197', 'ccba20b4a1de4142b3a7fbc8b6fd5200', '727eb3882ff142db8ef63fefe1362677', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34170', '513330100000', '更庆镇', '4', 'True', 'True', '更庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330100000', 'bcf02dcec0834d9abebab879483b23a9', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34171', '513330100021', '欧普村民委员会', '5', 'False', 'True', '欧普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100021', '9fdb7b582ab147288efec772874ece84', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34172', '513330100051', '呷中村民委员会', '5', 'False', 'True', '呷中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100051', 'd1568267857a406da654a9d6ae07aa15', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34173', '513330100109', '尼木村民委员会', '5', 'False', 'True', '尼木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100109', '7fa0aa29fdee4ca58f4daa8aff29d015', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34174', '513330100219', '拉普村民委员会', '5', 'False', 'True', '拉普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100219', 'f86aa45bf5614a8682ec49f0f552372e', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34175', '513330100295', '茶马街居民委员会', '5', 'False', 'True', '茶马居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100295', 'a594cc0f26074cf39eb85b554ac544c6', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34176', '513330100368', '班达村民委员会', '5', 'False', 'True', '班达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100368', '2d66c1074aa94f4ab40e6977c2e7a061', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34177', '513330100488', '二居民委员会', '5', 'False', 'True', '二居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100488', '9113bdbcf8ab4a95a2e6fb6bb0ee2276', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34178', '513330100500', '朗达村民委员会', '5', 'False', 'True', '朗达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100500', '39200a2ef2ef4c92b9deb3bb1547ece6', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34179', '513330100523', '一居民委员会', '5', 'False', 'True', '一居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100523', 'c8b1871302364d9f8161a563e08e319a', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34180', '513330100583', '下压坝村民委员会', '5', 'False', 'True', '下压坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100583', 'b00d73c3f0b0452aa3acb0d9eb953cfc', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34181', '513330100668', '普热村民委员会', '5', 'False', 'True', '普热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100668', 'eb14d5d4f0d340348fd2232080631615', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34182', '513330100802', '压坝村民委员会', '5', 'False', 'True', '压坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100802', 'f8d4e0d2bb4d48bd98f0746ac99764fa', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34183', '513330100872', '莫学村民委员会', '5', 'False', 'True', '莫学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100872', 'f396a9a590254a40a6a753fa13476878', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34184', '513330100894', '戈姑村民委员会', '5', 'False', 'True', '戈姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100894', 'e114b852165d4441b4d01b9389da999d', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34185', '513330100900', '八美村民委员会', '5', 'False', 'True', '八美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100900', 'b15858eabd9c4b7a9e9859461e8ded73', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34186', '513330100930', '杨西村民委员会', '5', 'False', 'True', '杨西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100930', 'a95c255aee3340dab1d5ad4969babcb5', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34187', '513330100942', '西部村民委员会', '5', 'False', 'True', '西部村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100942', '83f1dcd9aeac4d43a27091171f1d1b79', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34188', '513330100955', '五一桥村民委员会', '5', 'False', 'True', '五一桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100955', '62989d1db10b4dd88338866d340031b7', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34189', '513330101000', '马尼干戈镇', '4', 'True', 'True', '马尼干戈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330101000', '124ad7631fd04a899617680755e14686', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34190', '513330101138', '格公村民委员会', '5', 'False', 'False', '格公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101138', '3ca4fdd46c3d4108a0c6f945578da3ce', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34191', '513330101226', '达戈村民委员会', '5', 'False', 'False', '达戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101226', 'ca3b845d779645168788b2d168972cbe', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34192', '513330101317', '曲西村民委员会', '5', 'False', 'False', '曲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101317', 'cbfb11d87aab4caa8bcd3dfd55221a4b', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34193', '513330120461', '拉绒村民委员会', '5', 'False', 'True', '拉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330120461', '37bd5381dc4c4f8693f62bc9335a57b0', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34194', '513330101009', '措巴村民委员会', '5', 'False', 'False', '措巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101009', 'bd4a48801cc44019a113bc97f2e19f09', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34195', '513330101034', '洞真村民委员会', '5', 'False', 'False', '洞真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101034', '2076a43ba0a440358d68c4944178a9cc', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34196', '513330101391', '雪科村民委员会', '5', 'False', 'False', '雪科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101391', 'abaeec7f51dc4d72b4fd3c2d0ee01540', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34197', '513330101793', '马尼村民委员', '5', 'False', 'False', '马尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101793', '446a07badde24f2db4307d26fd30c1ed', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34198', '513330102000', '竹庆镇', '4', 'True', 'True', '竹庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330102000', '144dbcff0c4d4399bf88d6f8072f9f5e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34199', '513330102356', '拉加村民委员会', '5', 'False', 'True', '拉加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102356', '54da8a244926415dab43433b5a855e3e', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34200', '513330102364', '竹庆村民委员会', '5', 'False', 'True', '竹庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102364', 'a64e23b49a1f4e50ac22d93225b7b9e1', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34201', '513330102610', '协庆村民委员会', '5', 'False', 'True', '协庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102610', 'd54a7ebe05ef4c4591eb7924c46e386b', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34202', '513330102693', '拥青村民委员会', '5', 'False', 'True', '拥青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102693', 'dc5f1d0d0aa847de9967a944cea5240f', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34203', '513330102726', '扎东村村民委员会', '5', 'False', 'True', '扎东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102726', 'a5c770ca9886473b9d3c80a64c0d89fe', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34204', '513330102804', '更龙村民委员会', '5', 'False', 'True', '更龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102804', 'b44a061f078547e4b92599024d612c19', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34205', '513330102809', '档木村民委员会', '5', 'False', 'True', '档木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102809', '8a5858c38659428887cacfe91884b32b', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34206', '513330102869', '更达村民委员会', '5', 'False', 'True', '更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102869', 'be4b2acf7d674f7b9d9a1c4162cdd407', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34207', '513330102900', '八色村民委员会', '5', 'False', 'True', '八色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102900', '1d3b65894428425f879adbab8859f1f3', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34208', '513330103000', '阿须镇', '4', 'True', 'True', '阿须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330103000', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34209', '513330103280', '麦青村村民委员会', '5', 'False', 'True', '麦青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103280', 'c01c81adcc4d4fa5a0144c4f8cbb8b66', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34210', '513330103570', '浪隆村村民委员会', '5', 'False', 'True', '浪隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103570', '4e7345e3116b446bae43ef3edd593309', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34211', '513330103608', '龙真村村民委员会', '5', 'False', 'True', '龙真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103608', '500729fc57bb46c1a91f779c1d5a297c', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34212', '513330103742', '模通村村民委员会', '5', 'False', 'True', '模通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103742', '202ece351e834a64842303128a54ffed', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34213', '513330103747', '让尼村村民委员会', '5', 'False', 'True', '让尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103747', 'e7c13dfa61bd476388b0e37be7e1167b', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34214', '513330103789', '磨勒村村民委员会', '5', 'False', 'True', '磨勒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103789', 'faa62a83414d4da48de79d27963c795d', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34215', '513330103843', '真隆村村民委员会', '5', 'False', 'True', '真隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103843', 'a6236f650bc54e0eafe1b835ac951f87', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34216', '513330104000', '麦宿镇', '4', 'True', 'True', '麦宿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330104000', '89a1dc0e0c5d464082fc470a66296773', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34217', '513330104162', '麦宿镇荒达村民委员会', '5', 'False', 'True', '荒达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104162', 'cb0bbfeda6a845dc80c44bf59c053fd4', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34218', '513330104325', '麦宿镇木岳村民委员会', '5', 'False', 'True', '木岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104325', '8d76eca07412435b86faa610f31823b6', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34219', '513330104436', '麦宿镇绒麦隆村民委员会', '5', 'False', 'True', '绒麦隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104436', '909c8398a4cb44868a297d6ada5259dc', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34220', '513330104690', '麦宿镇美丽村民委员会', '5', 'False', 'True', '美丽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104690', 'd5a464c25b694b52affb35ee0bb0a90b', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34221', '513330106158', '麦宿镇马东村民委员会', '5', 'False', 'True', '马东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106158', 'befb090a3a62477a806229891e7b1b72', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34222', '513330106204', '麦宿镇新地村民委员会', '5', 'False', 'True', '新地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106204', '538d394722b947efa4b2392700ddae88', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34223', '513330106236', '麦宿镇贡空村民委员会', '5', 'False', 'True', '贡空村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106236', '1b2cad9c94c04bd38daa4728862ad957', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34224', '513330106238', '麦宿镇日卡村民委员会', '5', 'False', 'True', '日卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106238', 'a53c88eb143d4308b1662e1a3535c8c7', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34225', '513330106422', '麦宿镇卡沙村民委员会', '5', 'False', 'True', '卡沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106422', '1b2c2da7cd604836afec5afd81a31d24', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34226', '513330106814', '麦宿镇真通村民委员会', '5', 'False', 'True', '真通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106814', '5cbf568d3fa64b23b9b6c67c39c1dd78', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34227', '513330106833', '麦宿镇基足村民委员会', '5', 'False', 'True', '基足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106833', '7113f4f2366e41d88dd539465e155042', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34228', '513330106949', '麦宿镇绒达村民委员会', '5', 'False', 'True', '绒达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106949', '02e9f951a3594b90ae9486e84f47decc', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34229', '513330202000', '岳巴乡', '4', 'True', 'True', '岳巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330202000', 'ffead5b76f6c4369ba68f082fc0cbb63', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34230', '513330202149', '岳巴乡底绒村民委员会', '5', 'False', 'True', '底绒村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202149', '1faba681c5204640936e15fae0e9af9b', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34231', '513330202225', '岳巴乡阿木拉村民委员会', '5', 'False', 'True', '阿木拉村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202225', 'd5606248ad1040c99ed304220ca1168f', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34232', '513330202270', '岳巴乡岳巴寨村民委员会', '5', 'False', 'True', '岳巴寨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202270', '1c61981b9982495c9ca51374967e90ea', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34233', '513330202359', '岳巴乡日炯村民委员会', '5', 'False', 'True', '日炯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202359', 'fc18dfb6573842f594ca37ad974ca06c', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34234', '513330202499', '岳巴乡理公村民委员会', '5', 'False', 'True', '理公村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202499', '49445199836b444dbf9b62d5d1f521b7', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34235', '513330204000', '龚垭镇', '4', 'True', 'True', '龚垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330204000', 'c35b46c166524a83b1390e60d88f8a7e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34236', '513330204118', '格苏村民委员会', '5', 'False', 'True', '格苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204118', 'c98c0ed6d7eb48e4b8f821d7fa32da69', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34237', '513330204377', '更达村民委员会', '5', 'False', 'True', '更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204377', '1e2fe2fd53f44b7a922784fbeee2ae47', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34238', '513330204456', '龚垭村民委员会', '5', 'False', 'True', '龚垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204456', '00a22417b2f64f218faf84f84a91e883', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34239', '513330204544', '折学村民委员会', '5', 'False', 'True', '折学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204544', 'c78333a05d7c4a1a8eb78945d9eea215', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34240', '513330204722', '来格村民委员会', '5', 'False', 'True', '来格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204722', 'b822edb739d54b28b257033fe89bc33f', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34241', '513330204799', '雨托村民委员会', '5', 'False', 'True', '雨托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204799', '52f5440a93034b98857361e35370a6cc', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34242', '513330204805', '血呷村民委员会', '5', 'False', 'True', '血呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204805', '42363ed8bece4839991276ae86f38ddf', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34243', '513330204820', '秧达村民委员会', '5', 'False', 'True', '秧达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204820', '57c01efcb4644756a9e6a95834bdc0ca', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34244', '513330204856', '普西村民委员会', '5', 'False', 'True', '普西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204856', 'fe810fce10514b139b9f53d270f63947', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34245', '513330204888', '洞庄村民委员会', '5', 'False', 'True', '洞庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204888', 'ebfc8c975df245f8857e626f2fd7b2f8', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34246', '513330204922', '康公村民委员会', '5', 'False', 'True', '康公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204922', 'ed725f15353247cf9e970e60ab41ce35', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34247', '513330205000', '白垭乡', '4', 'True', 'True', '白垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330205000', '1843f5d61ecc452b961aecede56a0035', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34248', '513330205076', '阿池村民委员会', '5', 'False', 'True', '阿池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205076', '0a01c5296ed941fca2225232c43ede61', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34249', '513330205169', '日火村民委员会', '5', 'False', 'True', '日火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205169', '9ff21581e49c4820abb6d90c512a0650', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34250', '513330205302', '窝色村民委员会', '5', 'False', 'True', '窝色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205302', '84337bc88c9e4cecae1ce4eaaad8cee1', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34251', '513330205502', '茶安村民委员会', '5', 'False', 'True', '茶安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205502', '3c15d7df66d84339b7805aa089a44143', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34252', '513330205638', '冷茶村民委员会', '5', 'False', 'True', '冷茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205638', '9830a51383dd4cb6a578c202619a13a7', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34253', '513330205820', '尼朱村民委员会', '5', 'False', 'True', '尼朱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205820', 'a3359b991de54ad1928a506e6a895db8', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34254', '513330205982', '林学村民委员会', '5', 'False', 'True', '林学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205982', 'a99d97c78fd54b13af47c43a1c33835c', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34255', '513330206000', '汪布顶乡', '4', 'True', 'True', '汪布顶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330206000', '013c4a60622c4b16adc99c602bd2a017', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34256', '513330206014', '龚加村民委员会', '5', 'False', 'True', '龚加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206014', 'f72fc713e44b4f9585b8933a53ba8e6a', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34257', '513330206319', '汪布顶村民委员会', '5', 'False', 'True', '汪布顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206319', 'abcd405405924f5883178ef950c188cc', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34258', '513330206401', '西巴村民委员会', '5', 'False', 'True', '西巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206401', 'd2f9a086d889417e8937b58464430c0e', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34259', '513330206411', '扎西旦村民委员会', '5', 'False', 'True', '扎西旦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206411', '425b8a4e00274870ae13137848f26b83', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34260', '513330206415', '亚且村民委员会', '5', 'False', 'True', '亚且村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206415', 'a81d8bcad59f4740889e164fa7a1c2ba', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34261', '513330206537', '各麦村民委员会', '5', 'False', 'True', '各麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206537', 'cf72ddb42f804e048acd8b9a1435f95d', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34262', '513330207000', '柯洛洞乡', '4', 'True', 'True', '柯洛洞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330207000', '963404f19de346698db74cf9bf4bae00', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34263', '513330207665', '夺色达村民委员会', '5', 'False', 'True', '夺色达', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207665', '570c385f4dff40918f005ef7237e34e2', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34264', '513330207241', '色巴村村民委员会', '5', 'False', 'True', '色巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207241', '5b939e7925354c2f85b88257f2cf96ac', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34265', '513330207244', '郎达村村民委员会', '5', 'False', 'True', '郎达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207244', '8755a61073ff4f3a81ea17cd6181372d', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34266', '513330207272', '措普村村民委员会', '5', 'False', 'True', '措普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207272', '4f2fabda307345ec855642457c181016', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34267', '513330207804', '牛麦村村民委员会', '5', 'False', 'True', '牛麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207804', '02f781646d7d443d85b6be591f7fc893', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34268', '513330207960', '燃卡村村民委员会', '5', 'False', 'True', '燃卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207960', 'ea6537a032ce43d083a894dd3714351d', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34269', '513330207973', '独木岭村村民委员会', '5', 'False', 'True', '独木岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207973', 'ff929dd7ea924802b01af1017a1c0883', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34270', '513330208000', '卡松渡乡', '4', 'True', 'True', '卡松渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330208000', '2c7fa4fa578146bb9230a88c6a45f184', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34271', '513330208356', '卡松渡乡卡莫村民委员会', '5', 'False', 'True', '卡莫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208356', '21eaa889e55944ec8191af1f4dadd912', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34272', '513330208809', '卡松渡乡扎拉村民委员会', '5', 'False', 'True', '扎拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208809', '1d4ed19ded004707b90118035682ff3c', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34273', '513330208828', '卡松渡乡银多村民委员会', '5', 'False', 'True', '银多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208828', 'e8b47c0740074e27b8d297244df996c0', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34274', '513330208965', '卡松渡乡然卡村民委员会', '5', 'False', 'True', '然卡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208965', 'c8fc2001e53a485dae05b7be7fdb560e', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34275', '513330209000', '俄南乡', '4', 'True', 'True', '俄南乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330209000', '854bbcd1d1b34c8aa81a01a7be0356ea', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34276', '513330209171', '绒加村民委员会', '5', 'False', 'True', '绒加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209171', '54ac9953944940538588b3486b543ae7', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34277', '513330209233', '马龙村民委员会', '5', 'False', 'True', '马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209233', 'fe40c0f08ae242c2885158db7ebe1489', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34278', '513330209599', '俄南村民委员会', '5', 'False', 'True', '俄南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209599', 'e0e8d49209ab43f0bc8ae1a572afac8c', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34279', '513330209644', '真达村民委员会', '5', 'False', 'True', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209644', '02cf4159c58f443a90329fb799ad15c7', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34280', '513330211000', '俄支乡', '4', 'True', 'True', '俄支乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330211000', '8c8280bd5e4a4e3b9f3db2633ac327da', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34281', '513330211153', '热水塘村民委员会', '5', 'False', 'True', '热水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211153', '747f245b460a492d911624d275acf9ad', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34282', '513330211315', '绒娘村民委员会', '5', 'False', 'True', '绒娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211315', '2a40ee2ac35c4bea80162437dc6ecab8', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34283', '513330211397', '洞中达村民委员会', '5', 'False', 'True', '洞中达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211397', 'c6b1ddef1a8948f186deac980d2c4bd9', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34284', '513330211591', '安戈玛村民委员会', '5', 'False', 'True', '安戈玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211591', '8da4f726582348edaf808ccc1ce78738', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34285', '513330211685', '俄支村民委员会', '5', 'False', 'True', '俄支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211685', 'edbad0650f33493399cb711d243e16d1', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34286', '513330211694', '烟达村民委员会', '5', 'False', 'True', '烟达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211694', '4127bfdce9f743a499aaf949a382c4c8', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34287', '513330213000', '玉隆乡', '4', 'True', 'True', '玉隆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330213000', '2bc3e6d5cbf0402a9c4d8467dc876277', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34288', '513330213019', '白日一村村民委员会', '5', 'False', 'True', '白日一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213019', '38318600b46542dbbe11db29b0163913', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34289', '513330213295', '绒青村村民委员会', '5', 'False', 'True', '绒青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213295', '31c6c0c9e5b04cb19f0c4501cfa66e6f', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34290', '513330213801', '火然村村民委员会', '5', 'False', 'True', '火然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213801', 'f32d2d58759446d3ab722d7312fcc808', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34291', '513330213888', '白日二村村民委员会', '5', 'False', 'True', '白日二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213888', '7e9f1b82069740398a0ecacd0f97b122', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34292', '513330215000', '中扎科镇', '4', 'True', 'True', '中扎科镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330215000', '89fea231c0e54fc19ed569838a4c8670', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34293', '513330215061', '曲公村民委员会', '5', 'False', 'True', '曲公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215061', 'a7de2008853d45a0ad2ea065f622a3c8', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34294', '513330215139', '月拉村民委员会', '5', 'False', 'True', '月拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215139', '68fb4e5be67248958ea7124add996fcb', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34295', '513330215261', '同鸠村民委员会', '5', 'False', 'True', '同鸠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215261', 'ed487902723d4f3aa0f6fd9ba76c51d8', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34296', '513330215277', '村科村民委员会', '5', 'False', 'True', '村科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215277', '384af0e61e09423e9eb4df3d8d1937cf', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34297', '513330215285', '多达村民委员会', '5', 'False', 'True', '多达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215285', '9dab508ffea14e7ea990bce468b87705', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34298', '513330215349', '瓦通村民委员会', '5', 'False', 'True', '瓦通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215349', '3503c81a86f0469496125a3efe99f60c', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34299', '513330215362', '窝坝村民委员会', '5', 'False', 'True', '窝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215362', 'fb175f3525094192b276a9d432ff18c9', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34300', '513330215383', '雄拖村民委员会', '5', 'False', 'True', '雄拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215383', 'db059f79b78447f5931b9f0cddcdbcf9', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34301', '513330215535', '扎多村民委员会', '5', 'False', 'True', '扎多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215535', '53646e554d6d4285ae49fcaea0ff6503', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34302', '513330215574', '上卡村民委员会', '5', 'False', 'True', '上卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215574', '6c8b8606b6b04f3a924c458331beccec', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34303', '513330215705', '芒科村民委员会', '5', 'False', 'True', '芒科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215705', '8e372a26ed5340218946f781490bfca6', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34304', '513330215801', '呷依村民委员会', '5', 'False', 'True', '呷依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215801', '244dff18549a4a159970ba64f6b4ac29', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34305', '513330215972', '地隆村民委员会', '5', 'False', 'True', '地隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215972', '59aecd3d935d48ba88a14b7975f97bc4', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34306', '513330219000', '年古乡', '4', 'True', 'True', '年古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330219000', '52853b83387049249eab1e27134cb2ff', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34307', '513330219018', '若达村民委员会', '5', 'False', 'True', '若达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219018', '74a6aee9ea714106be30488b5d30fd68', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34308', '513330219189', '同古村民委员会', '5', 'False', 'True', '同古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219189', 'a9044a2d45e843848ff7e59bddc69067', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34309', '513330219576', '门达村民委员会', '5', 'False', 'True', '门达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219576', '69292fd107de4cb2af4a04af8e77b532', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34310', '513330219778', '年古村民委员会', '5', 'False', 'True', '年古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219778', 'a3d3418032a94566afc6a54da0720ba1', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34311', '513330219982', '娃巴村民委员会', '5', 'False', 'True', '娃巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219982', '9b9ce53fb6db4aef945fe9b78caa97c2', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34312', '513330219990', '真达村民委员会', '5', 'False', 'True', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219990', '88c0e61fdd1d46d494266e0b2ceeb801', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34313', '513330220000', '浪多乡', '4', 'True', 'True', '浪多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330220000', '54a5fe654c0b4696bdc5d04d2f53c69d', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34314', '513330220179', '洞达村民委员会', '5', 'False', 'True', '洞达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220179', '367befd45f7d47bd800e7c5eb9d6e82a', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34315', '513330220299', '能麦村村民委员会', '5', 'False', 'True', '能麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220299', 'cfad651016384f89bcc6d219a04ebf53', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34316', '513330220415', '生巴村村民委员会', '5', 'False', 'True', '生巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220415', '2ef8dc50ad2c485885dfcdc94fac8530', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34317', '513330220452', '志巴村村民委员会', '5', 'False', 'True', '志巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220452', '4078f6557e324b15aeda639c3ca102ba', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34318', '513330222000', '打滚镇', '4', 'True', 'True', '打滚镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330222000', '0c2d543207a14eb9b6e4521c6b8132f6', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34319', '513330107299', '俄柯村民委员会', '5', 'False', 'True', '俄柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330107299', '5c09f83ffcd14295819fc3773809f5be', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34320', '513330107932', '芒布村民委员会', '5', 'False', 'True', '芒布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330107932', 'd9d04c2b62844ce2af4d29f9d0b449bc', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34321', '513330222294', '呷拖村民委员会', '5', 'False', 'True', '呷拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222294', 'faab4960c65544b6be90f7ee036d5b41', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34322', '513330222352', '然尼村民委员会', '5', 'False', 'True', '然尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222352', 'c8528911c32e48988abe2ad95896543f', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34323', '513330222690', '尼穷村民委员会', '5', 'False', 'True', '尼穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222690', '1b6d2a796f1946fab07280652e7fcd77', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34324', '513330222745', '康秋村民委员会', '5', 'False', 'True', '康秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222745', 'fb02e6273178427ebb7ca7294b6e9950', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34325', '513330223000', '亚丁乡', '4', 'True', 'True', '亚丁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330223000', '1bf5617ec029426bb0952bb11a267a7a', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34326', '513330223007', '根达村民委员会', '5', 'False', 'True', '根达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223007', '96b86556d9564e0882ae04621096291f', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34327', '513330223080', '吉黑村民委员会', '5', 'False', 'True', '吉黑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223080', '4c3a76dadbd4402b8d4719622d1cb535', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34328', '513330223152', '扎青村民委员会', '5', 'False', 'True', '扎青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223152', 'e5a98bd8e0a5440594a9caacf4e08969', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34329', '513330223241', '吉绒村民委员会', '5', 'False', 'True', '吉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223241', 'e7e0eefe72024022aa1d46bd88c933e1', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34330', '513330223562', '扎多村民委员会', '5', 'False', 'True', '扎多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223562', '40af9b5cc54444b1b342ea5518debca1', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34331', '513330223590', '吉陇村民委员会', '5', 'False', 'True', '吉陇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223590', 'e2f3bc5a900847d8ae875c74f1dfbfee', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34332', '513330223591', '安然村民委员会', '5', 'False', 'True', '安然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223591', '0df3a88456b34175806e12f69daffd2a', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34333', '513330223829', '呷曲通村民委员会', '5', 'False', 'True', '呷曲通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223829', '1a9b92d5769a4268bea03ac5f2cba54d', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34334', '513331000000', '白玉县', '3', 'True', 'True', '白玉县', 'gzzbyx.sczwfw.gov.cn', '8974d411c795459888e530a52c8b13ca', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34335', '5133314653', '盖玉镇', '4', 'False', 'True', '盖玉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=5133314653', '971dd156bb91452988c5f986721b536c', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34336', '513331100000', '建设镇', '4', 'False', 'True', '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331100000', 'd10a6127614545b59009b85435531baf', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34337', '513331101000', '阿察镇', '4', 'False', 'True', '阿察镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331101000', 'a1cd4d50b50e41e289fa985d55d6a693', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34338', '513331200000', '金沙乡', '4', 'False', 'True', '金沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331200000', '4fc450d84a374ddc8dccd89191bb5ec4', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34339', '513331201000', '绒盖乡', '4', 'False', 'True', '绒盖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331201000', '8786ecc85ea444b99f6122488e9b48ba', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34340', '513331202000', '章都乡', '4', 'False', 'True', '章都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331202000', 'b52d01bafe944e0692bc559406050fc5', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34341', '513331203000', '麻绒乡', '4', 'False', 'True', '麻绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331203000', '5e8c38f700be452fbc213c626430ab3c', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34342', '513331204000', '河坡镇', '4', 'False', 'True', '河坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331204000', '6891deaaf2b84a8eadcfae74dda07d5d', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34343', '513331205000', '热加乡', '4', 'False', 'True', '热加乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331205000', 'bedd3b8e5a224dde8b44968b53c16673', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34344', '513331206000', '登龙乡', '4', 'False', 'True', '登龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331206000', '1f0c1dd02bd24344a78c2801f2e78bfe', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34345', '513331207000', '赠科乡', '4', 'False', 'True', '赠科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331207000', '01f79b22bcd64c22b20c41114e604115', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34346', '513331209000', '麻邛乡', '4', 'False', 'True', '麻邛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331209000', '9cf9b6d5c57f4a82a96fe68751c519d7', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34347', '513331210000', '辽西乡', '4', 'False', 'True', '辽西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331210000', '735436c777564ae1b57b6eb19d013709', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34348', '513331211000', '纳塔乡', '4', 'False', 'True', '纳塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331211000', 'd690bd4c261d4e40802fdba0fd76b496', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34349', '513331212000', '安孜乡', '4', 'False', 'True', '安孜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331212000', 'fac5f189b3f445e194c3f5a279d1facd', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34350', '513331214000', '沙马乡', '4', 'False', 'True', '沙马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331214000', 'b619d91648e04eb5bc946c2c88457ae1', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34351', '513332000000', '石渠县', '3', 'True', 'True', '石渠县', 'gzzsqx.sczwfw.gov.cn', '2fbe9e1d5cf1432584d8dcb6df84a6e1', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34352', '513332100000', '尼呷镇', '4', 'True', 'True', '尼呷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332100000', 'e7658825304f422bbcd7b44818c17ea6', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34353', '513332100038', '沙马村', '5', 'False', 'False', '沙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100038', 'fdc4cb7ee9e249818d5a1a45c4d8c48c', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34354', '513332100055', '低龙村', '5', 'False', 'False', '低龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100055', '92b796dadd934b31b0130950d1140dab', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34355', '513332100061', '沙岔村', '5', 'False', 'False', '沙岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100061', '36f3aa68d48c4f63917f56d6a8467bcf', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34356', '513332100159', '古恩村', '5', 'False', 'False', '古恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100159', '3ca18f5ff924446bb595eee9254366a1', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34357', '513332100544', '阿第村', '5', 'False', 'False', '阿第村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100544', '1dcf4766e376409389380325c41469dc', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34358', '513332100896', '菊母村', '5', 'False', 'False', '菊母村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100896', 'f954cf4ad35847ea8c0922dc6855e1aa', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34359', '513332101000', '洛须镇', '4', 'True', 'True', '洛须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332101000', 'f5cd92f351af41c89684c7e8401242d9', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34360', '513332101140', '温拖村', '5', 'False', 'False', '温拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101140', '37e236a4f518419dbb1cf1fcdca56b44', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34361', '513332101418', '丹达村', '5', 'False', 'False', '丹达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101418', '83fbfbf3cb8444479d9b760ae8cd3293', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34362', '513332101490', '俄巴纳村', '5', 'False', 'False', '俄巴纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101490', 'e9569a109a7e4f719344d17138c01226', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34363', '513332101523', '更沙村', '5', 'False', 'False', '更沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101523', 'a149b4cab85740a8acf8b9c1f8c156f0', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34364', '513332101580', '龙溪村', '5', 'False', 'False', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101580', '98da832c15464f0a968190c6c2e0de35', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34365', '513332101742', '拉空龙村', '5', 'False', 'False', '拉空龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101742', '441d45ddd80045ef89c34fd7b17b5c8a', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34366', '513332101771', '纳扎村', '5', 'False', 'False', '纳扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101771', '8232d44230d1464b82397fd595e3dc40', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34367', '513332101922', '洛须龙村', '5', 'False', 'False', '洛须龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101922', '67b6f5b294b04daca8858613d4b39921', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34368', '513332102000', '色须镇', '4', 'True', 'True', '色须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332102000', '2d1aadd5da7c4ffa927383e26fad5f62', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34369', '513332102025', '日扎村', '5', 'False', 'False', '日扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102025', 'ec8d6c8fa5be4be3959fb10e806bb679', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34370', '513332102039', '张君村', '5', 'False', 'False', '张君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102039', '9aead7e415544e22809c914a2279dc54', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34371', '513332102086', '修波村', '5', 'False', 'False', '修波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102086', '45cc0f8a92b549b9b2e1d2f15b42a171', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34372', '513332102105', '拉龙村', '5', 'False', 'False', '拉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102105', '04ea451c2c894b738db8443807765810', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34373', '513332102184', '仁绒村', '5', 'False', 'False', '仁绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102184', '0abb036572cc481581bc08257d68fde6', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34374', '513332102388', '打龙村', '5', 'False', 'False', '打龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102388', '710fa0ed707743beb1626e352d453d55', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34375', '513332102509', '瓦土村', '5', 'False', 'False', '瓦土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102509', '53554947cdcf4df59920eb470203575b', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34376', '513332102693', '赤哇村', '5', 'False', 'False', '赤哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102693', 'eb60507bd5194687abcb81cd6aca6835', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34377', '513332102799', '色洞村', '5', 'False', 'False', '色洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102799', 'a31b1d65c7f940d7b5eec51abe6722cd', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34378', '513332102865', '赤贡村', '5', 'False', 'False', '赤贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102865', 'e4254d29e5e74f8d9507ebb8652f3741', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34379', '513332103000', '虾扎镇', '4', 'True', 'True', '虾扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332103000', '120de2d84a924ef389d6efc50fa6bfc9', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34380', '513332103030', '冻日村', '5', 'False', 'False', '冻日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103030', 'a65b771d4c3e42c3992524037595b5ff', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34381', '513332103283', '纽戈村', '5', 'False', 'False', '纽戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103283', '19f386fcc3284540b02fc6dea8228627', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34382', '513332103515', '阿色村', '5', 'False', 'False', '阿色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103515', 'f2588bdf2fd24e62b99e44bdaa4d3df5', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34383', '513332103637', '马东村', '5', 'False', 'False', '马东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103637', '4a0ec0821e92487f83309c8d7b97e720', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34384', '513332103769', '它须村', '5', 'False', 'False', '它须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103769', '68cef3854d674d8f8e1a42f1c2f972f2', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34385', '513332103819', '查地村', '5', 'False', 'False', '查地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103819', '5d1825740bb948b18dce53e0ce02165c', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34386', '513332104000', '温波镇', '4', 'True', 'True', '温波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332104000', 'd557bc715da34b6aa818bd8d30f388ef', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34387', '513332104157', '日影村', '5', 'False', 'False', '日影村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104157', '47bb2a366d7d42289f28fb4241b18dfd', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34388', '513332104397', '阿加村', '5', 'False', 'False', '阿加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104397', 'bf6a0468fd22443d8f6c972246ec1ab8', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34389', '513332104425', '阿沙村', '5', 'False', 'False', '阿沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104425', 'e9ce1bfd602d4ec0887c71ed109850be', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34390', '513332104469', '曲绒村', '5', 'False', 'False', '曲绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104469', '7187ded8b42e4bef936d4188cf6e3e32', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34391', '513332104692', '错卡村', '5', 'False', 'False', '错卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104692', '46d07b465ee34ba9b7fd50dc3e5275e2', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34392', '513332104828', '你虾村', '5', 'False', 'False', '你虾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104828', 'd1d5e93988a7466fb6272caf476c90de', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34393', '513332105000', '蒙宜镇', '4', 'True', 'True', '蒙宜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332105000', 'f0de0fe753f241739beb17ffcbc70251', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34394', '513332105356', '各龙村', '5', 'False', 'False', '各龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105356', 'aa3afcfd9cf147ee869a95ab64edf1c4', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34395', '513332105388', '蒙格村', '5', 'False', 'False', '蒙格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105388', 'f100fbbc006644dc813aa254b953ac00', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34396', '513332105420', '俄蒙村', '5', 'False', 'False', '俄蒙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105420', '5097537d3c3a4a848b88941db073b215', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34397', '513332105533', '蒙宜村', '5', 'False', 'False', '蒙宜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105533', '035ae59af2f64cc298b1390c33a80965', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34398', '513332105641', '俄马龙村', '5', 'False', 'False', '俄马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105641', 'f3bef94b3cb34de08b7021bd602d96b4', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34399', '513332105806', '呷加村', '5', 'False', 'False', '呷加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105806', '7a90cdeed1984068a79e58776aa0c54e', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34400', '513332105849', '扎虾村', '5', 'False', 'False', '扎虾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105849', '5017e29047b5457781f9d15cc90de3ba', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34401', '513332105920', '科龙村', '5', 'False', 'False', '科龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105920', '0e7378e3fae2433bb9b64b71fcc94eb3', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34402', '513332200000', '真达乡', '4', 'True', 'True', '真达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332200000', 'aeed2398d3d84070bbb085044e8a336f', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34403', '513332200021', '志巴村', '5', 'False', 'False', '志巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200021', '1ba40962bb1d4aa99c4188bb3dc08268', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34404', '513332200161', '当巴村', '5', 'False', 'False', '当巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200161', '102238eb3e204c2d80d8c90e39827c54', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34405', '513332200359', '更思村', '5', 'False', 'False', '更思村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200359', '09f6098018ca4899953fd2883a8361eb', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34406', '513332200421', '普马村', '5', 'False', 'False', '普马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200421', 'b1e1cda3a0864aef83add6153470f516', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34407', '513332200424', '洞古村', '5', 'False', 'False', '洞古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200424', 'e213943efb504bcf99374857aa8f6c61', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34408', '513332200532', '傲一村', '5', 'False', 'False', '傲一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200532', '485f2cd4c19e490882ad015b105cd411', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34409', '513332200611', '细绒刀马村', '5', 'False', 'False', '细绒刀马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200611', '067925a63ef6418fb5d13a9055c5882e', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34410', '513332200745', '麻达村', '5', 'False', 'False', '麻达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200745', '36eaafec897e4bdb8c99645c58bcb21f', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34411', '513332200867', '真达村', '5', 'False', 'False', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200867', 'f66e815ad8a34b2cb26e170d19146362', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34412', '513332200925', '紫夫村', '5', 'False', 'False', '紫夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200925', '5ae38f3b274448259d9a23d826afe6a5', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34413', '513332200963', '甲日村', '5', 'False', 'False', '甲日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200963', '3563e356cadf42bba46cd7e75c2b80f1', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34414', '513332201000', '奔达乡', '4', 'True', 'True', '奔达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332201000', '65047083f5274fe4989d1956f0618cfa', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34415', '513332201178', '然子村', '5', 'False', 'False', '然子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201178', '8e30f3f5d4324021b41272ba8f660e10', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34416', '513332201227', '昌戈村', '5', 'False', 'False', '昌戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201227', 'eab969d398434479a2b74323b02326c5', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34417', '513332201264', '满真村', '5', 'False', 'False', '满真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201264', '0ceaa7d169504029a369909bcf84d981', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34418', '513332201289', '奔达村', '5', 'False', 'False', '奔达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201289', '63e9cb3205264b8097d9abc4f3895735', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34419', '513332201569', '呷巴村', '5', 'False', 'False', '呷巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201569', 'e91419c71f00492381d6b050d60eaaba', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34420', '513332201675', '格绒村', '5', 'False', 'False', '格绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201675', '0f96604136234103a6d209d6ff404bf6', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34421', '513332201893', '阴巴村', '5', 'False', 'False', '阴巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201893', 'a30ac254b6904531850c5297b34784b7', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34422', '513332202000', '正科乡', '4', 'True', 'True', '正科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332202000', '29458c6e5f534a1d99b303f41fff5228', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34423', '513332202123', '钟青村', '5', 'False', 'False', '钟青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202123', '0e29f0096f544d40adeb3dd7075c103f', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34424', '513332202175', '更萨村', '5', 'False', 'False', '更萨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202175', '58728666a6ec4f1d9d469d194503f361', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34425', '513332202236', '甲松村', '5', 'False', 'False', '甲松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202236', '865a9ad8fed747b4a379c5b9902698ab', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34426', '513332202320', '娘巴村', '5', 'False', 'False', '娘巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202320', '227fef1b23a9450e97231807136d9aa9', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34427', '513332202330', '下拉村', '5', 'False', 'False', '下拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202330', '9ab0f46301d44e2fb34c17a69799a46f', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34428', '513332202359', '生巴村', '5', 'False', 'False', '生巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202359', '01a055bbd2a248c6b2f62ed77879ae65', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34429', '513332202442', '曲德村', '5', 'False', 'False', '曲德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202442', 'a431dbdcc207452b8ac2558c80dd752e', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34430', '513332202458', '然足村', '5', 'False', 'False', '然足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202458', 'fabaf05b8fa7480c8b5129b9ed31dc70', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34431', '513332202575', '正通村', '5', 'False', 'False', '正通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202575', '8cf88b5ad1fd48a099070f917afd4c74', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34432', '513332202603', '正科村', '5', 'False', 'False', '正科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202603', '85ac3c5e3faf4aed91acbd384e4e8a3f', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34433', '513332202831', '普巴村', '5', 'False', 'False', '普巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202831', '2eac2f003a24469ab4743af5ff731255', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34434', '513332202900', '更生村', '5', 'False', 'False', '更生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202900', '8ee75ee7d4c444438fcc89e0738c7c7a', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34435', '513332202959', '许巴村', '5', 'False', 'False', '许巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202959', 'f2cdfdddea0342a4b48d49ccefabf07b', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34436', '513332204000', '德荣马乡', '4', 'True', 'True', '德荣马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332204000', 'bcc535d2ce9345f195e3df1972c8c153', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34437', '513332204175', '错茶村', '5', 'False', 'False', '错茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204175', '23b58fdf54c04502b55cf49603fb8cda', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34438', '513332204720', '扎马村', '5', 'False', 'False', '扎马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204720', '40e13eb898804c45a76c1cf6cb62a7cf', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34439', '513332204805', '谷恩村', '5', 'False', 'False', '谷恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204805', '1ec9ea19184544c19eb88c168cd78b8b', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34440', '513332204810', '龙仁村', '5', 'False', 'False', '龙仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204810', 'e03f32823ba74432a55fe14c60fadbe3', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34441', '513332206000', '长沙贡马乡', '4', 'True', 'True', '长沙贡马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332206000', 'c78773d1ed844d50aac01a21a4ef1303', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34442', '513332206121', '色更村', '5', 'False', 'False', '色更村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206121', 'e44ff20d09a346a6a90a19401b6394c4', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34443', '513332206129', '口司村', '5', 'False', 'False', '口司村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206129', '9eb80c042f70473ca2d689519eb03fc0', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34444', '513332206201', '绕瓦村', '5', 'False', 'False', '绕瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206201', '085e30e817ce4c4191e02d6ccc25466a', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34445', '513332206400', '查格村', '5', 'False', 'False', '查格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206400', '7dcd07bff0c0455bb1358522a08effdf', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34446', '513332206516', '约瓦村', '5', 'False', 'False', '约瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206516', '5d94fc26e5354dd18b28c8156b963987', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34447', '513332206655', '查麦村', '5', 'False', 'False', '查麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206655', 'fdabb993d1e8494598827e7f8a1fcc6d', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34448', '513332206704', '岗青村', '5', 'False', 'False', '岗青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206704', '58ec7cd28d0f4060b88da1c4b6546752', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34449', '513332206896', '查拉村', '5', 'False', 'False', '查拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206896', 'c73945ecf7bc4d6db9b3a0421d0fb65a', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34450', '513332206898', '查堆村', '5', 'False', 'False', '查堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206898', 'b9acac8531a542d6b350732fe4ee48ad', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34451', '513332207000', '呷衣乡', '4', 'True', 'True', '呷衣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332207000', '34586ac7f509459d82cfb617adf69500', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34452', '513332207536', '觉吉村', '5', 'False', 'False', '觉吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207536', 'cd06d8912e70457d94a649a689c71354', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34453', '513332207637', '俄布村', '5', 'False', 'False', '俄布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207637', 'b53c1a64c81844d491fbba38cfd460f6', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34454', '513332207666', '尼达村', '5', 'False', 'False', '尼达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207666', '580a5521b3ed4f4093c088419c309e3f', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34455', '513332207667', '俄青村', '5', 'False', 'False', '俄青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207667', '71a267c15c7d4d66a53babcd200292a3', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34456', '513332207698', '当拉村', '5', 'False', 'False', '当拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207698', '818c4f7568c94641b4994359a7e7e21e', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34457', '513332207723', '呷依村', '5', 'False', 'False', '呷依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207723', 'c86a137d46e14598ada4564e65c4bfc1', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34458', '513332207886', '八若村', '5', 'False', 'False', '八若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207886', '4e62196e7b7845f29f8cc2ad5925ed10', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34459', '513332207944', '扎绒村', '5', 'False', 'False', '扎绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207944', '440f1d715d5c4f099145e92723a2a36f', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34460', '513332208000', '格孟乡', '4', 'True', 'True', '格孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332208000', '21ee8dd2bc934cc3a9b0dd01c749834f', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34461', '513332208069', '格贡村', '5', 'False', 'False', '格贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208069', 'd2948c42ee364bd696aeae251a451132', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34462', '513332208117', '港穷村', '5', 'False', 'False', '港穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208117', '05314d8b0da94ed3849e8249ca1a2166', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34463', '513332208303', '格孟村', '5', 'False', 'False', '格孟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208303', 'db271b9fda884f1f8e00572c0611f580', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34464', '513332208405', '呷日村', '5', 'False', 'False', '呷日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208405', '14a911165fa14b4bbe5202105970fb15', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34465', '513332208525', '格嘎部落村', '5', 'False', 'False', '格嘎部落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208525', 'b3cc91d9eb60474da21e3d7f70e1d6e7', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34466', '513332208813', '扎母村', '5', 'False', 'False', '扎母村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208813', 'ea7d82ca681a430b86535b92016065d8', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34467', '513332210000', '新荣乡', '4', 'True', 'True', '新荣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332210000', '2e1e71eb3f7a45d3be2ed398690817c6', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34468', '513332210090', '火然村', '5', 'False', 'False', '火然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210090', '0ae553d612294d74bf3b1b88464589c0', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34469', '513332210091', '虾雄村', '5', 'False', 'False', '虾雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210091', 'f51b1c0aacd14326bf0af5318eeb6049', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34470', '513332210130', '果然村', '5', 'False', 'False', '果然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210130', '965ff09804f34aaebd21cc78cf8f50c5', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34471', '513332210325', '贡考村', '5', 'False', 'False', '贡考村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210325', 'e073393c40f545d6a734e3824e73114d', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34472', '513332210429', '翁穷村', '5', 'False', 'False', '翁穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210429', '982172a1fdca4cfdac32faeff6c58605', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34473', '513332210439', '夺呷村', '5', 'False', 'False', '夺呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210439', '8744b89da3f1468c8a9e319aad1e3652', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34474', '513332211000', '宜牛乡', '4', 'True', 'True', '宜牛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332211000', '32ea93f980594034b99b1baf4d243eed', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34475', '513332211314', '扎龙村', '5', 'False', 'False', '扎龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211314', 'cdf318821e4c4039b49994c03a92d8fd', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34476', '513332211436', '宜牛村', '5', 'False', 'False', '宜牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211436', '0dacfd767b074b2398fced27419d5fd3', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34477', '513332211727', '杜龙村', '5', 'False', 'False', '杜龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211727', '3950570af2ed4d5180954bde572b4776', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34478', '513332211821', '捉日村', '5', 'False', 'False', '捉日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211821', '6234ab3575be4fc99559dbffcff02916', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34479', '513332211945', '本日村', '5', 'False', 'False', '本日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211945', '6ca46b273e1141ba8e69724e086a3671', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34480', '513332213000', '起坞乡', '4', 'True', 'True', '起坞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332213000', 'a06ad704438f4979b02b6450d7b221cc', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34481', '513332213159', '扎干村', '5', 'False', 'False', '扎干村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213159', '205a10b97e244d28a9f329c4c6500b74', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34482', '513332213207', '起坞村', '5', 'False', 'False', '起坞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213207', 'b38dc83fd48b4d759834794236f2182b', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34483', '513332213304', '重地松村', '5', 'False', 'False', '重地松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213304', 'cd4c961e520a407aa5cd7055681a4d3b', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34484', '513332213694', '格拖村', '5', 'False', 'False', '格拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213694', 'dd7a7e41e3984706b895a41f620471b7', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34485', '513332213731', '甲冲村', '5', 'False', 'False', '甲冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213731', '78ea95a9575c4ca7953c0625c0d546f8', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34486', '513332213886', '觉悟村', '5', 'False', 'False', '觉悟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213886', '4c5b833d11a04343b52ec6463b21bc7b', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34487', '513332214000', '阿日扎镇', '4', 'True', 'True', '阿日扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332214000', '9a24e6c9415e463ab0cdcf180b47742c', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34488', '513332106151', '翁布村', '5', 'False', 'False', '翁布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106151', '38a1904bf547418789109554ab59ae7b', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34489', '513332106251', '麻曲村', '5', 'False', 'False', '麻曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106251', '1f5a503b04e948588a492e685f6c9356', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34490', '513332106438', '邦充村', '5', 'False', 'False', '邦充村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106438', 'b41fd47c44754a8b816f7c7420d06d23', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34491', '513332106456', '扎起村', '5', 'False', 'False', '扎起村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106456', '55b26f864c0d4a169bafe1fbb510f3ea', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34492', '513332106699', '各冲村', '5', 'False', 'False', '各冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106699', 'e9206c98ed0e41898c58cefb52f9acef', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34493', '513332106717', '错布村', '5', 'False', 'False', '错布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106717', 'f56461e9b9c2455eafed82d031f9b288', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34494', '513332106760', '恰冲村', '5', 'False', 'False', '恰冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106760', 'a6f02b872d934595be5fffa7946ced47', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34495', '513332106817', '各普村', '5', 'False', 'False', '各普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106817', '58a0339eedcd44188713cda8d9085fb9', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34496', '513332106874', '马崩村', '5', 'False', 'False', '马崩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106874', '77c92c2f1e7143dcbef84e9bc8c947d9', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34497', '513332215000', '长须贡马乡', '4', 'True', 'True', '长须贡马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332215000', '41cdbdaa2e154b649c332196300298b4', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34498', '513332215019', '尔马底村', '5', 'False', 'False', '尔马底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215019', '370bb713246349069d21fe5a1a1fac77', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34499', '513332215256', '托思村', '5', 'False', 'False', '托思村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215256', 'f6d4fcf493b34991bbcfc5458297d01b', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34500', '513332215296', '哈伟村', '5', 'False', 'False', '哈伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215296', '44c5224fa0a4455da3d81b3de0eac4bc', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34501', '513332215357', '河差村', '5', 'False', 'False', '河差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215357', 'd7fe5994a83648ada099108710c7abf1', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34502', '513332215403', '日美村', '5', 'False', 'False', '日美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215403', '478f0b69e4e545958ef91ef214c3ef60', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34503', '513332215789', '江马村', '5', 'False', 'False', '江马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215789', '1a1f3d2bb5674fa088b353c18145acd7', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34504', '513332216000', '长沙干马乡', '4', 'True', 'True', '长沙干马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332216000', '23ef402be4d640bc9e773b4c3f36e078', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34505', '513332216015', '虎热村', '5', 'False', 'False', '虎热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216015', '2b00e17ca83a4aa6b4fb1d945f57450d', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34506', '513332216326', '伍拉村', '5', 'False', 'False', '伍拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216326', '0eedd5d2a609482a89dc4defe330cac4', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34507', '513332216493', '俄加村', '5', 'False', 'False', '俄加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216493', 'bd9c2760af324362b04735f50ffdc1e1', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34508', '513332216599', '约达村', '5', 'False', 'False', '约达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216599', 'd093e698ea004b69b351ebf241837e88', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34509', '513332216958', '生保村', '5', 'False', 'False', '生保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216958', 'c33cc6f887ad4bcf961e88fd21902315', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34510', '513332216997', '曲麦村', '5', 'False', 'False', '曲麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216997', '3dfa28494e124ae49a09a077fd58bf17', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34511', '513332217000', '长须干马乡', '4', 'True', 'True', '长须干马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332217000', '15997b9d2adb4cce8cabda91bc3a8689', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34512', '513332217046', '地香村', '5', 'False', 'False', '地香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217046', 'c99a973ad47e42e58b561123b93f7ab6', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34513', '513332217204', '同呷村', '5', 'False', 'False', '同呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217204', '4355742033ca4f368097fa54010c2ae8', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34514', '513332217232', '热乌村', '5', 'False', 'False', '热乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217232', 'bb1c68f7729e452a8c1796c0844f6ced', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34515', '513332217553', '领多村', '5', 'False', 'False', '领多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217553', 'a43416c9350b4e6496e6d42767849db3', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34516', '513332217589', '莫日村', '5', 'False', 'False', '莫日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217589', '6abc0ef9169146abaa9babbe4592e3fc', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34517', '513332217952', '阿都村', '5', 'False', 'False', '阿都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217952', '479049676ddb4eaa82b466283fac9487', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34518', '513332219000', '瓦须乡', '4', 'True', 'True', '瓦须乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332219000', '08bd144676ba486791a856f1f45b85b1', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34519', '513332219171', '香钦村', '5', 'False', 'False', '香钦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219171', 'b05e1c72dd184758a5587e7250605cec', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34520', '513332219262', '夺树村', '5', 'False', 'False', '夺树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219262', '9d88491e92484ab0a4567925dd88d113', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34521', '513332219268', '热亚村', '5', 'False', 'False', '热亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219268', 'daf311f0f6be4e7a8c1b5cd177827557', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34522', '513332219354', '哈达村', '5', 'False', 'False', '哈达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219354', '04fab0915a644423b45d9b595bedbbf0', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34523', '513332219547', '干补村', '5', 'False', 'False', '干补村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219547', '690f11d1ceac4367a4d01b35eda63ff4', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34524', '513332219707', '舍龙村', '5', 'False', 'False', '舍龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219707', '38d0c9c2e3bc45adb9a36e5ebb98abbb', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34525', '513329000000', '新龙县', '3', 'True', 'True', '新龙县', 'gzzxlx.sczwfw.gov.cn', '1a6a312a2d7247e2bc39d5469a8f9495', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34526', '513329100000', '茹龙镇', '4', 'True', 'True', '茹龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329100000', '8f90593832be4c5f9997b924952d00dd', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34527', '513329100001', '达日村', '5', 'False', 'True', '达日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100001', '6b54d32aa9464f20aef732cc6596c36b', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34528', '513329100078', '银龙村', '5', 'False', 'True', '银龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100078', 'c42167de9ca6438fbe682604ebc7961a', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34529', '513329100118', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100118', '51cac3deaeff4e83861749fa8f8f3923', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34530', '513329100161', '卡鲁村', '5', 'False', 'True', '卡鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100161', 'aa15be404d8b4fd5b47286e1fd4e9d47', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34531', '513329100163', '故西村', '5', 'False', 'True', '故西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100163', '1e9d2055c96d4510af3df18ea685c5f6', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34532', '513329100260', '仁古村', '5', 'False', 'True', '仁古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100260', '4aa8a6f33f9b4a3f896b5e088291d4bb', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34533', '513329100274', '土古村', '5', 'False', 'True', '土古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100274', '386853266bc4428d8ef5698635658af4', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34534', '513329100290', '东格村', '5', 'False', 'True', '东格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100290', '5112545520574fb2afd789c9d696624a', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34535', '513329100446', '俄日村', '5', 'False', 'True', '俄日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100446', '08e465d5865d4625aed6c5d7fe23258b', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34536', '513329100477', '依鲁村', '5', 'False', 'True', '依鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100477', '873a5f48281d4a148af5ee4402e7fb9e', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34537', '513329100544', '阿呷村', '5', 'False', 'True', '阿呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100544', '7a50f794cae145c2ad8ada90ba860b1f', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34538', '513329100627', '曲格村', '5', 'False', 'True', '曲格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100627', 'af8211a669ad4a4b9f0efd765d27c457', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34539', '513329100758', '吴西村', '5', 'False', 'True', '吴西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100758', '46f7369956254434808b0240b2e5c8b1', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34540', '513329100767', '城区村', '5', 'False', 'True', '城区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100767', 'd5d651b871674f648bbb9aac54ec83ee', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34541', '513329100826', '城区居民委员会', '5', 'False', 'True', '城区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100826', 'f6eb8457b02d4e0dafcad32e1dffbd53', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34542', '513329100848', '益西村', '5', 'False', 'True', '益西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100848', '3c2f2912b28941239a5f9669b11b6c40', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34543', '513329101000', '拉日马镇', '4', 'True', 'True', '拉日马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329101000', 'fae595aabf2848099fdd8d755730f852', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34544', '513329101027', '泽龙多村', '5', 'False', 'True', '泽龙多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101027', '69a61b30db6b46a981fe5307c96ab97d', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34545', '513329101037', '松多顶村', '5', 'False', 'True', '松多顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101037', '84828ce1a421425aa93e37ab22d11462', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34546', '513329101153', '色戈村', '5', 'False', 'True', '色戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101153', 'ceeebb877f404f9f86b8d37e6559047e', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34547', '513329101396', '康多村', '5', 'False', 'True', '康多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101396', '49277fcf9ac249c1a16ef28bcc1453a2', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34548', '513329101543', '扎宗村', '5', 'False', 'True', '扎宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101543', '4dc104b3e5d04becb9e5f38cfd0e3ae2', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34549', '513329101562', '拉麦村', '5', 'False', 'True', '拉麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101562', 'ee7fda9340cf40589a2ae536e2d36c25', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34550', '513329101701', '更卡村', '5', 'False', 'True', '更卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101701', 'be2b683286084a8ea6f0b06ff609c72c', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34551', '513329102000', '大盖镇', '4', 'True', 'True', '大盖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329102000', '94ec39294caf435b8ee2eefc49102f08', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34552', '513329102005', '竹青村', '5', 'False', 'True', '竹青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102005', '5fa82650d3a94175a09835b441f9982e', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34553', '513329102050', '大盖村', '5', 'False', 'True', '大盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102050', '1deeca4875d24018afa4f4005dd3ac54', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34554', '513329102089', '赤措村', '5', 'False', 'True', '赤措村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102089', 'a9df55a0737443d68a3e9a883f0bab9a', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34555', '513329102306', '汤科村', '5', 'False', 'True', '汤科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102306', 'a038c9b87fce4c1cab718fa669eb447d', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34556', '513329102802', '木鲁村', '5', 'False', 'True', '木鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102802', '55dd908b83d4405e9f574cf8ebeb1f63', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34557', '513329102874', '麦科村', '5', 'False', 'True', '麦科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102874', '92786d811a194b8d836e515562095680', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34558', '513329102973', '阿吉村', '5', 'False', 'True', '阿吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102973', 'b2434ae4a1684904a77dc806a8635b61', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34559', '513329200000', '沙堆乡', '4', 'True', 'True', '沙堆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329200000', '2cd222f619024608a2e6448ee8771b12', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34560', '513329200110', '科查村', '5', 'False', 'True', '科查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200110', '6e701b59986f4ec89af34a44c31b75d7', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34561', '513329200286', '觉里村', '5', 'False', 'True', '觉里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200286', '96e5497aafef4c2aa27482d9659f3f19', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34562', '513329200528', '然真村', '5', 'False', 'True', '然真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200528', '1503f35701d644bd86a7a766477d01fd', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34563', '513329200637', '各中村', '5', 'False', 'True', '各中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200637', '1fd080ee23174d469d6ede61845f2516', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34564', '513329200686', '吕汝村', '5', 'False', 'True', '吕汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200686', '4f232d7604b04a94b75289207bc9e0f3', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34565', '513329203000', '绕鲁乡', '4', 'True', 'True', '绕鲁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329203000', 'd07eb3c1229541c0bc56e7bdcab5abdf', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34566', '513329203110', '壮巴村', '5', 'False', 'True', '壮巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203110', '3b98b33670f2422bbe00f3f1075761eb', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34567', '513329203190', '茶下村', '5', 'False', 'True', '茶下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203190', 'aedd6eea3e6642c19f059c16e807bca9', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34568', '513329203212', '学麦村', '5', 'False', 'True', '学麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203212', 'aef80f17c1c947159c793511e12d994d', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34569', '513329203385', '基洛村', '5', 'False', 'True', '基洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203385', '4d37d23b64234205b40b1d877850da1c', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34570', '513329203401', '绕鲁村', '5', 'False', 'True', '绕鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203401', '175d108d9b8040b4ac076220c62a7800', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34571', '513329203491', '相堆村', '5', 'False', 'True', '相堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203491', '99c742ea4c444e40b8bb0ae3cb0595d7', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34572', '513329204000', '色威镇', '4', 'True', 'True', '色威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329204000', '1dfab3118a564b23998bee0687a32d28', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34573', '513329104532', '切依村', '5', 'False', 'True', '切依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329104532', '185dd976bcd04cf79fd6cd6db7da63d3', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34574', '513329104917', '尼拖村', '5', 'False', 'True', '尼拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329104917', '4375ae29f4f64e3f8e5fbabed21ccf3c', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34575', '513329104983', '桑郎村', '5', 'False', 'True', '桑郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329104983', 'f427b21374c448118dd64ea8faf50f01', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34576', '513329204094', '克日多村', '5', 'False', 'True', '克日多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204094', '37d02199d0a44255b61b199e94cb7c51', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34577', '513329204176', '俄色村', '5', 'False', 'True', '俄色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204176', '94251a78e85543ad8f69a4afe360a0ea', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34578', '513329204240', '谷日村', '5', 'False', 'True', '谷日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204240', '2b5fbc16fbdf45c5b0768ddb536dfaf9', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34579', '513329204523', '泽西村', '5', 'False', 'True', '泽西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204523', '063e7d401020453ea851be6aa6c419ab', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34580', '513329204559', '色威村', '5', 'False', 'True', '色威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204559', 'fef047b65ade47a0b220b16f358738c5', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34581', '513329204581', '益麦村', '5', 'False', 'True', '益麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204581', 'e52779b645694a278a18c3269bd929e1', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34582', '513329204852', '寺庙村', '5', 'False', 'True', '寺庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204852', 'ca1c08318f2b4f068ccb9f91d3ac36aa', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34583', '513329207000', '博美乡', '4', 'True', 'True', '博美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329207000', '38eddff3e7844f88bd6c8949a0150aea', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34584', '513329207042', '博美村', '5', 'False', 'True', '博美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207042', '5a6d8cd1787b4a828f00b98b27e04cd0', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34585', '513329207094', '波洛村', '5', 'False', 'True', '波洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207094', '39fb40d6b6614ccfa83e51eaeb584794', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34586', '513329207125', '德麦巴村', '5', 'False', 'True', '德麦巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207125', '07ff5ac894b2408fbe96d8235093e190', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34587', '513329207524', '拉巴村', '5', 'False', 'True', '拉巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207524', 'b33b8dbc111c4d60a4475e9f1aa64020', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34588', '513329207699', '仁乃村', '5', 'False', 'True', '仁乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207699', 'fe4933774fc44abe90e0a010e26de9ec', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34589', '513329208000', '尤拉西镇', '4', 'True', 'True', '尤拉西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329208000', '1c06045430364591a08277f095813e36', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34590', '513329208174', '尤拉西村', '5', 'False', 'True', '尤拉西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208174', '034d7b88befb41f086aad318272e854c', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34591', '513329208180', '多则村', '5', 'False', 'True', '多则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208180', 'c4997233e04a4c0caf5d5ee562532fdc', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34592', '513329208315', '觉然村', '5', 'False', 'True', '觉然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208315', '4b0f5458194e48df80290553eabce9eb', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34593', '513329208581', '洛足村', '5', 'False', 'True', '洛足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208581', 'ca0cd0829b8548339c390c786bd9556a', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34594', '513329208790', '忙布村', '5', 'False', 'True', '忙布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208790', '78633bbc07c8436dbacee49d49d574cf', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34595', '513329209000', '子拖西乡', '4', 'True', 'True', '子拖西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329209000', '09be364d8be749819bde8b702d57e3ac', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34596', '513329209182', '所差村', '5', 'False', 'True', '所差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209182', '0f0a6a8a2a414446a28baa114be34639', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34597', '513329209211', '郎村', '5', 'False', 'True', '郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209211', 'b087016030e94115ae04fd1f91dc555d', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34598', '513329209872', '当巴村', '5', 'False', 'True', '当巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209872', 'c89c1c7a694149139d0257727e4aeab5', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34599', '513329209938', '呷戈村', '5', 'False', 'True', '呷戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209938', '8245f7d5034249ecaade7b1aab811032', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34600', '513329210000', '和平乡', '4', 'True', 'True', '和平乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329210000', '1f5ea4e67ddd4417b03bc83d2940a2e3', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34601', '513329210435', '麻西村', '5', 'False', 'True', '麻西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210435', '075244bc83dc461c837ff5faa99713ea', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34602', '513329210474', '竹青村', '5', 'False', 'True', '竹青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210474', 'a1cef51e98bb40f6bfe386b0a90a03b8', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34603', '513329210871', '甲西村', '5', 'False', 'True', '甲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210871', '0b003c20d6c84973b418a8299afb7ee6', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34604', '513329210995', '日巴村', '5', 'False', 'True', '日巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210995', '2832e8e0151640a7bcb64d8f6fd4cf4f', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34605', '513329211000', '洛古乡', '4', 'True', 'True', '洛古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329211000', 'e1741fed979043498ee40ce134f07dd2', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34606', '513329211258', '泽科村', '5', 'False', 'True', '泽科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211258', 'e571eeb7d3904193b732afa11bcd9987', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34607', '513329211523', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211523', '0698df799ed74e3e896b184d6832379a', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34608', '513329211836', '日古村', '5', 'False', 'True', '日古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211836', '703c40b7c43948e8b6428d25f9850a45', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34609', '513329211906', '亚所村', '5', 'False', 'True', '亚所村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211906', 'f901384cf05b4114a0d550142664047e', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34610', '513329212000', '雄龙西乡', '4', 'True', 'True', '雄龙西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329212000', '07093794d8a34b14b317f3865c1dcf1b', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34611', '513329212031', '腰古村', '5', 'False', 'True', '腰古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212031', '5ce2df4bd1f94f3386974976c9041751', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34612', '513329212152', '提巴村', '5', 'False', 'True', '提巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212152', '62a269bc8c1d47bcb8cf07c8c3648701', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34613', '513329212592', '卡鲁村', '5', 'False', 'True', '卡鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212592', '2a65aacadd78403380b5919531844633', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34614', '513329212804', '古鲁村', '5', 'False', 'True', '古鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212804', 'a6221fdf6eb54bea9574c87d22bf6f62', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34615', '513329212843', '哈米村', '5', 'False', 'True', '哈米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212843', '24de114db7ab4f5683289a5d68a60f5b', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34616', '513329213000', '麻日乡', '4', 'True', 'True', '麻日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329213000', 'c1a3fa7754834669b4cfbbd6ba130135', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34617', '513329213023', '南多村', '5', 'False', 'True', '南多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329213023', 'fced316c1389495f8a7bbd7f07357e73', 'c1a3fa7754834669b4cfbbd6ba130135', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34618', '513329213529', '德巴村', '5', 'False', 'True', '德巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329213529', 'e8480db69eb044e0ba22c26484cb3e98', 'c1a3fa7754834669b4cfbbd6ba130135', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34619', '513329213721', '麦坝村', '5', 'False', 'True', '麦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329213721', '7ebb798f095f4b8bb22851f12b3448a8', 'c1a3fa7754834669b4cfbbd6ba130135', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34620', '513329214000', '通宵镇', '4', 'True', 'True', '通宵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329214000', '3394d63edf9f4573be57cb5985104025', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34621', '513329103003', '洛鲁村', '5', 'False', 'True', '洛鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103003', '3d77e78552744d2fbd28b5d5c834e77d', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34622', '513329103020', '足然村', '5', 'False', 'True', '足然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103020', '4c66fec10f1a45f785aa417529ea7038', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34623', '513329103285', '塔布村', '5', 'False', 'True', '塔布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103285', 'ec00a9ed9e124c8f9e1e4b8c5f22740b', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34624', '513329103362', '呷德村', '5', 'False', 'True', '呷德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103362', '6fef6c946b95453f9a30628e4e513e1d', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34625', '513329103518', '察亚所村', '5', 'False', 'True', '察亚所村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103518', '930592634c084ad1962133a4db8cb7bf', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34626', '513329103618', '察麻所村', '5', 'False', 'True', '察麻所村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103618', 'fd3652fe27584e6b956a6384f30ed687', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34627', '513329215000', '友谊乡', '4', 'True', 'True', '友谊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329215000', '1b5179600ac8455c9ee5e7fee8377003', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34628', '513329215055', '皮察村', '5', 'False', 'True', '皮察村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329215055', '0d3c6bcccf624dada37a54cae275006c', '1b5179600ac8455c9ee5e7fee8377003', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34629', '513329215311', '古鲁村', '5', 'False', 'True', '古鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329215311', 'dd0d3d503ca34935b5f8afd45ac35bd7', '1b5179600ac8455c9ee5e7fee8377003', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34630', '513329215596', '措日村', '5', 'False', 'True', '措日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329215596', 'f1864210ddb94a40bf892f7dee4b943a', '1b5179600ac8455c9ee5e7fee8377003', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34631', '513329217000', '银多乡', '4', 'True', 'True', '银多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329217000', '2b51e0369fb7403c91df34fce295eb9d', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34632', '513329217108', '阿色一村', '5', 'False', 'False', '阿色一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329217108', '5ea6b200cc59447ea15e032eef167571', '2b51e0369fb7403c91df34fce295eb9d', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34633', '513329217311', '阿色三村', '5', 'False', 'False', '阿色三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329217311', '13a42e9787dd44d7bee796347c0065df', '2b51e0369fb7403c91df34fce295eb9d', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34634', '513329217963', '阿色二村', '5', 'False', 'False', '阿色二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329217963', 'c7550414084d4ef88e9d90551870ddb1', '2b51e0369fb7403c91df34fce295eb9d', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34635', '513334000000', '理塘县', '3', 'True', 'True', '理塘县', 'gzzltx.sczwfw.gov.cn', '0329e312840e4c3bae40e9e6b5146899', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34636', '513334101000', '甲洼镇', '4', 'True', 'True', '甲洼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334101000', 'ddb679093be047ac8dde55e1f1df1dc7', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34637', '513334101305', '江达村', '5', 'False', 'True', '江达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101305', 'b8bdb15afb2a47cca12d5ffcd44ff1ba', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34638', '513334101052', '下甲洼村', '5', 'False', 'True', '下甲洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101052', '231b5d3f5f4b4304879d6e6d253c3910', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34639', '513334101203', '卡娘村', '5', 'False', 'True', '卡娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101203', '1a2d8bf21638432d84dcc36dc00e8219', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34640', '513334101276', '俄丁村', '5', 'False', 'False', '俄丁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101276', 'dac67679941d4327a4f648b329df5787', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34641', '513334101323', '东珠村', '5', 'False', 'True', '东珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101323', '6c2f890e63dc4f67b5158600d6f7a663', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34642', '513334200000', '君坝镇', '4', 'True', 'True', '君坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334200000', '69d4fcaa9a3840ff8b80af93f90bd809', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34643', '513334200113', '若西村', '5', 'False', 'True', '若西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200113', 'bef107f205c6474d9698995500ff9b21', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34644', '513334200197', '俄何村', '5', 'False', 'True', '俄何村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200197', 'd042f8b56c5c4a0db56fca0be5dd0133', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34645', '513334200353', '格拉村', '5', 'False', 'True', '格拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200353', 'cdccabfc95134844a282e8c79260150b', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34646', '513334200420', '火古龙村', '5', 'False', 'True', '火古龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200420', 'e5645f628857489095b403b7d1425e7f', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34647', '513334200751', '协合村', '5', 'False', 'True', '协合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200751', '6fc9c54169e34e39823da725cb46d8df', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34648', '513334200875', '仁坝村', '5', 'False', 'True', '仁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200875', '50e31abb3c57439f9dcad229c7d7ddd1', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34649', '513334200900', '伦多村', '5', 'False', 'True', '伦多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200900', 'dc4fe0ee71394b09a0162dbf402946c6', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34650', '513334200917', '卡共村', '5', 'False', 'True', '卡共村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200917', 'fa7af17779874ab8adf74dc9d0c4b9e2', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34651', '513334200333', '合中村', '5', 'False', 'True', '合中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200333', 'de73e453ee944cd7a6e2edf07d22f69f', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34652', '513334202000', '觉吾镇', '4', 'True', 'True', '觉吾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334202000', 'a5a1ed9dad1349259df46551900632eb', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34653', '513334106528', '业姆村', '5', 'False', 'False', '业姆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334106528', 'f61cabd0ce1b4cf39471d06bf5974c9f', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34654', '513334202177', '作吾村', '5', 'False', 'True', '作吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202177', 'ae3930df94e74d7f8fc43fc9538237ea', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34655', '513334202529', '卡达村', '5', 'False', 'True', '卡达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202529', '53dac702115047b2b318e6941232bcfa', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34656', '513334202579', '马里村', '5', 'False', 'True', '马里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202579', '7c885a22c3c94f389ff785f013e62dcc', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34657', '513334202616', '觉吾村', '5', 'False', 'True', '觉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202616', '3625ffd8d2d0411ea2067a24f6caeded', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34658', '513334202917', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202917', '589674f212a04401ae608dfabed55854', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34659', '513334212000', '格聂镇', '4', 'True', 'True', '格聂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334212000', 'df8f528223b94324a770bb10eec81a35', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34660', '513334102127', '然日卡巴村', '5', 'False', 'False', '然日卡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102127', '12002ebcbb2e48cb96bb4ae52db7dedb', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34661', '513334102156', '日戈村', '5', 'False', 'False', '日戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102156', 'e249ba368405443fbfb593bd13ba0f51', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34662', '513334102551', '喇嘛垭村', '5', 'False', 'False', '喇嘛垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102551', '531a2b3a984d4719bad62bf37bacb513', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34663', '513334102556', '格青村', '5', 'False', 'False', '格青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102556', 'fcc62b8caa8a40e5a7782ef2d8c008f7', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34664', '513334102573', '俄多村', '5', 'False', 'False', '俄多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102573', '84ade0dfdb6b43c58e89e6de08a58fd4', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34665', '513334102575', '依拉克村', '5', 'False', 'False', '依拉克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102575', '8616e17256054f72b949683d30ea9d17', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34666', '513334102732', '门子村', '5', 'False', 'False', '门子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102732', '71a6662e5be442b983f1fa284292b9dd', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34667', '513334212075', '告巫村', '5', 'False', 'True', '告巫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212075', 'd717eaea366e4d47abcd99233ec9503e', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34668', '513334212376', '则巴村', '5', 'False', 'True', '则巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212376', '861eec9041004187a622bf992f2ce78c', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34669', '513334212475', '扎拉村', '5', 'False', 'True', '扎拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212475', 'aa353e60379542e698a86fd07f95cc57', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34670', '513334212507', '乃干多村', '5', 'False', 'True', '乃干多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212507', '702cef43c8b04c9da8b04491c890a32f', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34671', '513334212559', '章纳村', '5', 'False', 'True', '章纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212559', '5d0175eac5184403a3d886de1486eaa0', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34672', '513334215000', '木拉镇', '4', 'True', 'True', '木拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334215000', 'fbff0c9875b045f78965fa1eebbca298', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34673', '513334103131', '作尼村', '5', 'False', 'False', '作尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103131', 'd2751204573340bcb59d37d8a067d8b6', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34674', '513334103260', '上格西村', '5', 'False', 'False', '上格西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103260', '8ce4a1ccfd414810abc419b3aa9b4255', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34675', '513334103469', '则工村', '5', 'False', 'False', '则工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103469', '235fbd7cccd14369901abe6aadd84376', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34676', '513334103476', '黄烟村', '5', 'False', 'False', '黄烟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103476', '89fa3e3ad98f44aa8d3908bee48af9b1', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34677', '513334103549', '马岩村', '5', 'False', 'False', '马岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103549', '3e7067ea12424fcdbc0e4a203aa907e2', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34678', '513334103554', '细忠村', '5', 'False', 'False', '细忠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103554', '8287ff367eba4882a6f819eff5727a73', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34679', '513334103592', '哈拉村', '5', 'False', 'False', '哈拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103592', '070177be3936491f9636a27e9977c9e0', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34680', '513334103721', '热拉村', '5', 'False', 'False', '热拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103721', '0c865ffb87444ea88a64a41886ffedbe', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34681', '513334215026', '哈依村', '5', 'False', 'True', '哈依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215026', '348d05fb984648518d85f73b0ba195f0', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34682', '513334215071', '措绒村', '5', 'False', 'True', '措绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215071', '1baad5aca2d74c5fbea895f2e23d9424', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34683', '513334215134', '卡下村', '5', 'False', 'True', '卡下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215134', '2dae3b2d9cba4522902b68b5568fdf00', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34684', '513334215143', '月依村', '5', 'False', 'True', '月依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215143', '24e4c9e1c9074687a36b67f5565750c1', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34685', '513334215209', '麻依村', '5', 'False', 'True', '麻依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215209', '93ecf5e2d36d4268bf807761bdff8e3a', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34686', '513334215510', '乃沙村', '5', 'False', 'True', '乃沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215510', 'aebb9fb311994aeda67cb4a335e0e05d', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34687', '513334215810', '曲呷村', '5', 'False', 'True', '曲呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215810', 'e2d8ed3faa2f4dc1895f37542759f970', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34688', '513334215812', '拿中村', '5', 'False', 'True', '拿中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215812', 'e57782a5bb704472861bcda34cd98417', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34689', '513334220000', '拉波镇', '4', 'True', 'True', '拉波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334220000', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34690', '513334105984', '扎扎村', '5', 'False', 'False', '扎扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334105984', 'b75af58f68a54ec28a3b281876d7a7ac', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34691', '513334220156', '拉美村', '5', 'False', 'True', '拉美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220156', '75dea4fa6539415eb34fbc10249f1b82', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34692', '513334220172', '正呷村', '5', 'False', 'True', '正呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220172', '70e6cd8adaad48b3a6f71c016efc2905', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34693', '513334220224', '唐多村', '5', 'False', 'True', '唐多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220224', '73389f71dd19490390be7c26a5967d01', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34694', '513334220750', '协宗村', '5', 'False', 'True', '协宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220750', '14e410bd798c4f9c962f24d68fee0670', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34695', '513334220890', '然东村', '5', 'False', 'True', '然东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220890', '823adc874a3b4393a9b63b1dfd5f5290', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34696', '513334220988', '中扎村', '5', 'False', 'True', '中扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220988', '7a54b4f4869946b8b2ad0c138bc6f387', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34697', '513334220891', '容古村', '5', 'False', 'True', '容古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220891', 'a07c78058543414c994a4382c5a8bb17', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34698', '513334100000', '高城镇', '4', 'True', 'True', '高城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334100000', 'b9041c7fc8264ba1937a66095e1f5d9d', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34699', '513334100195', '高城社区', '5', 'False', 'True', '高城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100195', 'c0d2cca936af46158bd8bc5eb260a5a3', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34700', '513334100615', '康巴社区', '5', 'False', 'True', '康巴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100615', '6dce2b603877416481311780d8bad331', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34701', '513334100035', '更登亚批村', '5', 'False', 'True', '更登亚批村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100035', 'df24fa28423c4f3d833fedc1ecfc1d36', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34702', '513334100137', '德西一村', '5', 'False', 'True', '德西一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100137', 'fd8a76feb12e44b981ec519f88fd31b1', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34703', '513334100142', '德西三村', '5', 'False', 'True', '德西三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100142', '8d80214c1ad24ef096561b43e39a9d5a', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34704', '513334100180', '无良河社区', '5', 'False', 'True', '无良河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100180', '05feb7221e9c4d48a4a74e5b17d62853', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34705', '513334100297', '替然尼巴村', '5', 'False', 'True', '替然尼巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100297', '24a5ace164484a389c9710b8635049b1', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34706', '513334100439', '珍呷村', '5', 'False', 'True', '珍呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100439', 'b934aa73feea43548217246dc49007a1', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34707', '513334100506', '哈戈村', '5', 'False', 'True', '哈戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100506', 'ea88d82aadb14aeeaa97172bf4024957', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34708', '513334100565', '泽曲村', '5', 'False', 'True', '泽曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100565', 'cef09ba9e45d49cfa4163936092c5973', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34709', '513334100573', '替然色巴二村', '5', 'False', 'True', '替然色巴二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100573', 'b44b5f0342004d5797e0968c434313d3', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34710', '513334100608', '德西二村', '5', 'False', 'True', '德西二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100608', '069f29d1797543fea03e4e6a414e4005', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34711', '513334100637', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100637', 'fbf720abcf2443c790314546a37d0c81', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34712', '513334100647', '车马村', '5', 'False', 'True', '车马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100647', '7510b43906b3476380f62484297313ab', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34713', '513334100755', '替然色巴一村', '5', 'False', 'True', '替然色巴一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100755', '44a0a9cb76da42d0a74d08550ec7b805', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34714', '513334100777', '格聂社区', '5', 'False', 'True', '格聂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100777', '54406cd668e244da9e6de465f4e937e4', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34715', '513334201000', '哈依乡', '4', 'True', 'True', '哈依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334201000', 'd26bb234c5d74e608505a0ebbd0ea8a8', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34716', '513334201021', '桑多村', '5', 'False', 'True', '桑多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201021', '8497e465b082431fa16b320f2248702d', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34717', '513334201157', '哈依村', '5', 'False', 'True', '哈依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201157', '796b507e27dd439291383952775db5ad', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34718', '513334201425', '安巴村', '5', 'False', 'True', '安巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201425', 'eb821ff79a4b4768b11cf0c4a4fdbdb3', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34719', '513334201563', '呷拉村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201563', 'ffedcc25aa5c42438782baa0050a57bb', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34720', '513334201742', '濯绒村', '5', 'False', 'True', '濯绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201742', '4f37572829a8498eb667ea6158784ced', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34721', '513334201833', '呷依布里村', '5', 'False', 'True', '呷依布里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201833', 'a799888c482e40e096fb8e6355c5c6e6', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34722', '513334203000', '莫坝乡', '4', 'True', 'True', '莫坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334203000', '764da1c3a149452f8b70b078da9a6abb', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34723', '513334203224', '上莫坝村', '5', 'False', 'True', '上莫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203224', '3b64dd2da7ad4bbb8f6d694b5a19bd25', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34724', '513334203233', '里坝村', '5', 'False', 'True', '里坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203233', '1a2e726d5b9b41c0b4c7d89b829b2871', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34725', '513334203596', '中莫坝村', '5', 'False', 'True', '中莫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203596', 'ff5cecf6fa324309a36eff3ee8eb85a2', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34726', '513334203946', '下莫坝村', '5', 'False', 'True', '下莫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203946', '0006ededace84985ade774537fd8a011', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34727', '513334204000', '亚火乡', '4', 'True', 'True', '亚火乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334204000', 'a248faf0f2104aeb952e314cbd27c1ab', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34728', '513334204354', '下五花村', '5', 'False', 'True', '下五花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204354', '74f81a411ff746c38a8d191575ca50a1', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34729', '513334204493', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204493', 'e603f1594c394c89b089b5677fb34087', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34730', '513334204694', '上五花村', '5', 'False', 'True', '上五花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204694', 'dc1c461982b1494699791125e03e3aed', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34731', '513334204813', '亚火村', '5', 'False', 'True', '亚火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204813', '20990cee79064cd2b2922c62fb29584f', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34732', '513334204898', '麻火村', '5', 'False', 'True', '麻火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204898', 'acce34cc142343b0adf10058f51ac95b', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34733', '513334205000', '绒坝乡', '4', 'True', 'True', '绒坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334205000', 'c2898d124b3c47b1a709dd91c6422358', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34734', '513334205028', '增达村', '5', 'False', 'True', '增达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205028', '6e2b145e96cf45498e5c0aa68cf41f30', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34735', '513334205070', '卓亚村', '5', 'False', 'True', '卓亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205070', 'a409ea27afbe44d88f2735e789eec16d', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34736', '513334205127', '塔古村', '5', 'False', 'True', '塔古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205127', 'ed3389e7e1654e9c97025695af36ce91', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34737', '513334205282', '科依村', '5', 'False', 'True', '科依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205282', '6d6a77a3afa0425dbf392da12d480729', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34738', '513334205288', '扎西村', '5', 'False', 'True', '扎西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205288', '7b1840a8bf514373a15ebe3483fefc3a', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34739', '513334205345', '拉吾村', '5', 'False', 'True', '拉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205345', '6045db2c337c4ff3a2a0f397884e39b3', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34740', '513334205401', '额达村', '5', 'False', 'True', '额达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205401', '150556aa0f1a43fba0f7b9f99f5ef30f', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34741', '513334205405', '阿宗村', '5', 'False', 'True', '阿宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205405', '85737c1b71ca4ea6a7b6b4e4f540d12c', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34742', '513334205606', '仁达村', '5', 'False', 'True', '仁达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205606', '427c473194d840748ec746af325a10c3', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34743', '513334206000', '呷柯乡', '4', 'True', 'True', '呷柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334206000', '973c1d6edda14868b9b7d37197381bf0', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34744', '513334206021', '布日村', '5', 'False', 'True', '布日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206021', 'be4c1112a8024ea1a5cc1ae7035516e0', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34745', '513334206095', '尼依村', '5', 'False', 'True', '尼依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206095', 'd65130e3127640d8a50f0ef05815dda0', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34746', '513334206477', '香波村', '5', 'False', 'True', '香波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206477', '1ad0b5a27210457191d99c555dad556d', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34747', '513334206866', '日西新村', '5', 'False', 'True', '日西新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206866', 'b24751c12799469b995f95f1cd4b7423', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34748', '513334206917', '日斗村', '5', 'False', 'True', '日斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206917', '82373056424647d7bcc8bedf3ece2b46', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34749', '513334206366', '门斗格村', '5', 'False', 'True', '门斗格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206366', 'aa20325723a94b56a96526d87e855f06', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34750', '513334206382', '所底村', '5', 'False', 'True', '所底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206382', '6c05fc63e042469eaf7f39e6179e3aff', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34751', '513334206797', '日里新村', '5', 'False', 'True', '日里新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206797', '3754f62824cd4ee38ce56550687e6d50', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34752', '513334207000', '奔戈乡', '4', 'True', 'True', '奔戈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334207000', 'deff2f7c1d9446748ee950a710c7dd78', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34753', '513334207320', '阿超村', '5', 'False', 'True', '阿超村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207320', '7ea93b0b04fd42b7aa1141a371f88aee', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34754', '513334207499', '卡灰村', '5', 'False', 'False', '卡灰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207499', '4fb765af2e7c4ecaae283e943172f8b6', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34755', '513334207588', '扎呷村', '5', 'False', 'False', '扎呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207588', '4cc81120da18417aab6366380feb61bc', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34756', '513334207623', '托仁村', '5', 'False', 'True', '托仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207623', '470b4b203f924f828a7f6cf4ff4fd602', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34757', '513334207641', '萨戈村', '5', 'False', 'True', '萨戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207641', '4f3d2d40dd2e46d39438bbe2376238fd', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34758', '513334720890', '格扎村', '5', 'False', 'True', '格扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334720890', '48580cbc4783427cb62a0d9430b17546', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34759', '513334207811', '扎吉贡巴村', '5', 'False', 'True', '扎吉贡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207811', 'f86048ccaed54865b2e3f17d024fb6fc', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34760', '513334208000', '村戈乡', '4', 'True', 'True', '村戈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334208000', '37172c7c4bec4ebd923b2b94827a9985', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34761', '513334208197', '雄拉村', '5', 'False', 'True', '雄拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208197', '38d9535340894c0a81855ac2e0684723', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34762', '513334208531', '觉塔村', '5', 'False', 'True', '觉塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208531', 'e3cdcb3481f94df78cd80b80288a235d', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34763', '513334208595', '芒康村', '5', 'False', 'True', '芒康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208595', 'c9784d9edd7d4167aa1bf36031c47acc', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34764', '513334208624', '托仁村', '5', 'False', 'True', '托仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208624', '7948719f9664469b8a8963c97165fa61', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34765', '513334208853', '牧民新村', '5', 'False', 'True', '牧民新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208853', '112e899e80b04f899edc3a9ecff3f00e', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34766', '513334208781', '村戈村', '5', 'False', 'True', '村戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208781', '9f688041c5df424a83b9726d87018362', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34767', '513334208879', '查卡村', '5', 'False', 'True', '查卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208879', 'de4122891cb24eab9048199c8630d4b5', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34768', '513334209000', '禾尼乡', '4', 'True', 'True', '禾尼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334209000', '9e22245f1b5241b991fa5fa9d7a79fe2', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34769', '513334209054', '禾然色巴村', '5', 'False', 'True', '禾然色巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209054', 'b98b62a6f7254163a9f18bc0844afd91', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34770', '513334209141', '格苍村', '5', 'False', 'True', '格苍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209141', '74af1fa0995e4a55b388deb5b863c307', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34771', '513334209148', '克日泽洼村', '5', 'False', 'True', '克日泽洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209148', 'c7a001aad6364b6abb8b9ca610355fc0', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34772', '513334209321', '安洼村', '5', 'False', 'True', '安洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209321', '5d795048f13840608b9a2d24a314f1b2', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34773', '513334209372', '岭戈村', '5', 'False', 'True', '岭戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209372', 'a593dadaa9804a2ab5e237f955bc8f62', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34774', '513334209493', '岭昌村', '5', 'False', 'True', '岭昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209493', '02bc64f865e8402da917f5fb9739089e', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34775', '513334209569', '格者村', '5', 'False', 'True', '格者村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209569', '8c827f35c6c64855b36f794c478ce38c', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34776', '513334209649', '阿呷村', '5', 'False', 'True', '阿呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209649', '89c7e85493424f43a7442d3ea1957117', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34777', '513334209698', '金青村', '5', 'False', 'True', '金青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209698', '5daf1fc89c294efcb4b36d9923b318ef', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34778', '513334209852', '安久村', '5', 'False', 'True', '安久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209852', 'a1165d5f4fa445d7801a56c1d3789c5d', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34779', '513334210000', '曲登乡', '4', 'True', 'True', '曲登乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334210000', '879295d8ff2f4bcdbde4857453b5b719', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34780', '513334210056', '泽洛二村', '5', 'False', 'True', '泽洛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210056', '8e1e8e041a274b64b1a3149e984cfea8', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34781', '513334210163', '普查村', '5', 'False', 'True', '普查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210163', '78677240da954319b2888161d1039918', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34782', '513334210193', '普查二村', '5', 'False', 'True', '普查二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210193', 'afa1a4fbc70b40a6ad02f1176321f7fc', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34783', '513334210332', '哥合村', '5', 'False', 'True', '哥合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210332', 'c6c543af55914b3fb93183531ca8db15', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34784', '513334210438', '浑查村', '5', 'False', 'True', '浑查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210438', 'be32d40a6ed4463bbbaa4cd16d7b68bc', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34785', '513334210590', '混查二村', '5', 'False', 'True', '混查二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210590', '37021bd6c8d84ba896ca401f10816a22', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34786', '513334210920', '额和村', '5', 'False', 'True', '额和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210920', '57809396a8184c5c913ce0e886d50278', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34787', '513334210963', '泽洛村', '5', 'False', 'True', '泽洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210963', '9739a1f158254b1ea4afd23f0b739f51', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34788', '513334210966', '混查村', '5', 'False', 'True', '混查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210966', '66e941e3590d477581be5efa99e67426', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34789', '513334213000', '上木拉乡', '4', 'True', 'True', '上木拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334213000', '5458b91daecc4db1a754149d011e2c52', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34790', '513334213095', '打阿村', '5', 'False', 'True', '打阿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213095', '408fc08c5abb4338b53ed7ce5b6b95d8', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34791', '513334213207', '增德村', '5', 'False', 'True', '增德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213207', 'fe88206266cc4f22ae3f878e86849c79', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34792', '513334213255', '旺达村', '5', 'False', 'True', '旺达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213255', '31d624cb9b064b6ba561ccc60c11466c', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34793', '513334213343', '亚夏村', '5', 'False', 'True', '亚夏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213343', 'f0c3b3d1713b45c1a1d74bfd7c6a11e7', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34794', '513334213345', '日里村', '5', 'False', 'True', '日里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213345', 'ca35a6b525ab4445a75f06f0f2e5168a', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34795', '513334213430', '奔戈村', '5', 'False', 'True', '奔戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213430', '0ea9dac6c8d246b19bfc5e41925d9c5a', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34796', '513334213473', '卓公村', '5', 'False', 'True', '卓公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213473', 'e35c0b33c4ae4c8c8cb34f5ee84a9333', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34797', '513334213529', '乌沙村', '5', 'False', 'True', '乌沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213529', '4943b91bcff64fc6b2ef9d66e54a3ebb', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34798', '513334213739', '红龙村', '5', 'False', 'True', '红龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213739', 'a3e851ea249346538e2c04d70d01245f', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34799', '513334213850', '格中村', '5', 'False', 'True', '格中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213850', 'c7a43e3d19394fed8ee22ca38f35f350', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34800', '513334213951', '亚公村', '5', 'False', 'True', '亚公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213951', '2062b57badd340518576ad58fd25a031', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34801', '513334216000', '濯桑乡', '4', 'True', 'True', '濯桑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334216000', '58f91d7126e04d728a5f95fa53860ce4', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34802', '513334216197', '古君村', '5', 'False', 'True', '古君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216197', '8af1d5f088f14d73ac62a522f9903e99', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34803', '513334216228', '康呷村', '5', 'False', 'True', '康呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216228', '1b253d23796844c8bc30ed83957fd9d0', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34804', '513334216315', '易久村', '5', 'False', 'True', '易久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216315', '275c84068190412181248b8f44d5efa9', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34805', '513334216394', '下汝村', '5', 'False', 'True', '下汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216394', '946fbcfb6543409e85c38bbb337205d0', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34806', '513334216449', '业务村', '5', 'False', 'True', '业务村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216449', 'd7c9601c56c54f0583eb12be57f7e015', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34807', '513334216547', '若拉村', '5', 'False', 'True', '若拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216547', 'c78e970e738249bab422ba988161c2f5', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34808', '513334216548', '查卡村', '5', 'False', 'True', '查卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216548', '4377f060026a411c8913d27947d27a66', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34809', '513334216823', '上汝村', '5', 'False', 'True', '上汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216823', '638f8a02218e440ead77c34202ac6fa2', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34810', '513334216865', '格下村', '5', 'False', 'True', '格下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216865', '3906454cc21c4f5dbc5c98c038b08368', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34811', '513334216893', '汉戈村', '5', 'False', 'True', '汉戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216893', '569fe7c29a12402985f768e15037ea29', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34812', '513334218000', '藏坝乡', '4', 'True', 'True', '藏坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334218000', 'b04fb3226f424595bc69fc17e7ca2656', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34813', '513334218154', '扎西村', '5', 'False', 'True', '扎西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218154', 'c7726ed7d5c64b7dbce4972267942b1d', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34814', '513334218304', '亚中村', '5', 'False', 'True', '亚中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218304', '89ac656663ae40858057ca24983ca819', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34815', '513334218446', '甲空村', '5', 'False', 'True', '甲空村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218446', '6f5292363e544636a532f53e5cb6a8a3', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34816', '513334218611', ':逸辉新村', '5', 'False', 'True', ':逸辉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218611', '46193790421a44ff9da1a133256898e3', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34817', '513334218726', '固中村', '5', 'False', 'True', '固中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218726', '712ffcd148604474ab335b0ceda8f800', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34818', '513334218853', '信乃村', '5', 'False', 'True', '信乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218853', '30d10b25ca35424b92e4cca88eb6eff7', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34819', '513334218976', '安多村', '5', 'False', 'True', '安多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218976', '927d244e8e6f45e58cbbca2d4a0f9198', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34820', '513334219000', '格木乡', '4', 'True', 'True', '格木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334219000', '803faa4b07ca4b9ba3956642763a960a', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34821', '513334219201', '学说村', '5', 'False', 'True', '学说村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334219201', '4833d938459240dda8599b3deaaebf3b', '803faa4b07ca4b9ba3956642763a960a', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34822', '513334219433', '察卡村', '5', 'False', 'True', '察卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334219433', '080a690bf7534436b274cffc4655746d', '803faa4b07ca4b9ba3956642763a960a', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34823', '513334219649', '加细村', '5', 'False', 'True', '加细村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334219649', 'b948cdfc06e14868abc81e68a732cf3b', '803faa4b07ca4b9ba3956642763a960a', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34824', '513334221000', '麦洼乡', '4', 'True', 'True', '麦洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334221000', 'e821cc153b1d49f79c32b27e88f744d3', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34825', '513334221292', '大中村', '5', 'False', 'True', '大中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221292', 'd19fd624c8d04a2288a3a8adedd52c0f', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34826', '513334221577', '卡龚村', '5', 'False', 'True', '卡龚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221577', '95b319037d5b4f969d3e7e23e6b3f9c6', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34827', '513334221730', '措洼村', '5', 'False', 'True', '措洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221730', 'f35c75b6760b48da8ec8a369d8099462', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34828', '513334221732', '康村', '5', 'False', 'True', '康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221732', 'd682216815d74b1da94d844cb21b20b8', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34829', '513334221903', '热鲁村', '5', 'False', 'True', '热鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221903', '09c2a83f7a854e329fa6dca8a5734658', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34830', '513334221922', '斯和村', '5', 'False', 'True', '斯和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221922', '976aa13b497c4cac908858773f041e4d', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34831', '513334221986', '埃地村', '5', 'False', 'True', '埃地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221986', '9e241a91b46c47faa656ab55b885793d', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34832', '513334222000', '德巫乡', '4', 'True', 'True', '德巫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334222000', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34833', '513334222042', '日乃村', '5', 'False', 'True', '日乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222042', '6171b5ba681e4f1fb27291b328f8d016', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34834', '513334222484', '上卡村', '5', 'False', 'True', '上卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222484', '7b1c5eb397ae470f9e40aa5033f40c57', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34835', '513334222601', '日瓦桥村', '5', 'False', 'True', '日瓦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222601', 'd62b76d10e974a149fae5ee5a26f5465', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34836', '513334222652', '白中村', '5', 'False', 'True', '白中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222652', '4e45b93c73a644cfac07d62f907b393a', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34837', '513334222742', '当巴村', '5', 'False', 'True', '当巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222742', '4e6e6670d8794d87a066a9dedb85a7be', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34838', '513334222790', '措洼村', '5', 'False', 'True', '措洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222790', '32b2465fa2aa4a1894df6d11bd9d6018', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34839', '513334222830', '拉拉村', '5', 'False', 'True', '拉拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222830', '8b57355869144fc1ae008d77133e55db', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34840', '513335000000', '巴塘县', '3', 'True', 'True', '巴塘县', 'gzzbtx.sczwfw.gov.cn', '1c3e9cc399f94d76a1e84d22e0bc3cd6', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34841', '513335100000', '夏邛镇', '4', 'True', 'True', '夏邛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335100000', '4caf2c2bee0045a7b1c44b464a7be7bf', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34842', '513335100754', '夏邛镇居民委员会', '5', 'False', 'True', '居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100754', 'fc93c05a4b864031b3981bd9c6e25e73', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34843', '513335100996', '茶雪村村民委员会', '5', 'False', 'True', '茶雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100996', '392457694cfc42b8b09e7f30fd567463', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34844', '513335100885', '四里龙村民委员会', '5', 'False', 'True', '四里龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100885', 'fc65663bfe104649b1be162a44b89fc7', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34845', '513335100431', '小坝村民委员会', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100431', '7c29f8b13d364b809ace8741af8ae322', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34846', '513335100660', '泽曲伙村民委员会', '5', 'False', 'True', '泽曲伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100660', '39a1a3ee0b3f4b75868d8914532d18dc', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34847', '513335100519', '拉宗伙村民委员会', '5', 'False', 'True', '拉宗伙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100519', '630a85d697334ed49c38a4a582db71f5', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34848', '513335100984', '下桑卡村村民委员会', '5', 'False', 'True', '下桑卡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100984', '6f831db309434febb2752efa95243929', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34849', '513335100013', '架炮顶村村民委员会', '5', 'False', 'True', '架炮顶', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100013', '19a7a8233a464ec4a35bee8c95149d0a', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34850', '513335100267', '生崩扎村民委员会', '5', 'False', 'True', '生崩扎', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100267', 'f82d6bdeb2e04eb2bf8921c85ce3302d', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34851', '513335100037', '孔打伙二村村民委员会', '5', 'False', 'True', '孔打伙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100037', '045dbe52edca4e32a1e1b26d4757b922', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34852', '513335100302', '洛布通顶村民委员会', '5', 'False', 'True', '洛布通顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100302', '2899f681a22b47e3a1488857e073d699', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34853', '513335100014', '独角龙村民委员会', '5', 'False', 'True', '独角龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100014', 'c485c6cb0e8a4b0c8897c06e8b0ca408', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34854', '513335100702', '江巴顶村民委员会', '5', 'False', 'True', '江巴顶', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100702', '8c85543d21be4de585f4e5eddfd60207', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34855', '513335100417', '坝伙村村民委员会', '5', 'False', 'True', '坝伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100417', '754ce873279642b08b718e4afb0a31f6', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34856', '513335101000', '中咱镇', '4', 'True', 'True', '中咱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335101000', '95530f4c5815436ab8026a0c7e2ddcd0', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34857', '513335101117', '中咱行政村', '5', 'False', 'True', '中咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101117', 'd7d1e27ad7ad4742a0806054418b247e', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34858', '513335101208', '波浪行政村', '5', 'False', 'True', '波浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101208', '55067e42fadc4314b3af71423fcbeaf1', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34859', '513335101409', '洛玉贡行政村', '5', 'False', 'True', '洛玉贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101409', 'c990159fbe934fd3aaf6eb2785ece556', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34860', '513335101622', '雪波行政村', '5', 'False', 'True', '雪波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101622', '0aa0577d52aa444ba8db1b6934ccdc84', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34861', '513335101660', '里甫行政村', '5', 'False', 'True', '里甫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101660', '13f9e0fbafa647e484e22e94743f863c', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34862', '513335101700', '仁德行政村', '5', 'False', 'True', '仁德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101700', '39a919bf3b1a40438319a9d0d6841513', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34863', '513335101918', '下中咱行政村', '5', 'False', 'True', '下中咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101918', '7d1010e2b53849df91ae0a8a0f449ede', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34864', '513335102000', '措拉镇', '4', 'True', 'True', '措拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335102000', 'bec5ac1993f846a8876d0a27ff786b8a', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34865', '513335102126', '俊工村村民委员会', '5', 'False', 'True', '俊工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102126', '5a72846716784e6d8af01549bb3278c1', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34866', '513335102467', '德西村村民委员会', '5', 'False', 'True', '德西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102467', '584d18ba2e664bd28c9be2c1015b3f70', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34867', '513335102484', '麻通村村民委员会', '5', 'False', 'True', '麻通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102484', 'db702c678b7f48b6b0500f0afec8a74e', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34868', '513335102610', '玉绒村村民委员会', '5', 'False', 'True', '玉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102610', '6f476f94476449839bcc4ecd302e3108', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34869', '513335200000', '拉哇乡', '4', 'True', 'True', '拉哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335200000', 'c28c9fa4bbed4175bb02c6d8de4ea93d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34870', '513335200169', '拉哇行政村', '5', 'False', 'True', '拉哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200169', 'c984a4020e2f433c837fdaf84f05204f', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34871', '513335200703', '洛毕贡行政村', '5', 'False', 'True', '洛毕贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200703', 'abf93d052113445cbcd50305ca3d0a94', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34872', '513335200129', '毕英行政村', '5', 'False', 'True', '毕英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200129', 'fb9f01004c044478ad77945dd56f9787', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34873', '513335200099', '索英行政村', '5', 'False', 'True', '索英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200099', 'c7dc71b2773a484ea60808ce1a964e3c', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34874', '513335202000', '竹巴龙乡', '4', 'True', 'True', '竹巴龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335202000', 'c17d2856341e483da1389a4188a2e19a', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34875', '513335202007', '基里行政村', '5', 'False', 'True', '基里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202007', 'f7b360cf595c45ddace509be2ea6c755', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34876', '513335202283', '自林贡行政村', '5', 'False', 'True', '自林贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202283', '90c1f8b33bcd457da56f2321969a0f94', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34877', '513335202414', '水磨沟行政村', '5', 'False', 'True', '水磨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202414', '1a9a3f98760e4219a79f86ab0a7023fe', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34878', '513335202830', '拉扎西行政村', '5', 'False', 'True', '拉扎西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202830', '5a6d6d3f5840418e8271363486b648ec', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34879', '513335202981', '三各贡行政村', '5', 'False', 'True', '三各贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202981', '0ab7babb3c05470690813961f937f876', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34880', '513335204000', '苏哇龙乡', '4', 'True', 'True', '苏哇龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335204000', '05f84892eab44b2e8cf37b86755ea146', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34881', '513335204120', '王大龙村民委员会', '5', 'False', 'True', '王大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204120', 'df9a75c21c74473f88c00b5d2412999d', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34882', '513335204207', '呷顶村民委员会', '5', 'False', 'True', '呷顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204207', '7542a9f892c44d718b5969f6637c550a', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34883', '513335204415', '归哇村民委员会', '5', 'False', 'True', '归哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204415', '66b1967ef4a94ab29451b5f116b74a7c', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34884', '513335204559', '贡巴村民委员会', '5', 'False', 'True', '贡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204559', '30daacfbd62c49ef85f1ea013836300f', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34885', '513335204571', '苏哇龙村民委员会', '5', 'False', 'True', '苏哇龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204571', '80cd8dae623944b4972fafdeaae39dc9', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34886', '513335204908', '南戈村民委员会', '5', 'False', 'True', '南戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204908', '76def618a4ff42fcb3a400ce18ae308d', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34887', '513335205000', '昌波乡', '4', 'True', 'True', '昌波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335205000', 'eb3ba8228b2d4738b3703d382e5b6399', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34888', '513335205191', '得木行政村', '5', 'False', 'True', '得木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205191', '958ed8b3bb9249c58a2e3069b01c7267', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34889', '513335205450', '鱼底行政村', '5', 'False', 'True', '鱼底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205450', '49f7a00bb68d4dabad91e0def2b556e1', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34890', '513335205832', '戈郎行政村', '5', 'False', 'True', '戈郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205832', '8df913d2d6074a0896ee944707729cb6', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34891', '513335205959', '锐哇行政村', '5', 'False', 'True', '锐哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205959', 'bf33523529e648ef977ab5ea3b39787c', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34892', '513335206000', '地巫镇', '4', 'True', 'True', '地巫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335206000', '79e1b554e10e4a10bebf5adfe8eddf33', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34893', '513335206088', '坝伙行政村', '5', 'False', 'True', '坝伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206088', '3bcd1a66fbcd48fb9d91b5fd3da409e1', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34894', '513335206161', '热思行政村', '5', 'False', 'True', '热思村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206161', '5fa5588ec37f46629d45ff7a8d75818d', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34895', '513335206780', '甲雪行政村', '5', 'False', 'True', '甲雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206780', '426a94e10c9b413eaa7a1467d94cae99', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34896', '513335206427', '四点坝行政村', '5', 'False', 'True', '四点坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206427', 'e8e8038883ab484a87c2b156337c4892', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34897', '513335206280', '尼木龙行政村', '5', 'False', 'True', '尼木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206280', '8e1d7b68e78443d69c8f860e055c0c53', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34898', '513335206027', '贡伙行政村', '5', 'False', 'True', '贡伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206027', 'f5758f70dd514c738c0895c9c5dc12f1', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34899', '513335206453', '安里顶行政村', '5', 'False', 'True', '安里顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206453', '85afaea7795e46c0b5ab2cd750558e5c', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34900', '513335206763', '仁娘行政村', '5', 'False', 'True', '仁娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206763', '48e50ac790074da29e6f606db6bdc419', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34901', '513335208000', '亚日贡乡', '4', 'True', 'True', '亚日贡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335208000', '5a24ef5e12b142debf261a237ffd6abb', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34902', '513335208122', '东南多行政村', '5', 'False', 'True', '东南多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208122', '249cbb735ce3443da731638fd0d8bf68', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34903', '513335208571', '刀许行政村', '5', 'False', 'True', '刀许村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208571', '28fdc57cac0049c9b6089aa836258baa', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34904', '513335208713', '白日贡行政村', '5', 'False', 'True', '白日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208713', '0aaed9b6160e4052a9022eec10e2b560', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34905', '513335208725', '红日贡行政村', '5', 'False', 'True', '红日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208725', 'afdd7b1ac2de4c86a7533b2a0a1e89d3', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34906', '513335208957', '亚日贡行政村', '5', 'False', 'True', '亚日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208957', '79972e2d5cc045f4ad6b5b2aa340b413', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34907', '513335209000', '波密乡', '4', 'True', 'True', '波密乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335209000', 'b36001d165af4f42b4f5654993cfd41d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34908', '513335209587', '波免行政村', '5', 'False', 'True', '波免村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335209587', 'd64565f3bdb34bde850c81b9f6d2c683', 'b36001d165af4f42b4f5654993cfd41d', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34909', '513335209686', '格木行政村', '5', 'False', 'True', '格木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335209686', 'f5e2d0099d3b4c3d87282b2f550d4876', 'b36001d165af4f42b4f5654993cfd41d', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34910', '513335209979', '波堆行政村', '5', 'False', 'True', '波堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335209979', 'fbdff6f94dca4c70bc4a921414a75e0e', 'b36001d165af4f42b4f5654993cfd41d', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34911', '513335210000', '莫多乡', '4', 'True', 'True', '莫多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335210000', '56b76c0c308d4e84bfcf2dffe381c409', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34912', '513335210025', '桑龙西村', '5', 'False', 'True', '桑龙西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210025', '2ccbcc966c664fc29dba46b1686ad3fe', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34913', '513335210259', '岗佐村', '5', 'False', 'True', '岗佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210259', 'd0526100bc87438da9f43ba5b2abe74a', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34914', '513335210547', '莫多村', '5', 'False', 'True', '莫多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210547', 'e52d312031d64f93afb9e659572e5a74', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34915', '513335210629', '郎翁村', '5', 'False', 'True', '郎翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210629', 'a052622ab32248f689842c833d970c69', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34916', '513335211000', '松多乡', '4', 'True', 'True', '松多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335211000', '5b9f4e2c81a447728d7ba642a7b233d2', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34917', '513335211371', '下莫西村民委员会', '5', 'False', 'True', '下莫西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211371', 'f7d22b7e288441ebbf4127868490d3c3', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34918', '513335211411', '吉恩龙村民委员会', '5', 'False', 'True', '吉恩龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211411', 'b0a786d3edde48eaa40185f876f416c8', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34919', '513335211786', '郎多一村民委员会', '5', 'False', 'True', '郎多一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211786', '915d100e6f9b4692b71b77db1d769b0e', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34920', '513335211814', '龙巴村民委员会', '5', 'False', 'True', '龙巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211814', '7ecc4eb59ac044ce9b2ce1b0b260f261', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34921', '513335211855', '郎多二村民委员会', '5', 'False', 'True', '郎多二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211855', '2eb8aee99fa847b2a0712285e5d9eedc', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34922', '513335211998', '松多村民委员会', '5', 'False', 'True', '松多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211998', 'bcb7fb8035e44966ba717b9578248212', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34923', '513335212000', '波戈溪乡', '4', 'True', 'True', '波戈溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335212000', 'f95365dd6a0a435d82088f61a3367432', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34924', '513335212166', '益金行政村', '5', 'False', 'True', '益金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212166', '65e686849bc4406b80740adbdbb2b621', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34925', '513335212191', '那多行政村', '5', 'False', 'True', '那多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212191', 'a52dc3fbdc5b447e8f768c440eb056bd', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34926', '513335212249', '波戈溪行政村', '5', 'False', 'True', '波戈溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212249', '431db41712934d99ab3371d0eade6a41', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34927', '513335212807', '多格行政村', '5', 'False', 'True', '多格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212807', '710ccbc4239243468158cfd86135122e', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34928', '513335213000', '甲英镇', '4', 'True', 'True', '甲英镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335213000', '58d9d04bb2a4402dbe17bc320459494d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34929', '513335213681', '波戈西行政村', '5', 'False', 'True', '波戈西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213681', '98577d48da414d13a9e939e62903a8f3', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34930', '513335213705', '普达行政村', '5', 'False', 'True', '普达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213705', 'fb754ec91ba54bf59b3f03a0b401dceb', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34931', '513335213829', '党巴行政村', '5', 'False', 'True', '党巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213829', 'a7812820a0f54d03b2c3478fd88eb96a', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34932', '513335213077', '英戈贡行政村', '5', 'False', 'True', '英戈贡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213077', 'c7f92758ef8a4f8088a9dc6fa9cfb3d4', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34933', '513335213473', '冲茶行政村', '5', 'False', 'True', '冲茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213473', 'fd07596dd4d1410ab0c724d3bbff2e65', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34934', '513335213266', '鱼卡通行政村', '5', 'False', 'True', '鱼卡通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213266', '0602d5c619c24792b9e4e682d6bc793d', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34935', '513335213472', '雅哇行政村', '5', 'False', 'True', '雅哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213472', 'd5ef7584c1b34c418106769247bb602e', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34936', '513335215000', '茶洛乡', '4', 'True', 'True', '茶洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335215000', '27d622ed7ba34724a10bdb08305aa383', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34937', '513335215121', '巴塘县茶洛乡尼戈村', '5', 'False', 'True', '巴塘县茶洛乡尼戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215121', 'c97de1fc95484ba4adeb16b1dde83072', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34938', '513335215351', '巴塘县茶洛乡西德村', '5', 'False', 'True', '巴塘县茶洛乡西德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215351', '584355d03b664d21997ca915245c8b5b', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34939', '513335215483', '巴塘县茶洛乡茶洛村', '5', 'False', 'True', '巴塘县茶洛乡茶洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215483', 'abe011fe90b74235a13d9975f39a1148', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34940', '513335215541', '巴塘县茶洛乡达塔村', '5', 'False', 'True', '巴塘县茶洛乡达塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215541', '6b71cffab2a24c33b6e4feefd2d630bc', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34941', '513335216000', '列衣乡', '4', 'True', 'True', '列衣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335216000', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34942', '513335216034', '仲堆行政村', '5', 'False', 'True', '仲堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335216034', '9d7da1b4153e491cae87902e6c1518a0', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34943', '513335216310', '热乃行政村', '5', 'False', 'True', '热乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335216310', '99ebdfaecf9249c5980072a2f9ec2473', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34944', '513335216469', '自热行政村', '5', 'False', 'True', '自热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335216469', '2ba9ba5c3cc24529a4cf54c085e82c3f', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34945', '513335217000', '德达乡', '4', 'True', 'True', '德达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335217000', '6cc18144b147427c8a4561e880d3a162', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34946', '513335217034', '上德达行政村', '5', 'False', 'True', '上德达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217034', 'a43e3939a29c4ed0a55e61dbb45a1bbe', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34947', '513335217126', '牧业行政村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217126', '888fc0fee53a4e45a20de4147a486276', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34948', '513335217819', '中德达行政村', '5', 'False', 'True', '中德达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217819', 'e417f583204841d2ac5ee54249d69d6a', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34949', '513335217845', '曲呷行政村', '5', 'False', 'True', '曲呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217845', 'f0d1c2f407a24978ab1aa42ab5654d2e', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34950', '513336000000', '乡城县', '3', 'True', 'True', '乡城县', 'gzzxcx.sczwfw.gov.cn', '27b71d8feedb4b68aaa8bfa7e228e73a', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34951', '513336100000', '香巴拉镇', '4', 'True', 'True', '香巴拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336100000', '40fa4a4bd001401ebc200c7c5d0d07e1', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34952', '513336102203', '马色村', '5', 'False', 'False', '马色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102203', '3189821e2838440aade6309cb064387c', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34953', '513336102205', '沙孜村', '5', 'False', 'False', '沙孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102205', '6f7be5fe6bf4470cbe7f79b91a5f80eb', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34954', '513336102207', '则鲁村', '5', 'False', 'False', '则鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102207', 'f35c9cb1b4fe4084bf324a26980589c4', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34955', '513336102208', '岗色村', '5', 'False', 'False', '岗色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102208', '685aed034a4e4f41aa5dfa4161ab87c9', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34956', '513336102209', '边边哨村', '5', 'False', 'False', '边边哨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102209', '6e6040bffb52436a9437fa285411334d', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34957', '513336100016', '热郎宫村', '5', 'False', 'True', '热郎宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100016', '5ca33493bc164beab301ebef3c7db3fd', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34958', '513336100147', '香巴拉社区居民委员会', '5', 'False', 'True', '香巴拉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100147', '61fe8e4373b84b7685c749df25d96029', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34959', '513336100307', '幸福社区居民委员会', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100307', '142849d474dc4260b4f0796a31ba3afd', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34960', '513336100372', '东宫村', '5', 'False', 'True', '东宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100372', 'ec89587265174f0796b71f45735e71ba', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34961', '513336100391', '阿亚仲村', '5', 'False', 'True', '阿亚仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100391', '2e607dbc690e46b2bf8e2a800f62f78b', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34962', '513336100396', '渔洼仲村', '5', 'False', 'True', '渔洼仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100396', '849afcceb98b4c088eeb3fb13ed42999', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34963', '513336100558', '登仲村', '5', 'False', 'True', '登仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100558', '2fe9e217e64b4d50b4e6428cf05ea324', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34964', '513336100755', '色尔宫村', '5', 'False', 'True', '色尔宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100755', 'edd5ccaff4fc4395acc061b645049326', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34965', '513336100825', '冷龙村', '5', 'False', 'True', '冷龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100825', '640e9be65cbc4a6ab75350b944e72b75', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34966', '513336100927', '巴姆社区居民委员会', '5', 'False', 'True', '巴姆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100927', '395c2bdfa668403897ea43da623859f6', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34967', '513336101000', '青德镇', '4', 'True', 'True', '青德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336101000', 'a65fdba4545d4a1aacf12933a74d10ef', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34968', '513336204205', '仁堆村', '5', 'False', 'False', '仁堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204205', 'd4f4afe218f14b25958169c5ea67be46', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34969', '513336204208', '木差村', '5', 'False', 'False', '木差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204208', 'dccea87ad049473aa62d9c8d87a55e30', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34970', '513336204210', '青麦村', '5', 'False', 'False', '青麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204210', '6d4d876ec2824af08a4ab9d18022592e', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34971', '513336204212', '巴吾村', '5', 'False', 'False', '巴吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204212', '7d03d97fcf5249d89ca9ef60243cd708', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34972', '513336204213', '黑达小村', '5', 'False', 'False', '黑达小村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204213', 'd0833f8a635a4528a9f87b5dac36cd53', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34973', '513336101063', '热宫村', '5', 'False', 'True', '热宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101063', 'ae61f09fb8af475eb1d4c5279e37007b', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34974', '513336101450', '仲德村', '5', 'False', 'True', '仲德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101450', 'f4da893df87e42eb9960792c1031a102', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34975', '513336101660', '呷乃卡村', '5', 'False', 'True', '呷乃卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101660', 'f5be7932cc3040a8be2d032d6cc05497', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34976', '513336101777', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101777', 'aa1111400a624d0da7be2b14de0957f7', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34977', '513336101823', '布机村', '5', 'False', 'True', '布机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101823', '891126c82a7a4c90805f0139d9428a20', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34978', '513336201000', '沙贡乡', '4', 'True', 'True', '沙贡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336201000', '6d1533a7fbe64b27a6cef4f06f3bbda7', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34979', '513336207203', '色坝村', '5', 'False', 'False', '色坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207203', '5ef7471591724f3f9bbc1fde17bbd473', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34980', '513336201474', '章吉村', '5', 'False', 'True', '章吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336201474', 'ab05dc7a9793478e925979559ec538c6', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34981', '513336201662', '同颠村', '5', 'False', 'True', '同颠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336201662', 'bfb9be3aab1c479fa8a2d47b8a84d922', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34982', '513336201688', '达根村', '5', 'False', 'True', '达根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336201688', 'c1085e467c994484bbdd07f5d07c1074', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34983', '513336202000', '水洼乡', '4', 'True', 'True', '水洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336202000', 'aa75849a03834148a3773d5b2cb6bfcb', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34984', '513336202047', '水洼村', '5', 'False', 'False', '水洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202047', '0cd760a2f1cc472f91e24ae12707e6dc', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34985', '513336202114', '白格村', '5', 'False', 'True', '白格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202114', 'e3ef8da11a934bf6a00d39352b6329d5', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34986', '513336202117', '俄扎村', '5', 'False', 'False', '俄扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202117', '6af672f7f08c4c2890fcc5a2bf6a17cd', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34987', '513336202670', '那拉岗村', '5', 'False', 'True', '那拉岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202670', 'd93d8dd93c07411f8d51f8026de84f4b', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34988', '513336202922', '雨洼村', '5', 'False', 'True', '雨洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202922', 'f2a586289dd04151a023db35cce5badf', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34989', '513336205000', '然乌乡', '4', 'True', 'True', '然乌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336205000', '786c22c867284785ae78772951fcc1ac', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34990', '513336205094', '克麦村', '5', 'False', 'True', '克麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205094', '81233c1679ac4335911181ba9935c927', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34991', '513336205315', '东尔村', '5', 'False', 'True', '东尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205315', 'a8203524a78f4031a18b090981b15e6e', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34992', '513336205344', '纳木村', '5', 'False', 'True', '纳木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205344', '746ff87a6d0f4a569d28f77edd6ecd55', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34993', '513336205432', '热麦村', '5', 'False', 'True', '热麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205432', 'c4c6aea945e24e09b9d970b016a3988c', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34994', '513336206000', '洞松乡', '4', 'True', 'True', '洞松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336206000', 'dccf9c27495d4980989ea49a8dbe4bf2', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34995', '513336206152', '卡心村', '5', 'False', 'True', '卡心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206152', '19090b1e47414035a1ceea6014f733f3', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34996', '513336206235', '热斗村', '5', 'False', 'True', '热斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206235', '20284e650e5d4334a25009f38044470a', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34997', '513336206323', '洞松村', '5', 'False', 'False', '洞松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206323', 'd748dc0c712746d3876863a248d32a39', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34998', '513336206376', '固松村', '5', 'False', 'True', '固松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206376', 'faeca20f22f5443fb2a882dff856c98a', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34999', '513336206553', '克斗村', '5', 'False', 'False', '克斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206553', '78a86e93a7124d0ca601f6774fbdd400', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35000', '513336207000', '热打镇', '4', 'True', 'True', '热打镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336207000', '03726ef265eb490a8f12079a72f9cecb', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35001', '513336207145', '下洼村', '5', 'False', 'True', '下洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207145', '1e12510b23b24c3a8ffa190c15db3bc8', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35002', '513336207850', '阿都村', '5', 'False', 'True', '阿都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207850', 'a333f999e2384c74a94cdb2d29e508f9', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35003', '513336207879', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207879', '7e199ce3624e49f89ec2d2adc67b875f', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35004', '513336207923', '东均村', '5', 'False', 'True', '东均村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207923', 'e5851a0e4c7b480c9ad7e8f78b4a773a', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35005', '513336207929', '热打村', '5', 'False', 'True', '热打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207929', '87f401e63f6c43f5a86a542837763116', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35006', '513336208000', '定波乡', '4', 'True', 'True', '定波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336208000', '9e2cf4ff14e349f3a64a1dede756e78f', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35007', '513336208494', '万绒村', '5', 'False', 'False', '万绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208494', '8dd5946ef62244f485321cd0a745e73f', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35008', '513336208575', '绒公村', '5', 'False', 'False', '绒公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208575', '2a33181be2bd4a99bd5dbaaa03da5a59', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35009', '513336208773', '白兰斗村', '5', 'False', 'False', '白兰斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208773', '62ab70fced864bcaaed40cb8a232cb01', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35010', '513336208811', '普通村', '5', 'False', 'False', '普通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208811', 'b52416362d9446e8b3a459a2c97b4101', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35011', '513336209000', '正斗乡', '4', 'True', 'True', '正斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336209000', 'f61ab4bb935d4272bd43a99c60d41d93', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35012', '513336209064', '白坝村', '5', 'False', 'False', '白坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209064', '100136fcac624b95ae97f1806ef8acc9', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35013', '513336209078', '仁额村', '5', 'False', 'False', '仁额村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209078', 'c84db0687c324fdba5e06872e5a1cc2b', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35014', '513336209419', '正斗村', '5', 'False', 'False', '正斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209419', 'ddfe0724708f4a7492e5ca3b4e7cb6df', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35015', '513336209950', '永德村', '5', 'False', 'False', '永德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209950', '88c7cf32d76243b2aabbc7dcba00a4d5', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35016', '513336210000', '白依乡', '4', 'True', 'True', '白依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336210000', '96e18724722d4e2f9563d51cb085a3e8', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35017', '513336210283', '布吉村', '5', 'False', 'False', '布吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210283', 'd828a82cfd2242a4adcad2eabca6100c', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35018', '513336210320', '跃卡村', '5', 'False', 'True', '跃卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210320', '62ece532f26145fc9f70f1dbc0bb112c', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35019', '513336210530', '青打村', '5', 'False', 'True', '青打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210530', 'bd57e68f39ec46e0bb530a10fc324329', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35020', '513336210906', '纳力村', '5', 'False', 'True', '纳力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210906', '6f2302c2ae3b437c8ad806a1cac921ab', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35021', '513337000000', '稻城县', '3', 'True', 'True', '稻城县', 'gzzdcx.sczwfw.gov.cn', 'c6495d3516c94d61bf727af6efd0dad2', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35022', '513337104000', '噶通镇', '4', 'True', 'True', '噶通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337104000', 'ecc580e221db46a7b556ca180c495231', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35023', '513337104001', '寒洪村', '5', 'False', 'True', '寒洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104001', 'a710f99c99e74460b3fb17e69c43d489', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35024', '513337104002', '八美村', '5', 'False', 'True', '八美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104002', 'f18a32e6be714e9283a2f0949dbbb6e8', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35025', '513337104003', '色拉村', '5', 'False', 'True', '色拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104003', 'ff82976a39ab44daa9ba710ab131c595', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35026', '513337104004', '龙伍村', '5', 'False', 'True', '龙伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104004', '651a7a74de4745e08c4be9cffd3dd1bb', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35027', '513337104005', '白中村', '5', 'False', 'True', '白中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104005', '8812e5478e2d49bba88fe9a183501f6a', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35028', '513337104006', '口提村', '5', 'False', 'True', '口提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104006', '73a085bd97c541f6af6b98a4f6b20ae4', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35029', '513337104007', '自俄村', '5', 'False', 'True', '自俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104007', '7ba0e0ffd3c44a46baaaeadb9d3a9115', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35030', '513337104008', '寒桑村', '5', 'False', 'True', '寒桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104008', 'b63d10144fbe4e4a8917f22200018b3d', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35031', '513337104009', '普牙村', '5', 'False', 'True', '普牙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104009', '6cef0bdafb4b4fd492e4c67f320221d7', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35032', '513337104010', '永当村', '5', 'False', 'True', '永当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104010', '411dc0b964a042329a7afc1e8ae482bf', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35033', '513337104011', '仲堆仲麦村', '5', 'False', 'True', '仲堆仲麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104011', 'b9b667ea3da742efa104ea6348ae85b1', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35034', '513337104012', '仲玖村', '5', 'False', 'True', '仲玖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104012', '3aeed33ba8fe4d3ca1f1aa2187e3ac14', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35035', '513337104013', '普尼村', '5', 'False', 'True', '普尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104013', 'e9a7026dc95d4ae6802b6db2b0298e2d', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35036', '513337100000', '金珠镇', '4', 'True', 'True', '金珠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337100000', 'b04ad6354a27481db61204da682bbd95', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35037', '513337100181', '中茹布村洗澡堂村民委员会', '5', 'False', 'True', '中茹布村洗澡堂村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100181', '4d3d04a119c3433ca8c2351fe2a7ab97', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35038', '513337100194', '培光村民委员会', '5', 'False', 'True', '培光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100194', '7e073a12797f4a0692e33ef7491d2621', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35039', '513337100251', '亚中村民委员会', '5', 'False', 'True', '亚中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100251', '53bb0db6414a459eb288bdd1c0fe2be3', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35040', '513337100276', '冷巴村民委员会', '5', 'False', 'True', '冷巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100276', '2447435358ad4e709c8777233f244d95', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35041', '513337100357', '上茹布村民委员会', '5', 'False', 'True', '上茹布村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100357', '4ce9f8e0ca704a33883fe0d1c2107094', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35042', '513337100371', '扎充村民委员会', '5', 'False', 'True', '扎充村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100371', '744e5dae4624413293c074534a4b667e', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35043', '513337100450', '扒戈村民委员会', '5', 'False', 'True', '扒戈村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100450', '059b70419d914359a5ebb0a4b0a0842c', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35044', '513337100495', '子洛村民委员会', '5', 'False', 'True', '子洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100495', 'a32d5cfb336240e0aef42531b69c9462', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35045', '513337100533', '德西社区委员会', '5', 'False', 'True', '德西社区委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100533', '4e0e7b70e701483b8750eeadd27f385c', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35046', '513337100663', '上龙古下龙古村民委员会', '5', 'False', 'True', '上龙古下龙古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100663', '7bffdf0cb42e4ffa89b7a540e6748bbf', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35047', '513337100708', '贡巴社区委员会', '5', 'False', 'True', '贡巴社区委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100708', '86eebd3b6a244051b9c0c5a33c02b7f3', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35048', '513337100842', '培中村民委员会', '5', 'False', 'True', '培中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100842', '89e8c4d2364541a08763509e1196c7b6', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35049', '513337100876', '平洛七家村民委员会', '5', 'False', 'True', '平洛七家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100876', '8d4ab6fce45f45e4bd01ef59a827abbb', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35050', '513337100885', '仲麦村民委员会', '5', 'False', 'True', '仲麦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100885', 'cbbe67543ace47a3ba64d066dfdb9c9e', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35051', '513337100992', '所瓦村民委员会', '5', 'False', 'True', '所瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100992', '7790c612fa8740609b14775d130ae02d', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35052', '513337101000', '香格里拉镇', '4', 'True', 'True', '香格里拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337101000', '650fd05af3dd480d85d0f7ce9c237241', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35053', '513337101099', '亚丁村民委员会', '5', 'False', 'True', '亚丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101099', 'cb44ee5c2f6c4cd390894b706429a6fe', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35054', '513337101100', '拉木格村民委员会', '5', 'False', 'True', '拉木格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101100', '5012080cd60d455f8ae63bdda6eab5c9', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35055', '513337101149', '叶尔红村民委员会', '5', 'False', 'True', '叶尔红村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101149', 'ca36366daded4cbdbb341c90794693be', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35056', '513337101188', '亚仲村民委员会', '5', 'False', 'True', '亚仲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101188', '544d71e53e9348489c863946a3db68e5', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35057', '513337101211', '康古村民委员会', '5', 'False', 'True', '康古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101211', '0c98a1fcd5924e5098ff8a9a0d6c81ab', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35058', '513337101321', '郎日村民委员会', '5', 'False', 'True', '郎日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101321', 'ce4e8ed655494a479285ed746336bf00', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35059', '513337101388', '呷拥社区居民委员会', '5', 'False', 'True', '呷拥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101388', '9d42ae27ba134fa0b46469eb58ec7730', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35060', '513337101502', '瓦龙村民委员会', '5', 'False', 'True', '瓦龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101502', '32fb6959ab024d3cbf5fb1953e60cd6d', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35061', '513337101504', '阿称贡村民委员会', '5', 'False', 'True', '阿称贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101504', 'ad2d8bc2089443d999bb452eb82974dd', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35062', '513337101527', '日美村民委员会', '5', 'False', 'True', '日美村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101527', '0bafdcca07f94650bda6c61128e66ea4', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35063', '513337101559', '培仲村民委员会', '5', 'False', 'True', '培仲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101559', 'a8691050e55840a3b4182b34f893581b', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35064', '513337101802', '俄初村民委员会', '5', 'False', 'True', '俄初村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101802', 'a91ad8ee79c54365a0b814a4b784e78e', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35065', '513337101836', '西热村民委员会', '5', 'False', 'True', '西热村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101836', 'dde107917dba46729494cc17f071d1eb', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35066', '513337101877', '热光村民委员会', '5', 'False', 'True', '热光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101877', '2e316fe7bd5a4aec9e2bd7a1aa816a73', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35067', '513337101932', '格辉村民委员会', '5', 'False', 'True', '格辉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101932', '91eadd428b214054b90932d84366ff83', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35068', '513337102000', '桑堆镇', '4', 'True', 'True', '桑堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337102000', 'e3827490dcf246e3bc195cfb9d39812b', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35069', '513337102013', '所冲二村民委员会', '5', 'False', 'True', '所冲二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102013', 'a68228550657402f9eb5280380d02df5', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35070', '513337102082', '所冲一村民委员会', '5', 'False', 'True', '所冲一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102082', 'f4980520bebf462e9469644755e34342', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35071', '513337102296', '桑堆三村民委员会', '5', 'False', 'True', '桑堆三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102296', 'e5c36f39a26a42f99f8136f0be445119', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35072', '513337102441', '桑堆一村民委员会', '5', 'False', 'True', '桑堆一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102441', '0e3814e56e7945bea106098448b16041', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35073', '513337102694', '吉乙一村民委员会', '5', 'False', 'True', '吉乙一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102694', '293b946ecc23486ea6edb24f89528807', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35074', '513337102716', '所冲三村民委员会', '5', 'False', 'True', '所冲三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102716', 'cb3faf9d58ce46dea53ced6f3b193124', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35075', '513337102717', '桑堆四村民委员会', '5', 'False', 'True', '桑堆四村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102717', 'd58021a973c44a2eb9cc9d8d2bc688b9', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35076', '513337102835', '桑堆二村民委员会', '5', 'False', 'True', '桑堆二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102835', '3c89dfdeb76e421a98263e8b4aa7801d', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35077', '513337102887', '吉乙三村民委员会', '5', 'False', 'True', '吉乙三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102887', 'a1885ae30d6a4689bb18aa8a86a57b95', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35078', '513337102925', '吉乙二村民委员会', '5', 'False', 'True', '吉乙二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102925', 'c8b313b8866b4803a636a6bdbf686b35', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35079', '513337201000', '省母乡', '4', 'True', 'True', '省母乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337201000', '8e1e811bc9d94a45978cbcad2a843ec1', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35080', '513337201056', '各瓦村民委员会', '5', 'False', 'True', '各瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201056', '51e7b07c79144c9396cd724ad02246de', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35081', '513337201097', '查花村民委员会', '5', 'False', 'True', '查花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201097', '94c4df7ab96f4ffda000c471916c975a', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35082', '513337201412', '毕光村民委员会', '5', 'False', 'True', '毕光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201412', '368897c1d7d249859af241cea7f7d3e2', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35083', '513337201474', '茹子村民委员会', '5', 'False', 'True', '茹子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201474', '82cb9532d739407e8f442bd5ce3f2448', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35084', '513337201671', '冉子村民委员会', '5', 'False', 'True', '冉子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201671', '4cd05bfe312e444ea7fe2419b8a4b762', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35085', '513337201817', '省母村民委员会', '5', 'False', 'True', '省母村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201817', '1b7a459971cb4313b19d023038776f37', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35086', '513337201946', '日火村民委员会', '5', 'False', 'True', '日火村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201946', '6887f0629cbd4ebebb7d8efb2856ebf9', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35087', '513337204000', '巨龙乡', '4', 'True', 'True', '巨龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337204000', '83c6e98da7a14f93b81d2a642c8ca5ce', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35088', '513337204202', '迷底村民委员会', '5', 'False', 'True', '迷底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204202', 'aeb145d4f1274653a1c846c68ba78bec', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35089', '513337204238', '卫仲村民委员会', '5', 'False', 'True', '卫仲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204238', '4e58f5f28afa443896f4516fde8a2baf', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35090', '513337204640', '然央村民委员会', '5', 'False', 'True', '然央村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204640', '42776bc9a83c4015acc036f53def8096', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35091', '513337204753', '瓦龙村民委员会', '5', 'False', 'True', '瓦龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204753', '2bf69e97d939407cbdc52158b2a0c170', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35092', '513337204758', '洛洛村民委员会', '5', 'False', 'True', '洛洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204758', 'a3ebeca3eba04e218b0e218c28a6cb1a', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35093', '513337204805', '布朗村民委员会', '5', 'False', 'True', '布朗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204805', 'd1d2b1d4de454201b4b748b3b5dd4b5e', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35094', '513337204921', '西沙村民委员会', '5', 'False', 'True', '西沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204921', 'a49aab4413364f698920d8e886b49e61', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35095', '513337204946', '谷都村民委员会', '5', 'False', 'True', '谷都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204946', 'edda3ff1b9594f9eb09ccd5bbfad442b', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35096', '513337204955', '同古村民委员会', '5', 'False', 'True', '同古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204955', '81fb1adf2ab644008017a114dda51f3e', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35097', '513337204963', '杰中村民委员会', '5', 'False', 'True', '杰中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204963', 'b4024eeb335e4ec4872c4800aa2737a9', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35098', '513337205000', '邓坡乡', '4', 'True', 'True', '邓坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337205000', '478dd654c57443a393761d45914b6906', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35099', '513337205485', '上邓坡村民委员会', '5', 'False', 'True', '上邓坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337205485', 'c7c254257a4e446b9a2c336f14178f12', '478dd654c57443a393761d45914b6906', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35100', '513337205983', '下邓坡村民委员会', '5', 'False', 'True', '下邓坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337205983', '83bb2e38dd0f4ddebc07c4b713c2e287', '478dd654c57443a393761d45914b6906', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35101', '513337206000', '木拉乡', '4', 'True', 'True', '木拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337206000', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35102', '513337206163', '同沙村民委员会', '5', 'False', 'True', '同沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206163', 'ec7362dea4674f7aaf5214956989122a', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35103', '513337206175', '半岛村民委员会', '5', 'False', 'True', '半岛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206175', '52200a1c15774476bc2ce71ffb4a28b8', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35104', '513337206181', '培考村民委员会', '5', 'False', 'True', '培考村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206181', 'fcfece5c51ba417fb50b489f39e254ff', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35105', '513337206355', '向麦村民委员会', '5', 'False', 'True', '向麦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206355', '078f57c4fc1944fb9b41638fbddbc90b', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35106', '513337206363', '卡龙村民委员会', '5', 'False', 'True', '卡龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206363', 'd670326ab28f4a85bcf75fdb10555809', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35107', '513337206600', '麻格同村民委员会', '5', 'False', 'True', '麻格同村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206600', '6906232f875d447ca386b53a37c7e08c', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35108', '513337206832', '泥康村民委员会', '5', 'False', 'True', '泥康村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206832', 'd4ed054920974ea9935d10faaee6ef89', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35109', '513337206941', '拉木村民委员会', '5', 'False', 'True', '拉木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206941', '5da5c3f976874cfe86e3677207aa91c1', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35110', '513337207000', '赤土乡', '4', 'True', 'True', '赤土乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337207000', 'cf62f599132d4cc780f199dc0fecfadf', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35111', '513337207038', '贡沙村民委员会', '5', 'False', 'True', '贡沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207038', '6c846dcb691c46048999dc7e35861404', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35112', '513337207049', '客瓦村民委员会', '5', 'False', 'True', '客瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207049', 'd0366bf5ca0f42d4993b49ccc55dccfe', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35113', '513337207092', '子定二村民委员会', '5', 'False', 'True', '子定二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207092', 'cc799b39ba1947acb5a4b5f65647d184', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35114', '513337207282', '阿西村民委员会', '5', 'False', 'True', '阿西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207282', '6d1f54f3766c4af5a065051058cbb000', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35115', '513337207379', '沙堆村民委员会', '5', 'False', 'True', '沙堆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207379', '73191f56e26f4fa4a6fabf82b27db9ed', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35116', '513337207511', '甲拉村民委员会', '5', 'False', 'True', '甲拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207511', '6e88ea18f0ea4125abbb7821b5db5751', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35117', '513337207761', '孔仁村民委员会', '5', 'False', 'True', '孔仁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207761', '60cf48091bba4bbe979b746b428ca90e', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35118', '513337207854', '子定一村民委员会', '5', 'False', 'True', '子定一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207854', '68c0e38fd5ef493a8572e6dd585682b8', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35119', '513337207907', '德沙村民委员会', '5', 'False', 'True', '德沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207907', 'd8b1d6a4433c4de1ac8102324256d752', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35120', '513337207954', '建丁村民委员会', '5', 'False', 'True', '建丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207954', 'c1f11beeb76f4b958057e13eac738432', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35121', '513337209000', '蒙自乡', '4', 'True', 'True', '蒙自乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337209000', '5c01998d00944161b674d222455fd0c3', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35122', '513337209071', '格沙村民委员会', '5', 'False', 'True', '格沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209071', '811618bd18fd41d197ae79d450f6dd23', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35123', '513337209138', '亚中村民委员会', '5', 'False', 'True', '亚中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209138', '071f9c02b70244f9b2791e7fd6cea130', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35124', '513337209245', '自龙村民委员会', '5', 'False', 'True', '自龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209245', '1bb0cf2616744334b1b83f4d2535920d', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35125', '513337209324', '黑龙村民委员会', '5', 'False', 'True', '黑龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209324', '88b93c1567a242048135d3859683fe45', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35126', '513337209346', '桑达村民委员会', '5', 'False', 'True', '桑达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209346', '09ce73abf5664bfc9e10962e0a37ec06', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35127', '513337209505', '米绒村民委员会', '5', 'False', 'True', '米绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209505', '6915c04fd6764655bf40d95584b501b9', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35128', '513337209568', '然格村民委员会', '5', 'False', 'True', '然格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209568', '0bc8ba670763448fb94c1e94ae6d1f1a', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35129', '513337209588', '瓦格村民委员会', '5', 'False', 'True', '瓦格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209588', '1cda2460f2ac438f98ce178bb365f929', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35130', '513337209662', '贡关村民委员会', '5', 'False', 'True', '贡关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209662', '4b2de879eb994c69a8fd94d6d02bfefe', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35131', '513337209769', '俄伦村民委员会', '5', 'False', 'True', '俄伦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209769', 'a262281600a54720a3171f96a65aadb2', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35132', '513337210000', '各卡乡', '4', 'True', 'True', '各卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337210000', '90640b000c9a443c8732aaff266f70ca', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35133', '513337210282', '思子村民委员会', '5', 'False', 'True', '思子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210282', '8851cbc3739e4bf8b1ff848e1204f899', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35134', '513337210561', '泥龙村民委员会', '5', 'False', 'True', '泥龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210561', '127d7d54e6ca4d3a92be80872f3ee359', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35135', '513337210635', '各瓦村民委员会', '5', 'False', 'True', '各瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210635', 'd2ae4f98a48147cfa9fbe3914d0addb1', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35136', '513337210696', '白合村民委员会', '5', 'False', 'True', '白合村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210696', '3370ba7c2b67469b83ac584f7879f218', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35137', '513337210745', '卡斯村民委员会', '5', 'False', 'True', '卡斯村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210745', '26f106dcf4e14df184c4cee72772b762', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35138', '513337211000', '吉呷镇', '4', 'True', 'True', '吉呷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337211000', 'a65891f811964a0992c608a3be770997', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35139', '513337103061', '呷拉村民委员会', '5', 'False', 'True', '呷拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103061', '3b7c084fc9194e8d8f48e807391c8d4c', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35140', '513337103136', '巨水村民委员会', '5', 'False', 'True', '巨水村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103136', '39df4c80f6ee48b0a677ba53595ed777', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35141', '513337103230', '吉尔同上村村民委员会', '5', 'False', 'True', '吉尔同上村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103230', '2f63de015fd14c7289a8db642af424ee', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35142', '513337103304', '吉尔同下村村民委员会', '5', 'False', 'True', '吉尔同下村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103304', 'b0b9410ea9214bc295e41ecf57c9146c', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35143', '513337103681', '尼公村民委员会', '5', 'False', 'True', '尼公村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103681', 'e202c77e20ad4111babf3da5462fde4f', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35144', '513337212000', '俄牙同乡', '4', 'True', 'True', '俄牙同乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337212000', 'd1a7dc86660644baafa60d28de8faa09', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35145', '513337212017', '牙垭二村村民委员会', '5', 'False', 'True', '牙垭二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212017', '5289042c776f4426a4f2c00b8c7d212a', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35146', '513337212036', '下同村民委员会', '5', 'False', 'True', '下同村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212036', 'd7048e328f78489aae791b49e78cc509', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35147', '513337212090', '向英村民委员会', '5', 'False', 'True', '向英村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212090', '56be35dddcfb4e1db15bb004c1dbe278', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35148', '513337212117', '往子村民委员会', '5', 'False', 'True', '往子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212117', '3897ef42955b450d88f0946b0b836a2c', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35149', '513337212186', '牙垭一村村民委员会', '5', 'False', 'True', '牙垭一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212186', '573dbe07de944ea2825691123e7a580a', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35150', '513337212231', '洋丁村民委员会', '5', 'False', 'True', '洋丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212231', '25e0c767b4ce4d6fa384fec90a376169', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35151', '513337212265', '同乡村民委员会', '5', 'False', 'True', '同乡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212265', 'a5b91282509c4ac7862f4f1f2d676207', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35152', '513337212437', '牙垭三村村民委员会', '5', 'False', 'True', '牙垭三村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212437', 'd93c5d879ed24b3fa8343f8fadc739ad', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35153', '513337212806', '同丁村民委员会', '5', 'False', 'True', '同丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212806', '79b307a7f15d45fc98c5799172c70c74', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35154', '513337212973', '俄眉村民委员会', '5', 'False', 'True', '俄眉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212973', 'b63e0a3bac654161ab3f43b2c6488342', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35155', '513338000000', '得荣县', '3', 'True', 'True', '得荣县', 'gzzdrx.sczwfw.gov.cn', '0cbc8917d0924797aeb877f242e1c3b4', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35156', '513338100000', '太阳谷镇', '4', 'True', 'True', '太阳谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338100000', '44dd7847fb5e4989b84f54cde82983ed', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35157', '513338100026', '尼日村', '5', 'False', 'False', '尼日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100026', '9a4911eff72448958f094b58cd085d94', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35158', '513338100226', '冻谷村', '5', 'False', 'False', '冻谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100226', '7bd10aa102b54d52b5e2598e2ba397be', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35159', '513338100584', '卡龚村', '5', 'False', 'False', '卡龚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100584', '71fe1edb91344b8eb063a3ce87547adf', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35160', '513338100870', '浪中村', '5', 'False', 'False', '浪中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100870', 'f9df46c174644a91858584e2aeaa0c7c', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35161', '513338104123', '河西居民委员会', '5', 'False', 'False', '河西居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338104123', '38842afbf0094596baa234d0fc7cc260', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35162', '513338104458', '河东居民委员会', '5', 'False', 'False', '河东居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338104458', '1174421916d94688ab080e3786cc90d3', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35163', '513338104755', '夏绒村', '5', 'False', 'False', '夏绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338104755', '7ea763f5eebc4f87b955ecfa506c9ed9', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35164', '513338100199', '扎格村', '5', 'False', 'False', '扎格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100199', '48656b2c29a74e8d8b1778a4cadaf40e', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35165', '513338100280', '英达村', '5', 'False', 'False', '英达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100280', 'e91a214d06914baab77123c48e90f9d7', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35166', '513338100420', '冉绒村', '5', 'False', 'False', '冉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100420', '5093b7d68a3343aeafe9719233fbb692', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35167', '513338100508', '扎顶村', '5', 'False', 'False', '扎顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100508', '2dfbf1038fca418fafa9b4ab8d2dc025', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35168', '513338100707', '约日村', '5', 'False', 'False', '约日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100707', '4f10c0d8615547d78e2a2ea8e00bc36c', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35169', '513338100731', '松堆村', '5', 'False', 'False', '松堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100731', 'a09ddf2ceb144bc49aff5eea4ea3eab0', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35170', '513338100806', '鱼根村', '5', 'False', 'False', '鱼根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100806', '3b6b999e0e70479fa5aba8c6556ba1f5', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35171', '513338100835', '松麦村', '5', 'False', 'True', '松麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100835', 'fc2f5d10a5ea4f87b1601febca53dc37', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35172', '513338100894', '格绒村', '5', 'False', 'False', '格绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100894', '75baab127675416ca4b3f71902b910bd', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35173', '513338101000', '瓦卡镇', '4', 'True', 'True', '瓦卡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338101000', '39e9f34bdf9c41e38c64c52fe18b2226', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35174', '513338101093', '瓦卡村', '5', 'False', 'False', '瓦卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101093', 'df459d41aef340ccaefd9b818f9e4ba2', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35175', '513338101298', '阿落贡村', '5', 'False', 'False', '阿落贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101298', 'd6d87dcd004d43e0ae3b26801e521a55', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35176', '513338101514', '子实村', '5', 'False', 'False', '子实村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101514', 'bb77218ba5c74fc9841c1873bd661612', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35177', '513338101796', '曲岗顶村', '5', 'False', 'False', '曲岗顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101796', '5c4ba50b084f489f835513a1b543da90', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35178', '513338101958', '阿称村', '5', 'False', 'False', '阿称村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101958', '23c04a3c3ca849ab8236bace9b5db9d1', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35179', '513338101994', '子庚村', '5', 'False', 'False', '子庚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101994', 'bb201da77e8446138650b9b5822409f8', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35180', '513338102000', '白松镇', '4', 'True', 'True', '白松镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338102000', '23897f90f8ac4450b36596bad7c76331', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35181', '513338102005', '亭子村', '5', 'False', 'False', '亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102005', 'c9fbc9f5635644bf866cfcee8a6c2db8', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35182', '513338102057', '同归村', '5', 'False', 'False', '同归村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102057', 'eb3eefc8d6d445be8eb321fcbbe2de7f', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35183', '513338102082', '夺松贡村', '5', 'False', 'False', '夺松贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102082', 'af11f61aa5944a65a86322c0a89cc26e', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35184', '513338102179', '点仲村', '5', 'False', 'False', '点仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102179', '8bbc22d2fa67430596dc9304d46d98d5', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35185', '513338102204', '白松村', '5', 'False', 'False', '白松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102204', '85f2856668ce4690998dc62470b22ea8', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35186', '513338102211', '依达村', '5', 'False', 'False', '依达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102211', '44412c421961461b9799b10a0cb1eb62', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35187', '513338102288', '日惹村', '5', 'False', 'False', '日惹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102288', '99843bbc070d4901b638c974b04bc2f6', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35188', '513338102371', '日堆村', '5', 'False', 'False', '日堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102371', '6baaa3aa76e046f3872558cbd2df45d7', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35189', '513338102409', '依打村', '5', 'False', 'False', '依打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102409', 'c703ef4bfc57430eaadd38f83fe3fe71', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35190', '513338102442', '夺松村', '5', 'False', 'False', '夺松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102442', 'e99132b0215748acbeab8e7a1be4d61a', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35191', '513338102528', '日当村', '5', 'False', 'False', '日当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102528', '90466f6ed90240858873cbe0df3824e4', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35192', '513338102711', '列依村', '5', 'False', 'False', '列依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102711', '8655f1cc696048ababc5fb78c447bffd', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35193', '513338102984', '门扎村', '5', 'False', 'False', '门扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102984', 'f612422eef2f41e3a38251c732f0c974', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35194', '513338201000', '徐龙乡', '4', 'True', 'True', '徐龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338201000', '702b62d60846483aab4d255c728f4c5f', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35195', '513338201023', '呷校村', '5', 'False', 'False', '呷校村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201023', '454f4b857aaf469087d97df318f46ffa', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35196', '513338201230', '鱼波村', '5', 'False', 'False', '鱼波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201230', '000623bbd67b4afebcb869a523e20e4a', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35197', '513338201231', '张仁村', '5', 'False', 'False', '张仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201231', '5ec0522a35bf4e3a8dac37700a60d9db', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35198', '513338201584', '尼中村', '5', 'False', 'False', '尼中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201584', '4cf450a6d1304c2ab37c5f4ea9e11ff9', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35199', '513338201587', '莫丁村', '5', 'False', 'False', '莫丁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201587', 'addf764f6817403c887fb4d5b15e1383', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35200', '513338201592', '宗绒村', '5', 'False', 'False', '宗绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201592', '26a1d7638e9d4ddd90189dd54a206be4', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35201', '513338201800', '徐麦村', '5', 'False', 'False', '徐麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201800', 'e7e6d202741849fa8e562290f10b7a1b', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35202', '513338201875', '布中村', '5', 'False', 'False', '布中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201875', '5c5f5a2104284742bb5a38a50a1331b5', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35203', '513338203000', '日雨镇', '4', 'True', 'True', '日雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338203000', '9505779cd8b04c19bc6d1d401cf06f3f', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35204', '513338100302', '日麦村', '5', 'False', 'False', '日麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100302', '985fe8861caa49529697dc4aea885f82', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35205', '513338100369', '如贡村', '5', 'False', 'False', '如贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100369', 'c0d60476a95f4ea393e09e216b3a30dd', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35206', '513338100820', '日堆村', '5', 'False', 'False', '日堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100820', 'a08d47ec5c77457997f7b965f817cde4', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35207', '513338203035', '扎叶村', '5', 'False', 'False', '扎叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203035', '9e7dde00967e4eee86bf5d087d7a4352', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35208', '513338203301', '绒学村', '5', 'False', 'False', '绒学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203301', '43375942de084e989015095da5d4b394', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35209', '513338203368', '龚古村', '5', 'False', 'False', '龚古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203368', '0a9b31ff69d24ce782a94006a74967f4', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35210', '513338203468', '拥珍村', '5', 'False', 'False', '拥珍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203468', 'e2bb0b31b8c146f0b1ee550cba5165cf', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35211', '513338203612', '因都三村', '5', 'False', 'False', '因都三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203612', '169fad50fd804193985a70e5d99c349c', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35212', '513338203713', '因都二村', '5', 'False', 'False', '因都二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203713', '7aff379e07b1428f87ae83fbce72854f', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35213', '513338203717', '绒顶村', '5', 'False', 'False', '绒顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203717', '5dda73904699426e84b1b0547d45bf4a', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35214', '513338203921', '得木同村', '5', 'False', 'False', '得木同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203921', '1aac6c9d782b4df4b4e5b900ebd17e31', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35215', '513338204000', '奔都乡', '4', 'True', 'True', '奔都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338204000', '8aece39fe51f450aa1d96a090fb4a47c', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35216', '513338204154', '木格村', '5', 'False', 'False', '木格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204154', '613bd5447cd94c43bfec89f1a5d6ba50', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35217', '513338204168', '沙宗村', '5', 'False', 'False', '沙宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204168', 'e0f577dace2c4a918bef9c3a6c85e05b', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35218', '513338204194', '呷色村', '5', 'False', 'False', '呷色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204194', 'de635eef87674877964c584cc7a2efe2', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35219', '513338204221', '建英村', '5', 'False', 'False', '建英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204221', '1d8e990de2a94e92b24b3899050a2d9e', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35220', '513338204337', '拉姆村', '5', 'False', 'False', '拉姆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204337', '1b78824b587c48bf8031f8fb4d88bd7d', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35221', '513338204488', '奔色村', '5', 'False', 'False', '奔色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204488', '500e122448de4a00bd7b91faafc0bd03', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35222', '513338204493', '莫木中村', '5', 'False', 'False', '莫木中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204493', '06224f10cbf044b7b6b23846f5166970', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35223', '513338204507', '莫木下村', '5', 'False', 'False', '莫木下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204507', 'a44c17bb35d7402aa955171beacc8860', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35224', '513338204782', '奔都村', '5', 'False', 'False', '奔都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204782', '44885818a1804bad9cb3678943b25305', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35225', '513338204870', '俄木学村', '5', 'False', 'False', '俄木学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204870', '5613b6c06cd846028d0eb2ceb518718d', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35226', '513338204951', '莫木上村', '5', 'False', 'False', '莫木上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204951', 'e9e0a519c4ba472a8563e321e9a938e1', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35227', '513338205000', '八日乡', '4', 'True', 'True', '八日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338205000', '77097685c8eb4507a7ff5bad6751b1c0', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35228', '513338205034', '亚岗村', '5', 'False', 'False', '亚岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205034', 'e3f2b7ff386d47ee8555c02c376f6459', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35229', '513338205042', '嘎拥村', '5', 'False', 'False', '嘎拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205042', '1597aaba167e4953bcadb61e4aa1aa3f', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35230', '513338205184', '子哇村', '5', 'False', 'False', '子哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205184', '5311faa420504191a998722fb3b2ee05', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35231', '513338205274', '让古村', '5', 'False', 'False', '让古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205274', 'd1aa93907fae46c68b9e4d213d49fcf2', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35232', '513338205281', '通都村', '5', 'False', 'False', '通都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205281', '7eced4d0167a4ad6a23043f14ee2d426', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35233', '513338205341', '白顶村', '5', 'False', 'False', '白顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205341', 'cf1bf386a75745f789f6c0a7cb927093', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35234', '513338205365', '通古村', '5', 'False', 'False', '通古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205365', '4f2ee015cf3b4917ab644576b42202ab', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35235', '513338205379', '共巴村', '5', 'False', 'False', '共巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205379', '607fa8ef5e664393b955b4ce8a72eea6', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35236', '513338205546', '日西顶村', '5', 'False', 'False', '日西顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205546', 'dfc248b218294b2683ddd02c08dedc71', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35237', '513338205904', '黑里村', '5', 'False', 'False', '黑里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205904', '643eb5e4b8a349a2accc4281c70467ab', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35238', '513338205979', '学巴村', '5', 'False', 'False', '学巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205979', 'a903126b1b4a487b8caecfd913eb79b2', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35239', '513338206000', '古学乡', '4', 'True', 'True', '古学乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338206000', 'd002ad0b610044dd8a5d3b62fda9080c', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35240', '513338206005', '古学村', '5', 'False', 'False', '古学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206005', 'c80cb22fd285431ea3fe720130fde1fe', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35241', '513338206041', '卡日贡村', '5', 'False', 'False', '卡日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206041', 'adc0b6fbddd84301b4abf6f4d4d32ecd', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35242', '513338206168', '日西顶村', '5', 'False', 'False', '日西顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206168', 'eb69ecd0207546a4859405a978684201', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35243', '513338206201', '左贡村', '5', 'False', 'False', '左贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206201', '3257874545d046d5bafcdfc2ade19009', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35244', '513338206372', '下拥村', '5', 'False', 'False', '下拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206372', '086b250378a84f4ea96c52af6d34f1bd', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35245', '513338206630', '日中村', '5', 'False', 'False', '日中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206630', '3e0dfd7242d640d9b1eea207f70a5516', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35246', '513338206635', '德则村', '5', 'False', 'False', '德则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206635', '1080c52443c64df583b3544b9ef350f9', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35247', '513338206679', '毛吾村', '5', 'False', 'False', '毛吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206679', 'fb44108a6bd4433a92935b2649044268', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35248', '513338206748', '塔恩通村', '5', 'False', 'False', '塔恩通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206748', 'd0eaf9d3984043de83869b561c066605', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35249', '513338206829', '毕拥村', '5', 'False', 'False', '毕拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206829', 'a8f18f13818f44178d6a1fd34ebe242c', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35250', '513338208000', '贡波乡', '4', 'True', 'True', '贡波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338208000', 'd11d0e25cc6144b3ba5e2f92d477cc5c', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35251', '513338208026', '联谊村', '5', 'False', 'False', '联谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208026', 'b8e808256c284ad2b771604ae1ff506d', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35252', '513338208261', '普雅村', '5', 'False', 'False', '普雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208261', '5792d6fe60fa412ca742b731bee4fa5b', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35253', '513338208313', '木拥村', '5', 'False', 'False', '木拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208313', '54212092a4fb43ac8042aefabe8b2b1d', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35254', '513338208629', '中木村', '5', 'False', 'False', '中木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208629', '57369f68c474456a9fbf325160a0c29f', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35255', '513338208777', '贡堆村', '5', 'False', 'False', '贡堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208777', '1c029893ae614679a91778348508cb67', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35256', '513338208847', '日归村', '5', 'False', 'False', '日归村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208847', '55d7408115da45f9bf9ca22805c74862', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35257', '513338210000', '茨巫乡', '4', 'True', 'True', '茨巫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338210000', '39ca4d10618f451a909d8bfdbb79c620', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35258', '513338210252', '卡贡村', '5', 'False', 'False', '卡贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210252', '71a9ff1457994af6b58fff04dac476ad', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35259', '513338210297', '日拥村', '5', 'False', 'False', '日拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210297', 'ecbd25cc78a34785b547e098ebbdb15e', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35260', '513338210463', '子拉村', '5', 'False', 'False', '子拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210463', '66d5817303e2421b9069f28efcd60134', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35261', '513338210528', '曲贡村', '5', 'False', 'False', '曲贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210528', '2a4a64f4ae5b42d580a7ca8efa1d5009', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35262', '513338210549', '郎达村', '5', 'False', 'False', '郎达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210549', 'd06e6b7a3f73437cbc40af7f44cc6537', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35263', '513338210725', '吉冲村', '5', 'False', 'False', '吉冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210725', '47c7589b5cbd4cd6bb2e2195423d91ec', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35264', '513338210738', '绒各村', '5', 'False', 'False', '绒各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210738', '3d59529f2b234da591e87ccf3c6ba158', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35265', '513338210814', '杆拉村', '5', 'False', 'False', '杆拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210814', '8bd7436ff5344227835eb576940485ac', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35266', '513338210882', '亚朗村', '5', 'False', 'False', '亚朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210882', '39090c78aff641aaab6632a22f937ebd', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35267', '513338210932', '绒都村', '5', 'False', 'False', '绒都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210932', 'c3a11b59adf84806ae59077f0c5e554b', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35268', '513400000000', '凉山彝族自治州', '2', 'True', 'True', '凉山州', 'lsz.sczwfw.gov.cn', '5dd8920407b943de983b9b9f6f9dc6c7', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35269', '513401000000', '西昌市', '3', 'True', 'True', '西昌市', 'lszxcs.sczwfw.gov.cn', '4315b9b135394831bcf70d0818f80103', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35270', '513401001000', '北城街道办事处', '4', 'False', 'True', '北城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401001000', '770ec01913304aa4a75696da9bcbd87c', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35271', '513401002000', '西城街道办事处', '4', 'False', 'True', '西城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401002000', 'abb257bef8e04ae7a07c20d8a86efa06', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35272', '513401003000', '东城街道办事处', '4', 'False', 'True', '东城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401003000', '4249556f384942618d718153ea6c819b', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35273', '513401004000', '长安街道', '4', 'False', 'True', '长安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401004000', 'a0b68de6d1fb4ef0ab3b5daa42a8a866', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35274', '513401005000', '新村街道办事处', '4', 'False', 'True', '新村办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401005000', '99f98424e7e24ac4b10a5459fd4b9756', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35275', '513401022000', '巴汝镇', '4', 'False', 'True', '巴汝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401022000', '49ab709834cd49dfbb39cf5a2b55d918', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35276', '513401100000', '马道街道办事处', '4', 'False', 'True', '马道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401100000', 'a45a1f3d4716483986de465e4213b555', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35277', '513401101000', '礼州镇', '4', 'False', 'True', '礼州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401101000', '709ca469e8d2491b9742226cdbb6d12e', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35278', '513401102000', '安宁镇', '4', 'False', 'True', '安宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401102000', 'a6cf6d423b284942b0b5d2589d5176ad', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35279', '513401103000', '川兴镇', '4', 'False', 'True', '川兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401103000', '7e93f2563767415ea5547469feaf0df6', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35280', '513401104000', '黄联关镇', '4', 'False', 'True', '黄联关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401104000', 'c912fc5c37ac40348da3fc333758ed39', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35281', '513401105000', '佑君镇', '4', 'False', 'True', '佑君镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401105000', '2f91ab05e49148dba2def950d4b639a1', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35282', '513401106000', '太和镇', '4', 'False', 'True', '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401106000', '6ca84bb1c1024fad86dd74c3bfd3dcbc', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35283', '513401107000', '安哈镇', '4', 'False', 'True', '安哈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401107000', 'e312347ee8ee4447b8b40b3b7ae78ba1', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35284', '513401203000', '四合乡', '4', 'False', 'True', '四合乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401203000', '9e6704956b0c48bc9bbe134dc1616951', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35285', '513401206000', '琅环镇', '4', 'False', 'True', '琅环镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401206000', 'f5bef3cc79684e3d98b111180cec5acf', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35286', '513401209000', '樟木箐镇', '4', 'False', 'True', '樟木箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401209000', '919eda4bea774a08ad6982726f84dfdd', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35287', '513401211000', '开元乡', '4', 'False', 'True', '开元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401211000', '93ec2b99c65e4673b22f6048fd230626', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35288', '513401212000', '大兴乡', '4', 'False', 'True', '大兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401212000', 'e5b43c7a49f64410b95622c86115cd66', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35289', '513401213000', '海南街道办事处', '4', 'False', 'True', '海南办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401213000', '9c3a5eb9939e42188ef344409e85a682', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35290', '513401215000', '经久乡', '4', 'False', 'True', '经久乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401215000', 'ee7e61f2c10c4b6f901e4e074c65fde3', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35291', '513401219000', '裕隆回族乡', '4', 'False', 'True', '裕隆回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401219000', '4b312773a9ae423fbd1d6d05f62e4943', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35292', '513401220000', '高草回族乡', '4', 'False', 'True', '高草回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401220000', '64a9f000216940f9932b1efdc9f87063', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35293', '513401222000', '阿七镇', '4', 'False', 'True', '阿七镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401222000', '0208bc2070194f05a3ab89aa38db2b2c', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35294', '513401228000', '马鞍山乡', '4', 'False', 'True', '马鞍山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401228000', '1cf4e8eed1d641ed9fa7766def5df522', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35295', '513425000000', '会理县', '3', 'True', 'True', '会理县', 'lszhlx.sczwfw.gov.cn', '2cc0576f60db4c4ba6d7f71026547dfd', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35296', '513425001000', '城北街道', '4', 'False', 'True', '城北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425001000', '9348a1123e164ac98368614b42e96fbf', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35297', '513425002000', '城南街道', '4', 'False', 'True', '城南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425002000', 'deff736860c343a9b96e1477cf16728d', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35298', '513425101000', '鹿厂镇', '4', 'False', 'True', '鹿厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425101000', 'b27ae4ef3f174e828c9ff537153aa6f0', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35299', '513425102000', '黎溪镇', '4', 'False', 'True', '黎溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425102000', 'abae92f83378424d90c172a9f1eb4e4b', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35300', '513425103000', '通安镇', '4', 'False', 'True', '通安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425103000', '34627d9b42224443a545f5e0ac288509', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35301', '513425104000', '太平镇', '4', 'False', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425104000', 'bbab1ffc6d2748ccadd9ddf9e74438cd', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35302', '513425105000', '益门镇', '4', 'False', 'True', '益门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425105000', '211b7f1c90c64f3a97c7a33fa5017b45', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35303', '513425106000', '绿水镇', '4', 'False', 'True', '绿水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425106000', '9bdf65b9895746df9bb7a34818845002', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35304', '513425107000', '新发镇', '4', 'False', 'True', '新发镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425107000', '4d91515552ce48eb81bc6bb37a1dbf5c', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35305', '513425108000', '云甸镇', '4', 'False', 'True', '云甸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425108000', '5479a38be4374b28b85e560d3beb3264', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35306', '513425109000', '关河镇', '4', 'False', 'True', '关河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425109000', '18a6738b27424779ad738d647ee470aa', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35307', '513425111000', '彰冠镇', '4', 'False', 'True', '彰冠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425111000', '475b6ee4d5b940aa8afd3297cf6348fe', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35308', '513425112000', '木古镇', '4', 'False', 'True', '木古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425112000', '6715af509e614992900b036896668ac8', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35309', '513425113000', '六华镇', '4', 'False', 'True', '六华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425113000', 'a1e01bb358ce4fe5941ab78019dbb5e1', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35310', '513425114000', '小黑箐镇', '4', 'False', 'True', '小黑箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425114000', '8271e42ed4ef440c9c8e1ba7ff2fa4ee', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35311', '513425202000', '内东乡', '4', 'False', 'True', '内东乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425202000', 'c3ca15b9f55b4598961490cda6f4e4ae', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35312', '513425219000', '树堡乡', '4', 'False', 'True', '树堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425219000', 'd479d78810d94cb9b48e62c03993f7b7', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35313', '513425221000', '新安傣族乡', '4', 'False', 'True', '新安傣族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425221000', 'dc606d5c0b834c3584a4ab50b447160e', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35314', '513425234000', '槽元乡', '4', 'False', 'True', '槽元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425234000', '26dcdaef132245acb7ad3cc23293d6f8', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35315', '513425629000', '古城街道', '4', 'False', 'True', '古城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425629000', '5c97f333868f4b10a41d638c3a485bd6', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35316', '513427000000', '宁南县', '3', 'True', 'True', '宁南县', 'lsznnx.sczwfw.gov.cn', '9a718442eeb94f17a02536e36483a3b5', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35317', '513427100000', '宁远镇', '4', 'True', 'True', '宁远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427100000', 'ea253c2ea2d944f6b5774c3c311bed75', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35318', '513427100983', '宁南县宁远镇婚姻登记处', '5', 'False', 'False', '宁远镇婚姻登记处', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100983', 'df69b26f40e44b3697eebc4a5a0a9c5d', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35319', '513427116175', '福泉村', '5', 'False', 'False', '福泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116175', 'db13b450cb4c4afdb4ccc8fd00f7737a', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35320', '513427116523', '天鹤村', '5', 'False', 'False', '天鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116523', '1e8e2afec9af4e1c9515fbeeca649353', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35321', '513427116568', '桃花村', '5', 'False', 'False', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116568', '7182233334bf4594b890f23c29561f0c', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35322', '513427116941', '梓油村', '5', 'False', 'False', '梓油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116941', '92a7c4d0f8be49e2bad74731c7aaf3d2', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35323', '513427100001', '城北社区', '5', 'False', 'False', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100001', 'a27d3c6d730b4f3096106c393a8cdc7e', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35324', '513427100002', '城南社区', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100002', 'f08241c8a3e74f3cbabfff481f7b142f', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35325', '513427100200', '小田坝村', '5', 'False', 'False', '小田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100200', 'e1fb4f69d2744ee0ae18a1197a355458', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35326', '513427100201', '码口村', '5', 'False', 'False', '码口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100201', '340ee28ced9c466aa23de680f81fbc67', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35327', '513427100202', '披砂村', '5', 'False', 'False', '披砂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100202', 'fbdb44c0d10f4a50a797cb9393405817', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35328', '513427100204', '后山村', '5', 'False', 'False', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100204', '8fabbf00c128465e94ef5120033ba08a', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35329', '513427100205', '大花地村', '5', 'False', 'False', '大花地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100205', '4fa184c7f26e4c48948ee74cd8eceaef', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35330', '513427101000', '松新镇', '4', 'True', 'True', '松新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427101000', 'e9c617f5d0f54349a82209dd7d73ac65', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35331', '513427101351', '龙洞河村', '5', 'False', 'False', '龙洞河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101351', 'db0608b8787d45c6a9c6cdd17038e326', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35332', '513427101465', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101465', '546eb9769de84761adf349da72959e69', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35333', '513427101470', '碧窝村', '5', 'False', 'False', '碧窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101470', '262aa2aa6fa949e0ba432643369d2c1a', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35334', '513427101820', '子各村', '5', 'False', 'False', '子各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101820', '8ff01446819841da9d8a29d3289d6043', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35335', '513427101891', '光明村', '5', 'False', 'False', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101891', '5feb2a22b70a44a290970047958bbe90', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35336', '513427101001', '三岔河社区', '5', 'False', 'False', '三岔河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101001', '08da5ce94d3448f7918e3b56915927a5', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35337', '513427101200', '五一村', '5', 'False', 'False', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101200', '8d90ad04f3c14e27b5d7bb267483c068', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35338', '513427101202', '上游村', '5', 'False', 'False', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101202', '1f8ecc6fa7c04268be05190561e0d5cd', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35339', '513427101203', '塘河村', '5', 'False', 'False', '塘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101203', '56f61f21c1a6415da6a16060ea3c2a63', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35340', '513427101204', '马桑坪村', '5', 'False', 'False', '马桑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101204', 'a70b453fa5f04758b6150db3731b02d8', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35341', '513427102000', '竹寿镇', '4', 'True', 'True', '竹寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427102000', 'b878385cf9fc46c692732453e27ee959', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35342', '513427102001', '山王庙社区', '5', 'False', 'False', '山王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102001', '125bc153e62643c396d0350a5689a38a', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35343', '513427102046', '横山村', '5', 'False', 'False', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102046', '9f6c7620ed1a4c8cb11f110056571a81', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35344', '513427102078', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102078', 'fe2e3aaf36f3424298b433d9d0e2ecb6', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35345', '513427102200', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102200', 'e8d28b86d296474289a60f7304f1e06b', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35346', '513427102201', '长征村', '5', 'False', 'False', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102201', '1af763b26cf348699c214bae51f60a73', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35347', '513427102202', '红旗村', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102202', '817fc80671f64fd58bce2ab398add8da', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35348', '513427102204', '东风村', '5', 'False', 'False', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102204', '789440b0080649a2b573f40cf9a232e4', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35349', '513427102377', '中村村', '5', 'False', 'False', '中村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102377', 'df7b3dc447be414b88375e556c688413', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35350', '513427102455', '新街村', '5', 'False', 'False', '新街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102455', 'ddf3aae0edee4c78be5ea80c93f16406', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35351', '513427102490', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102490', '0b0c9a59200f4c69a5d7c906adfa2dd4', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35352', '513427102780', '花山村', '5', 'False', 'False', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102780', '270f083e5edc406294836a3c40efc7fe', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35353', '513427102909', '卫星村', '5', 'False', 'False', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102909', 'ab9bb61e0ca842f9b7bd5fe9f9f1c75e', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35354', '513427103000', '华弹镇', '4', 'True', 'True', '华弹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427103000', '2bebcd14e51741d5a45682b5cb83ce4b', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35355', '513427103288', '葫芦口社区', '5', 'False', 'False', '葫芦口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103288', '58ca90185c704a9fa70ad9e18b0c658b', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35356', '513427103789', '武星村', '5', 'False', 'False', '武星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103789', '4cdfeffd1c77434186bcc4ca736c0521', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35357', '513427103001', '华福社区', '5', 'False', 'False', '华福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103001', '81ce9a411ef547248311029bf2a29667', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35358', '513427103200', '金沙村', '5', 'False', 'False', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103200', '62965a3e596d47ff9ee4f3ae7219f405', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35359', '513427103202', '先锋村', '5', 'False', 'False', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103202', 'c0963b9c385e4abd982a141672e7d49b', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35360', '513427103203', '水塘村', '5', 'False', 'False', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103203', '74137db6e2c64904957afa94f484dd6a', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35361', '513427103205', '灯塔村', '5', 'False', 'False', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103205', '3375271b49864dbb865ae61cdc3b62a6', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35362', '513427103206', '铜厂村', '5', 'False', 'False', '铜厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103206', '4698022c8bba47af88e5ae5ba337e7b2', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35363', '513427104000', '白鹤滩镇', '4', 'True', 'True', '白鹤滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427104000', 'e55a4db73fd04deda6d0b0cd21f4792a', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35364', '513427104164', '友谊村', '5', 'False', 'False', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104164', '0838476172b74148800e3ab0971d2fee', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35365', '513427104621', '杉木箐村', '5', 'False', 'False', '杉木箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104621', '590c728518c74b9d8c2287b3e2ee4884', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35366', '513427104001', '白鹤滩社区', '5', 'False', 'False', '白鹤滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104001', '7085367c4759411a90c30232819d9a7c', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35367', '513427104201', '六城村', '5', 'False', 'False', '六城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104201', 'ed99de976b214619a8d5290e2349c2c6', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35368', '513427104202', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104202', '3f3a16161b0c4e0185d99c45a69f0dd5', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35369', '513427104203', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104203', 'bf1e8577251b4075b20b3241cdf759e4', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35370', '513427106000', '西瑶镇', '4', 'True', 'True', '西瑶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427106000', '13a6ca32acec410ca3de09237f2a50a3', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35371', '513427106652', '高峰村', '5', 'False', 'False', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106652', '818652e5ed5d49bfb44648463331b0ae', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35372', '513427106704', '前卫村', '5', 'False', 'False', '前卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106704', '306ab05e2cff459f997e242b409eccf4', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35373', '513427106200', '水库村', '5', 'False', 'False', '水库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106200', '1640f66cb7094835a0d9db60f9cab0eb', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35374', '513427106202', '把口村', '5', 'False', 'False', '把口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106202', '30df30fcca06412b8a00403cdaeab4e4', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35375', '513427106203', '拉落村', '5', 'False', 'False', '拉落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106203', 'ff0e1a10f4d74995bf104d17eb08861a', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35376', '513427108000', '大同镇', '4', 'True', 'True', '大同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427108000', 'a1dc1a106dbf4dadb68255f3ba35c146', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35377', '513427108557', '干海子', '5', 'False', 'False', '干海子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108557', '0e9e219e2544433bb7e85c82bd20d9c1', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35378', '513427108561', '花椒村', '5', 'False', 'False', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108561', '25c13f603140455896925384d1b983ec', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35379', '513427108570', '花棚社区', '5', 'False', 'False', '花棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108570', 'ae4153cee28b4dc5bfd05ef26944f1e2', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35380', '513427108201', '新场村', '5', 'False', 'False', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108201', '4cb594cbf61f4ff8adb9fb9919bf9471', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35381', '513427108202', '庆华村', '5', 'False', 'False', '庆华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108202', '29f23aee466e4855b8eb3559bec299a2', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35382', '513427108203', '迎丰村', '5', 'False', 'False', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108203', 'a41583852e0c4fc0b33582324555aa86', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35383', '513427111000', '幸福镇', '4', 'True', 'True', '幸福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427111000', '4a9f07f7a0924b4699b0451621e04a6a', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35384', '513427111440', '花椒村', '5', 'False', 'False', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111440', '363b0f09105f46849fb9cc82b36f03b5', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35385', '513427111200', '月塘村', '5', 'False', 'False', '月塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111200', 'd24be0220c81451482a9901d9d615045', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35386', '513427111202', '石笋村', '5', 'False', 'False', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111202', 'd1e721bc173f44379cc8aabdb0e49f3e', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35387', '513427111204', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111204', 'f4d2f15a2b7b4fecba49c131056c4aa4', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35388', '513427111206', '茶岭村', '5', 'False', 'False', '茶岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111206', '6ba1ca4aa50e438b882fdedbde3535a6', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35389', '513427112000', '石梨镇', '4', 'True', 'True', '石梨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427112000', '3e4ba6ec304f4e2da618a31f72ae5b11', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35390', '513427112343', '梁子村', '5', 'False', 'False', '梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112343', 'e1088b3fe4b84acd8fec6a87f12f4b18', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35391', '513427112902', '鲁南山村', '5', 'False', 'False', '鲁南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112902', '07042706604b4a83bff25814fc1bd6ea', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35392', '513427112001', '石梨社区', '5', 'False', 'False', '石梨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112001', 'fb7a14bbc41f4601bf1f1f03ae2e1479', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35393', '513427112201', '砖房村', '5', 'False', 'False', '砖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112201', '892a89ea5f1742e3a30d0ebc216d3375', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35394', '513427112202', '清水村', '5', 'False', 'False', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112202', '1191a320d34c46a583dc8a50ec4c638c', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35395', '513427112204', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112204', 'e0524915b5994764b165b1e084ddf0ce', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35396', '513427112206', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112206', '576818fae290466497c77d6a9e494cb9', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35397', '513427113000', '六铁镇', '4', 'True', 'True', '六铁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427113000', '4d57f95ed44e4862922ed52374df43b0', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35398', '513427113281', '中坪村', '5', 'False', 'False', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113281', 'ddff1ee7c81a4c0595ac17c71ec7315c', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35399', '513427113611', '李子坪', '5', 'False', 'False', '李子坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113611', 'f9fbf36095424279a30ff8ae63a5098a', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35400', '513427113866', '关坪村', '5', 'False', 'False', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113866', '7cf7d6532a30420cbc330887dce5f612', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35401', '513427113200', '树基村', '5', 'False', 'False', '树基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113200', '2425912bf1c64f34901987634aa1f1d5', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35402', '513427113201', '岔河村', '5', 'False', 'False', '岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113201', '303f2f5f70cb479e8374461ba96da93e', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35403', '513427218000', '跑马镇', '4', 'True', 'True', '跑马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427218000', 'b7a1683892094529a9eee99bac579230', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35404', '513427110005', '坝头村', '5', 'False', 'False', '坝头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427110005', 'd1eb662b8e284d998b073c5ed9e02900', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35405', '513427218200', '湾子村', '5', 'False', 'False', '湾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218200', '98ee4e931a8944e8bdb8733f8d12ab57', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35406', '513427218202', '菲地村', '5', 'False', 'False', '菲地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218202', 'd1abc5b317074999b64bce898d7eb721', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35407', '513427218205', '四大块村', '5', 'False', 'False', '四大块村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218205', 'd12f3a5af9ad46689bf795c634748de1', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35408', '513427218206', '八岩村', '5', 'False', 'False', '八岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218206', '598f7e4dc9ff49efa7b5b68d593a5330', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35409', '513427554000', '骑骡沟镇', '4', 'True', 'True', '骑骡沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427554000', '1cd36bdcdd1747f285e1c4df17920343', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35410', '513427109690', '红梁村', '5', 'False', 'False', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109690', '09aacd2f088d46b49c400f87771a913b', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35411', '513427109001', '骡子坝社区', '5', 'False', 'False', '骡子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109001', '073a5ab6ddbc44c48cd14b92c1f076b0', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35412', '513427109200', '五四村', '5', 'False', 'False', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109200', '882ae297241047cca21bab310a6a8239', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35413', '513427109201', '果木村', '5', 'False', 'False', '果木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109201', '835b00c186c04e028a21e4d2b231fa0c', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35414', '513427109204', '正坝村', '5', 'False', 'False', '正坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109204', '336071508f6c47839c14ecebcb2a2cf6', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35415', '513427708000', '俱乐镇', '4', 'True', 'True', '俱乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427708000', 'daf1074ef7f34904b0139fad3ff016f0', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35416', '513427201105', '湾地村', '5', 'False', 'False', '湾地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201105', 'ff423552d6d242139211f03b256b45c0', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35417', '513427201139', '大梁村', '5', 'False', 'False', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201139', '010e23aeacae4d4088c1e2ffdf1ffa75', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35418', '513427201555', '漆树村', '5', 'False', 'False', '漆树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201555', '13641cee5b4e4a3da0519da303822470', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35419', '513427201200', '柳树村', '5', 'False', 'False', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201200', 'ead0fd81b699438e9714209e23930fb1', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35420', '513427201201', '中心村', '5', 'False', 'False', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201201', '572510d0de1e4152b2cd30de10e35d77', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35421', '513427201202', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201202', 'e206ba5784544c0480192441e71d1c8a', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35422', '513427201204', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201204', '43133cc0ac34443db02b88bc4fdb28c9', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35423', '513428000000', '普格县', '3', 'True', 'True', '普格县', 'lszpgx.sczwfw.gov.cn', '510a2a14b19345d7a6249362ad189b44', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35424', '513428105000', '普基镇', '4', 'False', 'True', '普基镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428105000', 'fa18eb4472144904b8a55d8fb411ff84', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35425', '513428133000', '大槽乡', '4', 'False', 'True', '大槽乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428133000', '9cbdb460da6d4615968d8c3181bdfd60', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35426', '513428322000', '瓦洛乡', '4', 'False', 'True', '瓦洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428322000', '09e2b34e71c64d85b280b37522dd75f7', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35427', '513428352000', '螺髻山镇', '4', 'False', 'True', '螺髻山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428352000', '7a51bf8f07e14bb3a357850a9f51e4db', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35428', '513428375000', '特兹乡', '4', 'False', 'True', '特兹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428375000', 'a8774404882a40578ef424a81c1b30ec', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35429', '513428547000', '大坪乡', '4', 'False', 'True', '大坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428547000', 'b96b85379d314b46ab1314e231c001fe', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35430', '513428906000', '荞窝镇', '4', 'False', 'True', '荞窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428906000', '447a1f4a4cd646d4969b964383858a2c', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35431', '513428933000', '黎安乡', '4', 'False', 'True', '黎安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428933000', 'd2da3b1f5d9c4618be44171cb2ec79d5', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35432', '513429000000', '布拖县', '3', 'True', 'True', '布拖县', 'lszbtx.sczwfw.gov.cn', 'c5572d6f158647d5a9500a865dd7f23a', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35433', '513429000005', '地洛镇', '4', 'False', 'True', '地洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429000005', 'c57a6835ea474c70b8e6ed163c3d70bf', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35434', '513429100000', '特木里镇', '4', 'False', 'True', '特木里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429100000', '151c0c49655145f5a150bad7d82c4643', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35435', '513429101000', '龙潭镇', '4', 'False', 'True', '龙潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429101000', '3aba647c85b34f4e8efbdfee9161026c', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35436', '513429102000', '拖觉镇', '4', 'False', 'True', '拖觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429102000', 'a7942dfb2d4b42cca85a6b90f5043453', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35437', '513429201000', '九都镇', '4', 'False', 'True', '九都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429201000', '3feec58bdb86415a806bae38188f69cf', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35438', '513429206000', '补尔乡', '4', 'False', 'True', '补尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429206000', '5046ad19fed040219b908825561b7b32', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35439', '513429209000', '拉果乡', '4', 'False', 'True', '拉果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429209000', '2693c822263248438dbc4ae8e8f2fe8d', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35440', '513429215000', '牛角湾镇', '4', 'False', 'True', '牛角湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429215000', 'a2d5fa8721ae4b72a5d40033f72ace7f', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35441', '513429218000', '乐安镇', '4', 'False', 'True', '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429218000', 'ea43ab3141404a0b838a5f6fbf5d8540', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35442', '513429221000', '俄里坪镇', '4', 'False', 'True', '俄里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429221000', '361c7c4dd13249759f7df5889f9364da', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35443', '513429224000', '委只洛乡', '4', 'False', 'True', '委只洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429224000', '2efb9593ae814a6e9b16bd06f79498b3', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35444', '513429226000', '基只乡', '4', 'False', 'True', '基只乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429226000', '8183777e62b64e79bb92e11c7f26466b', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35445', '513431000000', '昭觉县', '3', 'True', 'True', '昭觉县', 'lszzjx.sczwfw.gov.cn', '9a94fe01d51e4d829a7f726578456f85', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35446', '513431494000', '四开镇', '4', 'False', 'True', '四开镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431494000', 'e976e7ceeb374bc7a3e0edf59211ddc2', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35447', '513431100000', '新城镇', '4', 'False', 'True', '新城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431100000', '9bbd67dfebe14936b472622dc46ca126', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35448', '513431121000', '博洛乡', '4', 'False', 'True', '博洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431121000', '5ed007cebc204d63b9eef43fee269b49', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35449', '513431200000', '城北镇', '4', 'False', 'True', '城北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431200000', '65b1a82f8ada45b0adf9667e42f5d451', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35450', '513431202000', '谷曲镇', '4', 'False', 'True', '谷曲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431202000', 'c92287697578455b97d2572540f0cd40', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35451', '513431205000', '美甘乡', '4', 'False', 'True', '美甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431205000', 'e5463d8c527748638e7e28a3655662ab', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35452', '513431208000', '地莫镇', '4', 'False', 'True', '地莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431208000', '221739290655400ca0716cecc91873e9', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35453', '513431212000', '解放沟镇', '4', 'False', 'True', '解放沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431212000', '199ab78a00784a649e1606a7a0a8e730', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35454', '513431220000', '俄尔镇', '4', 'False', 'True', '俄尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431220000', '8d7f28f2437b4f1587538f34ed9ba347', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35455', '513431224000', '竹核镇', '4', 'False', 'True', '竹核镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431224000', 'd87146595d62447a9d748648eb86d159', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35456', '513431227000', '特布洛乡', '4', 'False', 'True', '特布洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431227000', 'e0b4babcf82d4ad4b163fd3793a7700d', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35457', '513431228000', '庆恒乡', '4', 'False', 'True', '庆恒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431228000', '66957c7714ee4aaaa5254bcd6acd0a15', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35458', '513431231000', '补约乡', '4', 'False', 'True', '补约乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431231000', '0f9f8ce669f24496b3977668388fbd10', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35459', '513431232000', '比尔镇', '4', 'False', 'True', '比尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431232000', 'c8f38b15b6bc4184b54a7e6cd612bb98', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35460', '513431234000', '金曲乡', '4', 'False', 'True', '金曲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431234000', '0aee6816125942398929106ad445775f', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35461', '513431240000', '古里镇', '4', 'False', 'True', '古里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431240000', 'f2c847585f994c979ea610d316d6e159', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35462', '513431244000', '日哈乡', '4', 'False', 'True', '日哈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431244000', '137a14eb1f3c479d85438415b88a108e', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35463', '513431245000', '哈甘乡', '4', 'False', 'True', '哈甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431245000', '225cf61c6672488c8d1ecf65cae3e5d4', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35464', '513431260000', '三岔河镇', '4', 'False', 'True', '三岔河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431260000', 'c290bfa21a9447a99a8ee2891b6fd8de', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35465', '513431584000', '则普乡人民政府', '4', 'False', 'True', '则普乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431584000', 'e001a7f6eb454b429feb14d6289f3df9', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35466', '513430000000', '金阳县', '3', 'True', 'True', '金阳县', 'lszjyx.sczwfw.gov.cn', '9f6dc8f265fa4e36810fec59135105a1', '5dd8920407b943de983b9b9f6f9dc6c7', 'true', 'true', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35467', '513430100000', '天地坝镇', '4', 'True', 'True', '天地坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430100000', 'a72576b4ed5a452f859826dd767f0f06', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35468', '513430100155', '尔觉西中心村委会', '5', 'False', 'False', '尔觉西中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100155', 'a334d53fd029423e935a97f8ae73a9a1', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35469', '513430100207', '城南社区居委会', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100207', '661ce3c4f4a44ec79c1819db83815460', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35470', '513430100212', '东山社区居委会', '5', 'False', 'False', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100212', '3edcfba0e8404650baf58647bf49dcd1', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35471', '513430100247', '城北社区居委会', '5', 'False', 'False', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100247', '0c8bb7b5eaf44e57a27c6b4f2784b49e', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35472', '513430100253', '依子洛社区居委会', '5', 'False', 'False', '依子洛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100253', '3e7a4dbd3db14393ba57ca23608e3bcb', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35473', '513430100268', '桃坪中心村委会', '5', 'False', 'False', '桃坪中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100268', 'cd98d54484d844ccbd05b4a80f041529', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35474', '513430100396', '包谷山村委会', '5', 'False', 'False', '包谷山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100396', '7bce862fbb93493292259f105ae359e6', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35475', '513430100428', '务科村委会', '5', 'False', 'False', '务科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100428', '1078f93f6b2f4de3ab82652f414103f5', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35476', '513430100498', '马依足中心村委会', '5', 'False', 'False', '马依足中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100498', 'd5b033d13109444facd46cab570d18f8', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35477', '513430100730', '黑竹洛村委会', '5', 'False', 'False', '黑竹洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100730', '468637f3ee5d42878f2f645c0a5f5bcd', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35478', '513430100732', '甲谷村委会', '5', 'False', 'False', '甲谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100732', '53781e67b25c41c7ac65c78e00ca8823', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35479', '513430100754', '红峰中心村委会', '5', 'False', 'False', '红峰中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100754', 'e1461fd8dfc34978b87851814cb9f3f2', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35480', '513430100895', '营盘村委会', '5', 'False', 'False', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100895', 'a9885e161c8449fa98a814ac7234d714', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35481', '513430100942', '后山社区居委会', '5', 'False', 'False', '后山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100942', 'be4dd09a405c4d9aa35db4a5bb9c64a9', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35482', '513430100967', '唐家屋基村委会', '5', 'False', 'False', '唐家屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100967', 'c247fac38bbe4d6781d7f41d2cd0b76c', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35483', '513430101000', '派来镇', '4', 'True', 'True', '派来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430101000', '15bf5d9422294f399bb1873c0bb19942', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35484', '513430101200', '光明社区居委会', '5', 'False', 'True', '光明社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101200', '0c30593f678544ccbcae49fc93890fd2', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35485', '513430101201', '官家梁子村委会', '5', 'False', 'True', '官家梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101201', 'd99df1e353ce4fdf8dcaa759757b3a21', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35486', '513430101202', '三家寨村委会', '5', 'False', 'True', '三家寨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101202', '83c662a2241d4d51ac41ae088fa2d818', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35487', '513430101203', '金星村委会', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101203', 'a5e51c7815b947a7933d1abbfa2d5e97', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35488', '513430101204', '天地坪村委会', '5', 'False', 'True', '天地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101204', '3fb776bef835480d81a20316c58b9cb8', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35489', '513430101205', '派来村委会', '5', 'False', 'True', '派来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101205', '555d96dbe6a142618f422e52ac02cf0f', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35490', '513430101206', '则祖中心村委会', '5', 'False', 'True', '则祖中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101206', 'c8d1cd0bc88e4fdcb830dfeba2890a19', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35491', '513430101207', '岩头村委会', '5', 'False', 'True', '岩头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101207', '58ee87afbfca40f5b68eb0cb629ba945', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35492', '513430102000', '芦稿镇', '4', 'True', 'True', '芦稿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430102000', 'c580f0c893344577a9f7a8efe2c12527', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35493', '513430102039', '沙马坪子村委会', '5', 'False', 'False', '沙马坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102039', 'a9bbb5247b5a47a6840493f70b65a16e', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35494', '513430102131', '木府中心村委会', '5', 'False', 'False', '木府中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102131', '728a00e560e94835b7da8effd63c4ce2', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35495', '513430102201', '卢家营盘村委会', '5', 'False', 'False', '卢家营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102201', '42da91dfc620421aa2dcf272e799038b', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35496', '513430102202', '油房村委会', '5', 'False', 'False', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102202', '170f4332d3f94722bf93445b2a8811c2', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35497', '513430102257', '大卷村委会', '5', 'False', 'False', '大卷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102257', '3b00c60410744229888f797ffb24e8bc', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35498', '513430102348', '陈家梁子村委会', '5', 'False', 'False', '陈家梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102348', 'b8960f45e96f486eb253578eacccc741', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35499', '513430102413', '树洛村委会', '5', 'False', 'False', '树洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102413', 'd7cbd2649132499b867bed303228532b', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35500', '513430102779', '红联中心村委会', '5', 'False', 'False', '红联中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102779', 'cd88f608d9de46bdb89f5824a8ddfba2', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35501', '513430102887', '灯厂村委会', '5', 'False', 'False', '灯厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102887', 'c8ca2e1ee28e4e779b5fd42f7c990313', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35502', '513430103000', '对坪镇', '4', 'True', 'True', '对坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430103000', '1a21241ce2174d18a933ef23dd480612', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35503', '513430103200', '对坪村委会', '5', 'False', 'True', '对坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103200', 'afe8994640ed4e01875c158f6fede4e6', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35504', '513430103201', '二坪子村委会', '5', 'False', 'True', '二坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103201', 'f47cc1fb1b604e148697d9c2b03b9b98', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35505', '513430103202', '芦茅林村委会', '5', 'False', 'True', '芦茅林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103202', '740b454c0d504a51a7e0ed65b354aae6', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35506', '513430103203', '脚窝村委会', '5', 'False', 'True', '脚窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103203', '66383ebabdca4539addc54aebf5ac20a', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35507', '513430103204', '放马坪中心村委会', '5', 'False', 'True', '放马坪中心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103204', '3b2ef5cf0ab84c8d8208bb867ca5f599', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35508', '513430103205', '独角溪村委会', '5', 'False', 'True', '独角溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103205', '8a3cc465bca54ba1914c115bc56c2d73', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35509', '513430103206', '春江中心村委会', '5', 'False', 'True', '春江中心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103206', '48e035e543d544aca1f95abdc18b3af8', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35510', '513430103207', '九道拐村委会', '5', 'False', 'False', '九道拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103207', '94fd9c289cd840bb98a75d02f0b49ad1', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35511', '513430201000', '热水河乡', '4', 'True', 'True', '热水河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430201000', '4cddc4cf216f488aa9ab40cce2770438', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35512', '513430201200', '克业村委会', '5', 'False', 'True', '克业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201200', 'bdf22d6cc21c464385b0897703f43cd7', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35513', '513430201201', '体可洛村委会', '5', 'False', 'True', '体可洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201201', 'a8b74abe520d4f5fbe7dc9183d5231b0', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35514', '513430201202', '热水河村委会', '5', 'False', 'True', '热水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201202', '1eb3b62347eb4d9086986a564754fe78', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35515', '513430201528', '矿山村委会', '5', 'False', 'False', '矿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201528', '8e333bddeb28451087bd257a8c96e962', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35516', '513430205000', '百草坡镇', '4', 'True', 'True', '百草坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430205000', '31e5119bbb714c069799ec0c49d6b6cd', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35517', '513430205200', '高峰中心村委会', '5', 'False', 'True', '高峰中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205200', 'f221e5d28791412da1b979e95fe0f7a7', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35518', '513430205201', '洛古村委会', '5', 'False', 'True', '洛古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205201', 'a2500ca1ee2f4989aeb75670d0e0395b', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35519', '513430205202', '永丰村委会', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205202', '77a5b581e72342f2adb6a302e4c73ed4', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35520', '513430205203', '友地村', '5', 'False', 'True', '友地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205203', '9a3e19bf02d740e59ce7922587101508', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35521', '513430205204', '堵日洛村委会', '5', 'False', 'True', '堵日洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205204', '55741c0ffcd54c6fa4cef415b7dba835', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35522', '513430206000', '甲依乡', '4', 'True', 'True', '甲依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430206000', '6356ae9443444f5c83eb5972efa94565', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35523', '513430206200', '沙坝村委会', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206200', 'ad4c6522d47245b3a0b8b5485725309e', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35524', '513430206201', '省祖村委会', '5', 'False', 'True', '省祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206201', '0a8b23a3c476489daa6917a51939614a', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35525', '513430206202', '古恩村委会', '5', 'False', 'True', '古恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206202', '0b822fe2198242229db3ce5c0bf9a8ca', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35526', '513430206203', '宝岩村委会', '5', 'False', 'True', '宝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206203', '9aa348cf8b504ee1b696411e94e20ae0', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35527', '513430206204', '结捏托村委会', '5', 'False', 'True', '结捏托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206204', 'a1db071371be44eebd0e18060a776f48', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35528', '513430206687', '寨子中心村委会', '5', 'False', 'False', '寨子中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206687', 'd615e5e536804d57b8248e30cdb8f3ab', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35529', '513430210000', '基觉乡', '4', 'True', 'True', '基觉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430210000', 'c63e4f15a601409f9c6ff3feb30af256', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35530', '513430210200', '基觉村委会', '5', 'False', 'True', '基觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210200', '9751607dd4824728804962713c2ab66a', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35531', '513430210203', '主沟村委会', '5', 'False', 'True', '主沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210203', '3c85020315a14c2dbd190c0aacfb330a', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35532', '513430210204', '衣久村委会', '5', 'False', 'False', '衣久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210204', 'e4b01ff325e0488280d37542c4e85c8c', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35533', '513430210206', '石哈村委会', '5', 'False', 'False', '石哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210206', 'a49cd6a8f2eb45a2b19dbea4f764e80d', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35534', '513430211000', '小银木乡', '4', 'True', 'True', '小银木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430211000', '65ac084e2dcb4d69975d9dcb6a9c753d', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35535', '513430211200', '银木坪村委会', '5', 'False', 'True', '银木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211200', 'a97b17f049624310981ca993f0786f10', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35536', '513430211202', '交点村委会', '5', 'False', 'True', '交点村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211202', '86d0e434a09d43aa9ffbbc970fc6b472', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35537', '513430211203', '松林村委会', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211203', 'c02da2f668fc4d48bc683fcb0a126c77', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35538', '513430211204', '簸箕湾村委会', '5', 'False', 'True', '簸箕湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211204', '5f94f579537c440d918348b580fe4790', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35539', '513430211205', '书祖村委会', '5', 'False', 'True', '书祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211205', '8f51bca513ed4231967201a7ede5d6fa', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35540', '513430214000', '青松乡', '4', 'True', 'True', '青松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430214000', 'd48f68c75ee5455abe41baf1eea0bfd9', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35541', '513430214070', '西河村委会', '5', 'False', 'False', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214070', 'd018e8d377024aaaaf4c62c86a1c0ddd', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35542', '513430214200', '色格村委会', '5', 'False', 'False', '色格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214200', 'eab8ade3719941f98be618408220f015', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35543', '513430214201', '中坪村委会', '5', 'False', 'False', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214201', '1e05ed03a7e24c999b69f90aedc8a511', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35544', '513430214202', '朗德村委会', '5', 'False', 'False', '朗德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214202', 'f6d2ea944abb464e953c1b3c82c624b3', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35545', '513430214203', '白银厂村委会', '5', 'False', 'False', '白银厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214203', '612ab38c424240689c7b6f247f2c4e40', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35546', '513430217000', '山江乡', '4', 'True', 'True', '山江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430217000', 'c1f552ff1ff440d1821133bb3db4a1f8', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35547', '513430217200', '金河村委会', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217200', '5a282dc6ab974fcc8ddc78f4277610d1', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35548', '513430217201', '打罗村委会', '5', 'False', 'True', '打罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217201', '8e69f6cd66fc4476a73b4f4f887998d7', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35549', '513430217202', '梁子村委会', '5', 'False', 'True', '梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217202', 'ad0f8b6816a24c2c97434d826c30cf77', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35550', '513430217367', '梗堡中心村委会', '5', 'False', 'True', '梗堡中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217367', 'a79de61f1f0f438f83d4c55284f909f2', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35551', '513430218000', '洛觉镇', '4', 'True', 'True', '洛觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430218000', '6b0a249253d94e02b632f22e3331a8b5', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35552', '513430106187', '德基村委会', '5', 'False', 'False', '德基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430106187', '7c1f1e6e97cf4673b83bfce5380f782a', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35553', '513430106218', '向岭中心村委会', '5', 'False', 'False', '向岭中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430106218', '21ef72beadfd429e872cb6ef189c6ecf', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35554', '513430106475', '谷德中心村委会', '5', 'False', 'False', '谷德中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430106475', '4b9c47e50e34437f93284d212da78bc4', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35555', '513430218200', '马店村委会', '5', 'False', 'True', '马店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218200', 'e62401980c394fa8835996478be180f8', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35556', '513430218201', '侧洛村委会', '5', 'False', 'True', '侧洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218201', '554bcfb4f1fc4d559c70e1e18543f8dc', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35557', '513430218202', '坪子村委会', '5', 'False', 'True', '坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218202', '3a1eb5f0f0154e2db5b430d048c179bc', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35558', '513430218203', '青杆林村委会', '5', 'False', 'True', '青杆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218203', '99fb2ae6739049879f086d9e6cee041d', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35559', '513430223000', '德溪镇', '4', 'True', 'True', '德溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430223000', '85a6c94637e24501b964c233261a5c17', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35560', '513430107146', '老寨子中心村委会', '5', 'False', 'False', '老寨子中心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430107146', 'd32d5c3e42754df7ba81bb0adf706452', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35561', '513430107720', '哼里村委会', '5', 'False', 'False', '哼里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430107720', '60bceab501b84509ae8a312da1b3a34d', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35562', '513430223200', '德姑村委会', '5', 'False', 'True', '德姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223200', 'cd4ca7fe7d5c4e9d948964cd4e3f96f7', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35563', '513430223201', '德渣村', '5', 'False', 'True', '德渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223201', 'e64629c091d945d3bc92b17b9ef79223', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35564', '513430223203', '李子坪村', '5', 'False', 'True', '李子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223203', 'df474f366995432abdcc7725181ba701', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35565', '513430223205', '德惠社区居委会', '5', 'False', 'True', '德惠社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223205', '88680e5ae78e42c0b3df879521ed39ac', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35566', '513430223206', '色色洛村委会', '5', 'False', 'True', '色色洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223206', '0651f6d7e46f4824996a290830111d59', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35567', '513430224000', '南瓦镇', '4', 'True', 'True', '南瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430224000', '81f9b20013194bfc8426ed3643fdc9bb', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35568', '513430104370', '丝窝中心村委会', '5', 'False', 'True', '丝窝中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430104370', '70a1610ae34148d68142e34a3170d518', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35569', '513430104490', '土沟中心村委会', '5', 'False', 'True', '土沟中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430104490', 'dfefeb7b9e654071baafc1ad8955360b', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35570', '513430104769', '依莫合中心村委会', '5', 'False', 'True', '依莫合中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430104769', 'a9a61d4f84d34262bddce3388371293f', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35571', '513430224200', '日克地村委会', '5', 'False', 'True', '日克地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224200', '5a91fd6145994ea2a99ddc4ac3c47a41', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35572', '513430224201', '特尔村委会', '5', 'False', 'True', '特尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224201', 'e2527b867a4e468881f2f851a89bef23', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35573', '513430224202', '地洛村委会', '5', 'False', 'True', '地洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224202', '833329cb85af468583488e88b6d23d63', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35574', '513430224203', '书波村委会', '5', 'False', 'True', '书波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224203', '2e89cf43661840e4813770ce9188c8f7', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35575', '513430227000', '丙底镇', '4', 'True', 'True', '丙底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430227000', '32605c4413704be9bd6bd7ed09922f23', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35576', '513430227200', '丙底洛村委会', '5', 'False', 'True', '丙底洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227200', 'acb2245edc4542089b385e4acc99ad06', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35577', '513430227202', '沙洛依达村委会', '5', 'False', 'True', '沙洛依达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227202', 'd619e207d1a344c7aab4bbcd6fb8d557', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35578', '513430227203', '依达中心村委会', '5', 'False', 'True', '依达中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227203', 'b9ac31bf470e4c93bd63eed96ab0ecbf', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35579', '513430227204', '打古洛村委会', '5', 'False', 'True', '打古洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227204', 'b098310799d14a8b9a466864d2491da7', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35580', '513437000000', '雷波县', '3', 'True', 'True', '雷波县', 'lszlbx.sczwfw.gov.cn', '5b1b724027b04cbd98a8759549ad4aae', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35581', '513437441000', '锦城镇', '4', 'False', 'True', '锦城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437441000', '29c745ec71c541e4b0165a1111025336', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35582', '513437128000', '西宁镇', '4', 'False', 'True', '西宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437128000', '4da555b4ed4244279069fff066b445f7', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35583', '513437762000', '汶水镇', '4', 'False', 'True', '汶水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437762000', '71c5105daeb24ba2853e94a6733dfae9', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35584', '513437681000', '黄琅镇', '4', 'False', 'True', '黄琅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437681000', '129ab83c3471437d83cd745332af88b5', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35585', '513437345000', '金沙镇', '4', 'False', 'True', '金沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437345000', '85cb4e8386614a20b735e5343d2f25bc', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35586', '513437202000', '永盛镇', '4', 'False', 'True', '永盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437202000', 'c9784545a4e14b98a54f446a34dde14d', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35587', '513437929000', '渡口镇', '4', 'False', 'True', '渡口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437929000', '77b709fe074e482bbcce1c55da50ac6e', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35588', '513437791000', '马颈子镇', '4', 'False', 'True', '马颈子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437791000', '7b1f97bdba8c408a93127caa25ce59e4', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35589', '513437593000', '上田坝镇', '4', 'False', 'True', '上田坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437593000', '58a2f7a2649e4440a450779d44e6ff8b', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35590', '513437719000', '瓦岗镇', '4', 'False', 'True', '瓦岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437719000', 'b0abd669485b4a1d96416eba3fdc248c', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35591', '513437432000', '宝山镇', '4', 'False', 'True', '宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437432000', '638849edc77643b8afc60929fc1e1b11', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35592', '513437244000', '箐口乡', '4', 'False', 'True', '箐口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437244000', 'b96922bdcbdb405db96ed21c73c467ac', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35593', '513437152000', '柑子乡', '4', 'False', 'True', '柑子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437152000', '35b6087d7be449d9b5b23484c5ffd8a6', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35594', '513437510000', '桂花乡', '4', 'False', 'True', '桂花乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437510000', '959976f2231340928b3fff91c60a4d75', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35595', '513437843000', '山棱岗乡', '4', 'False', 'True', '山棱岗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437843000', '492cb8a88a304b3a9375e7ef5bc89857', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35596', '513437164000', '谷堆乡', '4', 'False', 'True', '谷堆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437164000', '80402888d8ce4798b6542f4cebe21c2a', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35597', '513437585000', '拉咪乡', '4', 'False', 'True', '拉咪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437585000', '343928a890204a87b5aa88e8efc5856c', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35598', '513437151000', '千万贯乡', '4', 'False', 'True', '千万贯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437151000', '694826caae6f4603accc2aaed74a34a7', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35599', '513437612000', '莫红乡', '4', 'False', 'True', '莫红乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437612000', '4b88586d6af04e4ab22f2870345606e5', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35600', '513437317000', '卡哈洛乡', '4', 'False', 'True', '卡哈洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437317000', '2291128deaff4ab89e87df94e86ac584', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35601', '513437324000', '巴姑乡', '4', 'False', 'True', '巴姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437324000', '979d2b77beec4e60bd7df9388f1500e7', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35602', '513436000000', '美姑县', '3', 'True', 'True', '美姑县', 'lszmgx.sczwfw.gov.cn', 'bcf4420d9dd94135ae64c0b7142676b7', '5dd8920407b943de983b9b9f6f9dc6c7', 'true', 'true', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35603', '513436097000', '拉马镇', '4', 'False', 'True', '拉马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436097000', '1d53d1914684412884140701e588db33', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35604', '513436234000', '瓦候乡', '4', 'False', 'True', '瓦候乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436234000', 'ecc891918b5a4c6a932f1674687752fe', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35605', '513436208000', '典补乡', '4', 'False', 'True', '典补乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436208000', '52212cccdc664a51bd494ec2daa06d22', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35606', '513436205000', '新桥镇', '4', 'False', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436205000', '3a8916e29dc54b33bd3ad9aae68c93f2', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35607', '513436202000', '合姑洛乡', '4', 'False', 'True', '合古洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436202000', '94424b0c92ec4280bac3b5fa345f9746', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35608', '513436230000', '洪溪镇', '4', 'False', 'True', '洪溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436230000', '18cb8c6692fa49fb93614def0fff9cad', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35609', '513436100000', '巴普镇', '4', 'False', 'True', '巴普镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436100000', 'cded05afe13448a6beb9adfa160b4717', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35610', '513436200000', '觉洛乡', '4', 'False', 'True', '觉洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436200000', 'd199c589f2344c2a907e0fd140d1d182', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35611', '513436201000', '井叶特西乡', '4', 'False', 'True', '井叶特西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436201000', '65f5eb50ce5d461a886ee9bc9a3b08ff', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35612', '513436210000', '牛牛坝镇', '4', 'False', 'True', '牛牛坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436210000', '7c1b569141ca4fa7b64c7280dedf8b11', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35613', '513436213000', '候古莫镇', '4', 'False', 'True', '候古莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436213000', '6837d4eeba034a258d1649865b50e2fe', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35614', '513436214000', '候播乃拖镇', '4', 'False', 'True', '候播乃拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436214000', '76dffdd5ae814fb0935645016f38490c', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35615', '513436217000', '九口乡', '4', 'False', 'True', '九口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436217000', 'f185d93ded534966ad794e995ae72725', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35616', '513436218000', '洛俄依甘乡', '4', 'False', 'True', '洛俄依甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436218000', '33001d0dead84bf3991b611cf151f2d1', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35617', '513436221000', '柳洪乡', '4', 'False', 'True', '柳洪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436221000', 'e58e41b4065a469b92c401c8a9bcf4a4', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35618', '513436225000', '峨曲古乡', '4', 'False', 'True', '峨曲古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436225000', 'a3c5ae7bbc5b49c38066b5070af95146', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35619', '513436229000', '龙门乡', '4', 'False', 'True', '龙门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436229000', 'a9eb981ed0104ab48163d94211065254', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35620', '513436231000', '洒库乡', '4', 'False', 'True', '洒库乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436231000', 'e165fad9a5154f55bfd0914f7c1c6cc5', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35621', '513435000000', '甘洛县', '3', 'True', 'True', '甘洛县', 'lszglx.sczwfw.gov.cn', 'c10e1ff4028e49c9a590c98805bea4fd', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35622', '513435567000', '苏雄镇', '4', 'False', 'True', '苏雄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435567000', '1d32aadf2d1444dfa4cc5c8d24643d96', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35623', '513435017000', '沙岱乡', '4', 'False', 'True', '沙岱乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435017000', 'a9bdde87a9574577bb6067e52cdd9f0f', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35624', '513435046000', '嘎日乡', '4', 'False', 'True', '嘎日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435046000', 'cf25546c3ed54ef3bf9f3ec1f0b0ba75', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35625', '513435193000', '斯觉镇', '4', 'False', 'True', '斯觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435193000', '1aaacf232dc84e66983eb8641d25c541', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35626', '513435199000', '海棠镇', '4', 'False', 'True', '海棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435199000', 'a19fff0beb45466eb623b4c4278f8fb3', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35627', '513435448000', '乌史大桥镇', '4', 'False', 'True', '乌史大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435448000', 'c3d5f17ca29244aaafde3903921a024a', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35628', '513435452000', '普昌镇', '4', 'False', 'True', '普昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435452000', 'd6cedddc99c44d1abd3e7a07a4856cd5', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35629', '513435633000', '玉田镇', '4', 'False', 'True', '玉田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435633000', 'fddafb8a2b564e908a57272de36ca2a1', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35630', '513435743000', '团结乡', '4', 'False', 'True', '团结乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435743000', '71c5bb9b14fd4857bb21a3105d721bc6', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35631', '513435792000', '新茶乡', '4', 'False', 'True', '新茶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435792000', 'db670d64613b4604978bbaa322e5da93', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35632', '513435909000', '吉米镇', '4', 'False', 'True', '吉米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435909000', '13aa962584414c419f1402b27bf0951c', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35633', '513435930000', '新市坝镇', '4', 'False', 'True', '新市坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435930000', 'f68d5973e66d41a5aa84dcca78e1bb2d', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35634', '513435987000', '田坝镇', '4', 'False', 'True', '田坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435987000', 'ab4dc840c7fe4e80b2c7fba67ed00d6d', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35635', '513434000000', '越西县', '3', 'True', 'True', '越西县', 'lszyxx.sczwfw.gov.cn', '8e28b12e5c2f4608bb46cf2958d785c2', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35636', '513434100000', '越城镇', '4', 'True', 'True', '越城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434100000', 'bcac995060c449e99e999fd4b4d04e74', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35637', '513434100198', '城西村委会', '5', 'False', 'False', '城西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100198', '195e900992a442b4b3bfd505ace1ac28', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35638', '513434100002', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100002', '96eae7dc6c764a358b3160e6a5aa9a21', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35639', '513434100003', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100003', '901024e5776449b3bf0d6da38f4bd651', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35640', '513434100200', '外南村委会', '5', 'False', 'True', '外南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100200', '91c8c418d2554d13bb73ed239fcd0989', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35641', '513434100201', '外南村委会', '5', 'False', 'True', '外南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100201', '62f39c8cbf864c6db79792cebf662f47', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35642', '513434100202', '城南村委会', '5', 'False', 'True', '城南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100202', 'a380b09e4d884c2582fef62111773233', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35643', '513434100203', '城关村委会', '5', 'False', 'True', '城关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100203', '4684ed58d1e143309ff4803ba04ac79b', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35644', '513434100204', '城北感恩社区居委会', '5', 'False', 'True', '城北感恩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100204', '4ecb65d4ce434fb7861ef8d0a35f719a', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35645', '513434100205', '城北村委会', '5', 'False', 'True', '城北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100205', '7e151b8b062d4269a2cfb284ba6ad8da', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35646', '513434100206', '城东村委会', '5', 'False', 'True', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100206', 'd152f7fa05a8427bb444a6bd7ff06876', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35647', '513434100207', '青龙村委会', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100207', '9c11a1b3e0cf4d46ac675f3eb7e392fa', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35648', '513434100208', '新村村委会', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100208', '2566679321584f1499a0072a1ca68faf', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35649', '513434100209', '沙沙普村委会', '5', 'False', 'True', '沙沙普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100209', 'e7e05731cf1845e79e1faf3a4da15ddd', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35650', '513434100210', '大坪村委会', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100210', 'dfe89ccb93a94b0493d01da629601652', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35651', '513434100211', '西山村委会', '5', 'False', 'True', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100211', '789467e7ad37409ea1e9aa86b5fbcf3b', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35652', '513434100484', '白马村委会', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100484', 'b4192b63533043da85cd887aabb29c5c', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35653', '513434100583', '大块村委会', '5', 'False', 'False', '大块村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100583', 'd235990b996a48319419025931824808', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35654', '513434100033', '山洪村委会', '5', 'False', 'False', '山洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100033', 'bd703a8e004e416e8d7fe86d6c030111', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35655', '513434100853', '马母果村委会', '5', 'False', 'False', '马母果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100853', 'bdf6b950816c4bf4aa52a4ac29bb2f9c', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35656', '513434100031', '河东村委会', '5', 'False', 'False', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100031', 'acc98f101a014a32afe3cf08fd5c8120', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35657', '513434100028', '新普村委会', '5', 'False', 'False', '新普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100028', '835b1f98d81b4c59a719e09d70bb6209', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35658', '513434100774', '金光村委会', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100774', '4d7b199916c64516895f514a1c35c9e4', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35659', '513434100142', '小碉村委会', '5', 'False', 'False', '小碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100142', '19ad5e769209441eb11434c441bd3f13', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35660', '513434100985', '东红村委会', '5', 'False', 'False', '东红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100985', '79e2d18290df4f6b80a19cd226cc1481', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35661', '513434100527', '友邻村委会', '5', 'False', 'False', '友邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100527', '9682bb83d0ab45b4a4cdddc0abd80017', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35662', '513434101000', '中所镇', '4', 'True', 'True', '中所镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434101000', '2280fa8fdb0841cfb15d862bdf0df618', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35663', '513434101607', '和平村委会', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101607', '5417d63c77844f06bda784f5f8745fe4', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35664', '513434101001', '新大街社区居委会', '5', 'False', 'True', '新大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101001', '84362fa066b94cbc9b1fdd7f2d787399', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35665', '513434101200', '蚂蝗沟村委会', '5', 'False', 'True', '蚂蝗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101200', 'b7b7cd3a092442e48ef5515249f6f8ae', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35666', '513434101201', '陶家营村委会', '5', 'False', 'True', '陶家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101201', 'c4b3ec4133884487a4b8ea84a98ca95b', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35667', '513434101202', '东山村委会', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101202', 'b8b3d1e53c234e97b08875715a1a8fe7', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35668', '513434101204', '龙泉村委会', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101204', 'e9252d857c8a4b46b93bf7a6c9decabb', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35669', '513434101205', '零关村委会', '5', 'False', 'True', '零关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101205', '2d8f3d7b30264fd9a73da7c8e0c3debf', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35670', '513434101207', '泸林村委会', '5', 'False', 'True', '泸林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101207', '00d0bc55556a41d4ab28fbcccd9371c2', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35671', '513434101208', '泸埝村委会', '5', 'False', 'True', '泸埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101208', 'c35fe3fdc6f745f993da8dbb887067e1', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35672', '513434101211', '五里牌村委会', '5', 'False', 'True', '五里牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101211', '94f818456f4843b498252f48034d7ab9', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35673', '513434102000', '新民镇', '4', 'True', 'True', '新民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434102000', '1f309009f3a14206bd7f9f19f0041e4e', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35674', '513434102478', '华阳村委会', '5', 'False', 'False', '华阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102478', '8535bcbd08464ea1ae4419219faf196f', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35675', '513434102582', '高桥村委会', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102582', '9793320e4522408bb4c9031844f2471d', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35676', '513434102599', '大营盘村委会', '5', 'False', 'False', '大营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102599', '52e5caf8180e47069b4d0dbb267ec89f', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35677', '513434102705', '大屯村委会', '5', 'False', 'False', '大屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102705', '6c0d8e8f30a44b30bd364e0a871118af', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35678', '513434102200', '新民村委会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102200', '05b4164f9a2a4928a85e3cb7973e6d88', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35679', '513434102201', '新市村委会', '5', 'False', 'True', '新市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102201', 'df16243ccb2c40edacc09aaf3512e55e', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35680', '513434102202', '新建村委会', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102202', '007c5554cdf04fd3a5d564fc9eadb80d', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35681', '513434102203', '大寨村委会', '5', 'False', 'True', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102203', 'fa2560f4c7194a2ea1d593054b01b934', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35682', '513434102204', '彩林村委会', '5', 'False', 'True', '彩林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102204', '0144f310955b425f8d23ce8909cd8504', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35683', '513434102205', '五福村委会', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102205', '0dee95d09c2c4a28888a1fdee31e571c', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35684', '513434103000', '乃托镇', '4', 'True', 'True', '乃托镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434103000', '8dedf31c1a314c39a7985c4d86ce612e', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35685', '513434103001', '乃托社区居委会', '5', 'False', 'True', '乃托社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103001', '8cee3184bf9346959420db59f4cda40d', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35686', '513434103200', '乃托村委会', '5', 'False', 'True', '乃托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103200', '1ec03f7e15534596ad927214afbedd1d', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35687', '513434103201', '白石村委会', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103201', 'd6896a142ca545328a2c46bc2802de29', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35688', '513434103202', '莫洛村委会', '5', 'False', 'True', '莫洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103202', 'ddce17d1a2bc4675ab95962dee674e75', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35689', '513434103203', '红光村委会', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103203', '443e819a42724d4fae2a88d70d427a80', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35690', '513434103204', '觉林村委会', '5', 'False', 'True', '觉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103204', '46f9c407c52441deb536fa40d3a8e772', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35691', '513434103205', '新华村委会', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103205', 'e75c82e0acca4a3d890d45ecb6dba05c', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35692', '513434104000', '普雄镇', '4', 'True', 'True', '普雄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434104000', 'fc657887768d426f92e494ea76a45787', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35693', '513434104601', '阳光社区居委会', '5', 'False', 'False', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104601', '2975cf0ae9174c4387e7e129fc726c8f', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35694', '513434104002', '瓦吉木社区居委会', '5', 'False', 'True', '瓦吉木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104002', '07f71b26c3ec4cc7996bf384c2f952da', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35695', '513434104201', '瓦吉木村委会', '5', 'False', 'True', '瓦吉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104201', '8ab8d175a4ee41a4af383e0c4116e3fe', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35696', '513434104202', '呷古村', '5', 'False', 'True', '呷古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104202', '0d86844cf7894318a596f35b058ed922', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35697', '513434104203', '呷古村委会', '5', 'False', 'True', '呷古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104203', '10c9a25f83664325ad287973a7a36563', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35698', '513434104204', '德吉村委会', '5', 'False', 'False', '德吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104204', '6b94f1c28ed745ae9ee1030b00d4494e', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35699', '513434104205', '且拖村委会', '5', 'False', 'True', '且拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104205', '85fa273c7f7849f28c91e6890b6487ec', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35700', '513434104206', '沙米村', '5', 'False', 'True', '沙米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104206', '0481ac60b51c4cf5b655f70055ff7103', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35701', '513434104207', '沙米村委会', '5', 'False', 'True', '沙米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104207', '2518adbc3ed74245a69192e12c1c0b75', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35702', '513434104208', '尔各村委会', '5', 'False', 'True', '尔各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104208', '0ccbc7094ad54f30831b55141c301692', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35703', '513434104209', '曲可地村委会', '5', 'False', 'True', '曲可地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104209', '52edfc14962048c484011e612f2a6cec', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35704', '513434104210', '呷拖村委会', '5', 'False', 'True', '呷拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104210', 'b68aae29f7104fadb94e0cae04cb6acf', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35705', '513434104211', '阳坡村委会', '5', 'False', 'True', '阳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104211', 'b5e6968a18aa4c70af9bce9c7395b4d5', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35706', '513434105000', '大瑞镇', '4', 'True', 'True', '大瑞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434105000', 'afa74c25804d4ba3bbf6858361bad5f6', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35707', '513434105304', '友谊村委会', '5', 'False', 'False', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105304', 'e03b26085247481ba1cbc854184cf335', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35708', '513434105791', '甘河坝村委会', '5', 'False', 'False', '甘河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105791', 'a0b207c71eee48b184b8427d169c03d7', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35709', '513434105536', '瑞青村委会', '5', 'False', 'False', '瑞青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105536', '8a730a80c9c344919f07f5545c363b5e', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35710', '513434105564', '挖布村委会', '5', 'False', 'False', '挖布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105564', '74949b1ca0d241ff903caa913fa4dfe4', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35711', '513434105615', '瑞城村委会', '5', 'False', 'False', '瑞城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105615', '02f43b5d98e44e0598d2f8558e16875d', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35712', '513434105826', '郑家湾村委会', '5', 'False', 'False', '郑家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105826', '7b16e618da194218a32ed19246800854', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35713', '513434105837', '瑞联村委会', '5', 'False', 'False', '瑞联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105837', '638ee3c8f784439a87b21e20b44026c8', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35714', '513434105923', '林沟村委会', '5', 'False', 'False', '林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105923', 'dec4962e7b1a4636ad4ae427fd5e05d9', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35715', '513434106000', '竹阿觉镇', '4', 'True', 'True', '竹阿觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434106000', '021dfdf956ef4ae0907ef32973075343', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35716', '513434106476', '如宝村委会', '5', 'False', 'False', '如宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106476', '2ff8bb1d12ea4a2e88359d0a20401494', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35717', '513434106098', '克里村委会', '5', 'False', 'False', '克里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106098', '6c3b85222eac4560baee03de9bfe03ce', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35718', '513434106516', '呷拖村委会', '5', 'False', 'False', '呷拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106516', '8ae2fa1cf1544383956c3b2ac9356367', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35719', '513434106346', '保石村委会', '5', 'False', 'False', '保石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106346', '04465415ec0840439050a1564aba7f4e', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35720', '513434106556', '洛木村委会', '5', 'False', 'False', '洛木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106556', '7a4dae28b6cc4e3e8d4902d8247089ff', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35721', '513434106604', '吉吾村委会', '5', 'False', 'False', '吉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106604', '05af8675408a420a9e06d064259abe33', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35722', '513434106827', '布什觉村委会', '5', 'False', 'False', '布什觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106827', 'eab4303a0a2049488b4c22f94999b85e', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35723', '513434106954', '俄布村委会', '5', 'False', 'False', '俄布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106954', '9ca9997b194e44babff67003e52b4345', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35724', '513434107000', '书古镇', '4', 'True', 'True', '书古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434107000', 'a7f929bc9af5490aa8a5e07b799f84e6', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35725', '513434107973', '瓦普莫村委会', '5', 'False', 'False', '瓦普莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107973', '60c374730a5d41fe9707a2dd39635403', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35726', '513434107819', '木牛觉村委会', '5', 'False', 'False', '木牛觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107819', '14ae5c7e4ddb4195b9054d25b3ffa624', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35727', '513434107376', '斯拉村委会', '5', 'False', 'False', '斯拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107376', '8299b69074a14ba6a38000ba714c1cb9', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35728', '513434107418', '五里村委会', '5', 'False', 'False', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107418', '8de29321cd13471f9b7138667303384f', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35729', '513434107340', '足吾村委会', '5', 'False', 'False', '足吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107340', '3abf7d22e70a42179f25215c2fce4ff0', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35730', '513434107102', '木苦库村委会', '5', 'False', 'False', '木苦库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107102', 'f87bbc4640114e028ecbd91385b17e23', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35731', '513434107438', '光明村委会', '5', 'False', 'False', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107438', '9df05fd23feb44159a7a196f79d88b70', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35732', '513434107604', '新华村委会', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107604', 'd96acf5de0a545a2a18a071523eec6f2', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35733', '513434107878', '勒品村委会', '5', 'False', 'False', '勒品村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107878', 'a1b3150367b649e88fe3b7db62eca0aa', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35734', '513434107923', '红旗村委会', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107923', '3019ba24faf8433b982948af6817d98e', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35735', '513434108000', '依洛地坝镇', '4', 'True', 'True', '依洛地坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434108000', '8f516b38454346068b98d7cfd3094095', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35736', '513434108535', '格依村委会', '5', 'False', 'False', '格依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108535', 'd22dd26e7d0c40779390c2578642ddea', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35737', '513434108306', '尔赛村委会', '5', 'False', 'False', '尔赛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108306', '400adbb2813f42f1bcd7f5472c82ce49', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35738', '513434108290', '永胜村委会', '5', 'False', 'False', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108290', '9a695b9b1dce4a278c6845c9dc84216c', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35739', '513434108706', '依洛村委会', '5', 'False', 'False', '依洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108706', '3734bb0e427043b68ba4271005286e0b', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35740', '513434108909', '牛洛村委会', '5', 'False', 'False', '牛洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108909', 'ba4c41574489445bb6d22a0ec5fbe6c4', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35741', '513434108945', '沙木洛村委会', '5', 'False', 'False', '沙木洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108945', '86d625d21d7e47889ea23c52465a8e7e', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35742', '513434109000', '南箐镇', '4', 'True', 'True', '南箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434109000', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35743', '513434109995', '达布村委会', '5', 'False', 'False', '达布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109995', 'ad1f666e758d428db42233dbecfa27bb', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35744', '513434109200', '小相岭村委会', '5', 'False', 'True', '小相岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109200', '0217c9f45d1241fca1625cf3f60c439e', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35745', '513434109202', '河坎村委会', '5', 'False', 'True', '河坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109202', 'c89a3442cac8433c820c437b5d35ef2d', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35746', '513434109204', '南山村委会', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109204', '547894cbc0e8413b9757af4a24a06cb1', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35747', '513434109205', '白泥村委会', '5', 'False', 'True', '白泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109205', 'dc5b8cd082ed4c9a9a2d82c4d1e1d6a4', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35748', '513434109207', '团河村委会', '5', 'False', 'True', '团河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109207', '929fb7ee5dc84683a9188f666db8fcf6', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35749', '513434109208', '新华村委会', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109208', '82fae22fcdf244efa19ae8d494869b9a', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35750', '513434109209', '南新村委会', '5', 'False', 'True', '南新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109209', '76ae7227459044d2bfc57b2bd89743fd', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35751', '513434109211', '南林村委会', '5', 'False', 'True', '南林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109211', '183b2768048c404b99e97fa7b71ed2f0', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35752', '513434201000', '马拖镇', '4', 'True', 'True', '马拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434201000', '6f90d56bed9c41abb86da7a088ce8b26', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35753', '513434201200', '马拖村委会', '5', 'False', 'True', '马拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201200', 'efbc1b03b7a74c6fb99bf44f2890fa9c', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35754', '513434201201', '大河村委会', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201201', 'c2dc2eeb07384146869e2f272b8d641c', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35755', '513434201202', '新乡村委会', '5', 'False', 'True', '新乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201202', '27a5941ea43443e0b9b44828bc4388d1', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35756', '513434201203', '安洛村委会', '5', 'False', 'True', '安洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201203', '355d310430bc4a8f9769286c3abc1efd', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35757', '513434201204', '西坪村委会', '5', 'False', 'True', '西坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201204', '31e0e679cd8842649b761a2f84e88a8a', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35758', '513434201205', '依觉村委会', '5', 'False', 'True', '依觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201205', 'd299148c5f03473d8ceb95d5310c5168', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35759', '513434201208', '北河村委会', '5', 'False', 'True', '北河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201208', 'ecadea3d69754b89a209331504891535', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35760', '513434201210', '东林村委会', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201210', '0b5473692d984856b29cbd4ace702749', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35761', '513434201212', '东坪村委会', '5', 'False', 'True', '东坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201212', 'fa86212ca59c4406a0d0c23496a4d3af', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35762', '513434205000', '大花镇', '4', 'True', 'True', '大花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434205000', '94c34f7b23f24178be993843425695f3', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35763', '513434205200', '瑞元村委会', '5', 'False', 'True', '瑞元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205200', '0324ea9259f0495d8b089d904a4dc1fc', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35764', '513434205201', '瓦尔村委会', '5', 'False', 'True', '瓦尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205201', '4738437bfe3c49b5ac8605ceebcb117f', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35765', '513434205202', '大花村委会', '5', 'False', 'True', '大花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205202', '8878a0afe9eb4f9d883bb01d6e5f0fe9', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35766', '513434205203', '深沟村委会', '5', 'False', 'True', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205203', '32879e12f85a460d923419d43063e069', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35767', '513434205204', '约合村委会', '5', 'False', 'True', '约合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205204', 'f4ae9f89abee40a0b62709eb4be06670', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35768', '513434205205', '斯觉村委会', '5', 'False', 'True', '斯觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205205', '15809123bc9f453484129cdcae9dd42d', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35769', '513434208000', '板桥镇', '4', 'True', 'True', '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434208000', '5e660172220545cabb524f1c06045862', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35770', '513434116805', '瓦岩村委会', '5', 'False', 'False', '瓦岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434116805', '7d6a3fcd9fff4c918c427c04db9c4495', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35771', '513434116219', '桃园村委会', '5', 'False', 'False', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434116219', 'b44b297bc017403295c74f4ea3572156', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35772', '513434116736', '后山村委会', '5', 'False', 'False', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434116736', '50858d1edfe84ad4bc1b707d93caef57', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35773', '513434208200', '青松村委会', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208200', 'f40ef50deebe4905b52f83513d0c2246', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35774', '513434208201', '渔洞村委会', '5', 'False', 'True', '渔洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208201', 'cdee0451f12144c5a28198b634774843', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35775', '513434208202', '板桥村委会', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208202', '4664453b19a44a99bc491733a63e7be2', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35776', '513434208203', '河沿村委会', '5', 'False', 'True', '河沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208203', '31e05ae43c914b4d942b62990c306c93', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35777', '513434208204', '广河村委会', '5', 'False', 'True', '广河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208204', 'd7f8705ef9db40a1bdfa2221184908b8', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35778', '513434208205', '瑶村村委会', '5', 'False', 'True', '瑶村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208205', 'cbdb7b48559646b58dfb78893dd4e516', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35779', '513434208206', '春景村委会', '5', 'False', 'True', '春景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208206', '14796b421f234ce8ab721fb8f3ccb1c8', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35780', '513434211000', '保安藏族乡', '4', 'True', 'True', '保安藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434211000', 'd625c1edc2d942fdbd9d3c719bbb38ce', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35781', '513434211200', '平原村委会', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211200', 'd64ab42f08a941f3a801a0205e2c92c7', 'd625c1edc2d942fdbd9d3c719bbb38ce', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35782', '513434211201', '梨花村委会', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211201', '7589040d7f9046a09bc925e4d207d7fc', 'd625c1edc2d942fdbd9d3c719bbb38ce', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35783', '513434211202', '保安村委会', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211202', 'b274215db54c47b981647c64055f8790', 'd625c1edc2d942fdbd9d3c719bbb38ce', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35784', '513434213000', '梅花镇', '4', 'True', 'True', '梅花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434213000', 'fa0568f1819e401bbfc2f0625f05dfaf', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35785', '513434111976', '塔拉村委会', '5', 'False', 'False', '塔拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434111976', '3cf06b4964e64c95a8f4665c689e4ced', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35786', '513434111538', '各俄村委会', '5', 'False', 'False', '各俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434111538', '4977566b5dba4f779d2d780f414211c0', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35787', '513434213200', '打土村委会', '5', 'False', 'True', '打土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213200', 'bba3831d8d33442189504c0e14fecaa5', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35788', '513434213201', '梅花村委会', '5', 'False', 'True', '梅花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213201', '413f1dcc795348509558b10724813dda', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35789', '513434213202', '曙加村委会', '5', 'False', 'False', '曙加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213202', 'c8b50b61e36f4b4bbf29da963ebf294a', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35790', '513434213203', '白果村委会', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213203', '69cf3ac4eaf149f5b0a98749fee68dba', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35791', '513434213204', '巴姑村委会', '5', 'False', 'True', '巴姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213204', 'ec27b21a77d7446f96783c29f3c39b2b', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35792', '513434214000', '拉普镇', '4', 'True', 'True', '拉普镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434214000', 'c285fb8b75534b069b263931d9ec5ffa', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35793', '513434113641', '波西村委会', '5', 'False', 'False', '波西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434113641', '04a33012a00543be9e4e7a17699b697b', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35794', '513434113817', '四甘普村委会', '5', 'False', 'False', '四甘普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434113817', '8bca150c3a1f408bb93c6d0e38081a54', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35795', '513434214200', '阿柳吾村委会', '5', 'False', 'True', '阿柳吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214200', '0da09df11b384fc08571645cf633b5ed', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35796', '513434214201', '拉普村委会', '5', 'False', 'True', '拉普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214201', 'b11df6f0f456459e8049d43449996ff3', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35797', '513434214202', '哈木村委会', '5', 'False', 'True', '哈木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214202', '58e36a3555b44da388be6dbb5cd5bf51', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35798', '513434214203', '斯吉村委会', '5', 'False', 'True', '斯吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214203', '6def32bc272642bda579b9239db0dc39', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35799', '513434214204', '瓦支村委会', '5', 'False', 'True', '瓦支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214204', '4d265884a1ab4d2eaa2da84876f923e6', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35800', '513434216000', '尔觉镇', '4', 'True', 'True', '尔觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434216000', '4c9660e247c2408f97a88e5d1675e832', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35801', '513434112605', '白拉吾村委会', '5', 'False', 'False', '白拉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112605', '953a55f45c9a482f9baf8f6e74aa73ad', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35802', '513434112019', '阿支吾村委会', '5', 'False', 'False', '阿支吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112019', 'aefc923067b64c7c986eddeb1b30262b', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35803', '513434112700', '打子村委会', '5', 'False', 'False', '打子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112700', '2f9c98d959b14a19b80fbd0c014438a9', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35804', '513434112855', '牛都村委会', '5', 'False', 'False', '牛都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112855', '781d168425e44c6eb6a9bfe95895819a', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35805', '513434216200', '四窝普村委会', '5', 'False', 'True', '四窝普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216200', '44e109c22e344176931c611763e2795c', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35806', '513434216201', '阿木洛村委会', '5', 'False', 'True', '阿木洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216201', 'c2bae3adee234fa9bb3e0f66bb0708f9', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35807', '513434216202', '乃加村委会', '5', 'False', 'True', '乃加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216202', '83b5819a4d324c6999776bb780fe183b', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35808', '513434216203', '阿来吾村委会', '5', 'False', 'True', '阿来吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216203', '9284a015fdfa48f1bc2fa0cd31564468', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35809', '513434216204', '铁西村委会', '5', 'False', 'True', '铁西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216204', '9c06b544e9fc4984abc2568262459531', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35810', '513434216205', '如阿底村委会', '5', 'False', 'True', '如阿底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216205', '366fa87cb12f4df981065f99597042e6', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35811', '513434218000', '贡莫镇', '4', 'True', 'True', '贡莫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434218000', 'cce263819a9a4cf7b9bf5e2463e89335', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35812', '513434211130', '尼洪洛村委会', '5', 'False', 'False', '尼洪洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211130', '632a9898e8484ae5adba4527d112467d', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35813', '513434211462', '尔普村委会', '5', 'False', 'False', '尔普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211462', '49fcaf8861c94708a5efe11961431720', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35814', '513434211915', '寒林村委会', '5', 'False', 'False', '寒林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211915', '2c85ede54e8e4df2a225c91ece437e72', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35815', '513434211316', '乐青地村委会', '5', 'False', 'False', '乐青地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211316', '026c1f8082e4444db0a8de7b6ba101cb', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35816', '513434218200', '拉白村委会', '5', 'False', 'True', '拉白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218200', '42fa25e5342440c788a39011a5afa2e5', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35817', '513434218201', '贡莫村委会', '5', 'False', 'True', '贡莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218201', '2ea27b7b31a94b28b6dffb063408c2df', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35818', '513434218202', '汉扎洛村委会', '5', 'False', 'True', '汉扎洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218202', '340d8905489448a28548d49ca37bb1fe', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35819', '513434218203', '布吉洛村委会', '5', 'False', 'True', '布吉洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218203', '6cf6caa9cd944b4e810b3e16e1c0f715', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35820', '513434218204', '地各村委会', '5', 'False', 'False', '地各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218204', 'c405ed62be4945e68f09cb924af6cd35', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35821', '513434218205', '依史村委会', '5', 'False', 'True', '依史村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218205', '8e1e9d1182794a58a88357abc09e5b4a', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35822', '513434218206', '瓦曲村委会', '5', 'False', 'True', '瓦曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218206', '58120cb2f4a34845873ef6c84b1f04ac', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35823', '513434227000', '五里箐乡', '4', 'True', 'False', '五里箐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434227000', '94bc54863dbe4cdca33da1b024d52100', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35824', '513434227200', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227200', 'ce87e8251ef24f77900d1839ceee6340', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35825', '513434227201', '足吾村', '5', 'False', 'False', '足吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227201', '3b8dc98fef9547a29363c6709d617b0f', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35826', '513434227202', '古木村', '5', 'False', 'True', '古木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227202', '788ba8641b04432d89e292c2b09d8b28', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35827', '513434227203', '斯拉村', '5', 'False', 'False', '斯拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227203', 'bde948c5fb2540c49dc3f69255aadcbc', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35828', '513434227204', '普提村', '5', 'False', 'False', '普提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227204', 'e64b2f88a0ad4443a7efd23050395c98', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35829', '513434227205', '达支村', '5', 'False', 'False', '达支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227205', '13250a10b28e487fa651f4de44cac7b9', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35830', '513434227206', '仁洪村', '5', 'False', 'True', '仁洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227206', '0c3d32377ce24e6e8b394b9bfe49af5f', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35831', '513434227207', '改古村', '5', 'False', 'True', '改古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227207', 'ef7e1d7264be4ee29a79592c8325659b', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35832', '513434227208', '马扎村', '5', 'False', 'False', '马扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227208', '62095a7528444fc3bb688bce016cf6a1', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35833', '513434230000', '申果庄乡', '4', 'True', 'True', '申果庄乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434230000', '51e3a1370eb3409fbf84e9cf6b3fa1ba', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35834', '513434236734', '合觉村委会', '5', 'False', 'False', '合觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434236734', '940f764aac164d8189c4691e801f1241', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35835', '513434236305', '入阿足村委会', '5', 'False', 'False', '入阿足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434236305', '795b900fdb8e4a469e728f50833f4fd8', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35836', '513434236478', '共和村委会', '5', 'False', 'False', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434236478', '4eaf1382ea56496da672c4c3c889b8f9', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35837', '513434230200', '申果村委会', '5', 'False', 'True', '申果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434230200', '07de4f4e08d44a46a86616d331c6f58e', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35838', '513434235000', '拉吉乡', '4', 'True', 'True', '拉吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434235000', 'f2fe771872bf4f4eb00a1d2a1077c165', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35839', '513434235211', '拉吉村委会', '5', 'False', 'True', '拉吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434235211', 'e3ac22d122f445318b26eb5a8d5dfed7', 'f2fe771872bf4f4eb00a1d2a1077c165', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35840', '513434235216', '瓦里觉村委会', '5', 'False', 'True', '瓦里觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434235216', '9000f48a5b954f41810f819c231cb331', 'f2fe771872bf4f4eb00a1d2a1077c165', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35841', '513432000000', '喜德县', '3', 'True', 'True', '喜德县', 'lszxdx.sczwfw.gov.cn', 'ba5c8b4baf1a4b92abb22032856c6b38', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35842', '513432100000', '光明镇', '4', 'True', 'True', '光明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432100000', '3875af076242459695ca13445cbc48dc', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35843', '513432100002', '商业街社区', '5', 'False', 'False', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100002', '3c32dca8740045c6b9626eebcb47dbf0', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35844', '513432100003', '环城东路社区', '5', 'False', 'False', '环城东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100003', 'df2c9d2a9ed04c8b862405be90ec2964', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35845', '513432100200', '农光村', '5', 'False', 'False', '农光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100200', '93dd13af6c204157b3da3c9bd46ff42f', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35846', '513432100201', '新联村', '5', 'False', 'False', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100201', 'd5274e7db6734d98973af317b4b85445', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35847', '513432100202', '沙洛村', '5', 'False', 'False', '沙洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100202', '9c781954f1d541f4b21351f7b380d079', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35848', '513432100203', '马场村', '5', 'False', 'False', '马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100203', 'b577403a03f142a6b20755f144e3a3b9', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35849', '513432100204', '莫洛村', '5', 'False', 'False', '莫洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100204', 'ea1e903caedf46018bc5ca45feac0012', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35850', '513432100205', '者果觉村', '5', 'False', 'False', '者果觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100205', 'c94bf82990834bb5bdad223590e20124', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35851', '513432100206', '阿吼村', '5', 'False', 'False', '阿吼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100206', '51060fc348af4b20abc854343d927820', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35852', '513432100207', '丕约村', '5', 'False', 'False', '丕约村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100207', 'ecd4a34f3aed4aadbc5f91c2c0dcf596', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35853', '513432100208', '甘哈觉莫村', '5', 'False', 'False', '甘哈觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100208', 'd076a25c3a3046c3aa9ca52772f07846', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35854', '513432100209', '炭山村', '5', 'False', 'False', '炭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100209', '940fa59652a64beca24f7fd24ccaf13f', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35855', '513432100210', '新喜村', '5', 'False', 'False', '新喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100210', '0f39eaf63bc44e359ea0443530aedd60', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35856', '513432100211', '光荣村', '5', 'False', 'False', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100211', '0b9147a00bc84cb48d3e6dbd4e6df505', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35857', '513432101000', '冕山镇', '4', 'True', 'True', '冕山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432101000', '98aa30b42faf49f9a3f636c451fdc778', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35858', '513432101200', '和民村', '5', 'False', 'False', '和民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101200', '9ee74d22a41247d2a213a1082fb22720', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35859', '513432101201', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101201', 'e209b14bd8424342aa5173dc2a284556', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35860', '513432101202', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101202', 'ed3572464e7049dcb06197e982bfdac2', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35861', '513432101203', '五合村', '5', 'False', 'False', '五合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101203', '99b915275e644f3d950b6852a0d3d4ba', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35862', '513432101204', '尔史村', '5', 'False', 'False', '尔史村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101204', 'e352ec1c0b03469298a203d39eb3bd73', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35863', '513432101205', '洛发村', '5', 'False', 'False', '洛发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101205', '9093bac8d8db461fb75436a45187e8f1', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35864', '513432101206', '者果村', '5', 'False', 'False', '者果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101206', '0d6f2c8a2fd24dbd915abb9b52397090', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35865', '513432101207', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101207', '09f6ea54b5804376a2025cd135eff567', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35866', '513432101208', '小山村', '5', 'False', 'False', '小山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101208', 'b13cb572906b4bc8ae948add571b3ac4', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35867', '513432102000', '红莫镇', '4', 'True', 'True', '红莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432102000', 'a5a4ca5a5d3f4e229eed740111eef938', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35868', '513432102200', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102200', '6ad6dca57ae144f881fc504f27f3257e', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35869', '513432102201', '司金村', '5', 'False', 'False', '司金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102201', 'dac92f8eab154e14891d473832267c6d', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35870', '513432102202', '果布村', '5', 'False', 'False', '果布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102202', '4321a84e78304281863cf3b043e30873', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35871', '513432102203', '特火村', '5', 'False', 'False', '特火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102203', 'a10e218cab0d4d108967e7f3526040db', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35872', '513432102204', '树库村', '5', 'False', 'False', '树库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102204', 'fafa859e0ed445c9be2dff079beea3e9', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35873', '513432102205', '红莫村', '5', 'False', 'False', '红莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102205', 'c6c7d763d16f4eb195083892fa91354b', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35874', '513432102206', '阿尼村', '5', 'False', 'False', '阿尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102206', '12fdf687391f4f0791cdb32d1cda12b0', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35875', '513432102207', '桃源村', '5', 'False', 'False', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102207', '24769b263686442ea07ed6726aafbee3', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35876', '513432102208', '瓦西村', '5', 'False', 'False', '瓦西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102208', '859f451b086e49de928bba70d06ed7e3', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35877', '513432103000', '两河口镇', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432103000', 'd88e7d29cf0145ef9f8ee61438bbd489', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35878', '513432103200', '两河口村', '5', 'False', 'False', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103200', '40d5461443114183a919e331d3c4b7ab', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35879', '513432103201', '补曲洛村', '5', 'False', 'False', '补曲洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103201', '1e4c0364d05c4d40b4606f1e652da4d9', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35880', '513432103202', '斯果觉村', '5', 'False', 'False', '斯果觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103202', 'f74c4de99feb4d83855fbe1ff7fb542e', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35881', '513432103203', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103203', '710d30a4980d4c4cab8cef40ab8ea323', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35882', '513432103204', '火觉莫村', '5', 'False', 'False', '火觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103204', '82ccedb6fdc2443e993016890980a111', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35883', '513432103205', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103205', '0034c376f0a9450b8575bc22ac009df1', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35884', '513432103206', '洛甘村', '5', 'False', 'False', '洛甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103206', '09d265cdb56f49268d3207368596a74f', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35885', '513432103207', '洛各村', '5', 'False', 'False', '洛各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103207', 'bb2062fdbcf34cd0ab195396e71c3c7c', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35886', '513432103208', '瓦库村', '5', 'False', 'False', '瓦库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103208', 'dcfe196048704295862b9a657203e243', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35887', '513432103209', '甘多村', '5', 'False', 'False', '甘多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103209', '2fe394ca69b84cb7bb3879e71d0f8300', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35888', '513432103210', '波振村', '5', 'False', 'False', '波振村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103210', 'ca2f9d8e5ed94fc782e1c6c6904d9299', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35889', '513432103211', '瓦尔西总村', '5', 'False', 'False', '瓦尔西总村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103211', 'ab3b1a17e0954379b91cbde3cdd1fb6c', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35890', '513432103212', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103212', 'e8fbc47ff3e24fdfb519b6a420eeace7', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35891', '513432103213', '觉钉村', '5', 'False', 'False', '觉钉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103213', 'e54320a2726540bbbb1659ff31ff9479', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35892', '513432104000', '米市镇', '4', 'True', 'True', '米市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432104000', 'cae376c5350b4b5f89601cb58677343e', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35893', '513432104200', '米市村', '5', 'False', 'False', '米市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104200', 'ebd112c254dd48e3be61e5b3de565010', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35894', '513432104201', '瓦哈村', '5', 'False', 'False', '瓦哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104201', 'd1597134f5444a94a256214795986259', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35895', '513432104202', '马多洛村', '5', 'False', 'False', '马多洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104202', '7e7b743333274839a31327134e368160', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35896', '513432104203', '来甘村', '5', 'False', 'False', '来甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104203', 'cd3920d39791439c844fdf86b0e5c220', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35897', '513432104204', '根依灯村', '5', 'False', 'False', '根依灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104204', '3163cd1b0dce450baa7141967f247675', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35898', '513432104205', '九书村', '5', 'False', 'False', '九书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104205', '87991a6a0f274d7ab51ac06cd58cc81b', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35899', '513432104206', '尔夫村', '5', 'False', 'False', '尔夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104206', 'bd2c5be68362467cae5e541e92c26cce', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35900', '513432104207', '莫色且莫村', '5', 'False', 'False', '莫色且莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104207', '37795afe79794ee8accbc157cc285f78', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35901', '513432104208', '洛尔村', '5', 'False', 'False', '洛尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104208', '8dca37abaf314377ad33bd379954fe0a', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35902', '513432104209', '瓦吉村', '5', 'False', 'False', '瓦吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104209', 'bdabab20f36545659ed3744ad3073092', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35903', '513432104210', '色普村', '5', 'False', 'False', '色普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104210', '4d11f7a16c7e46b7abbf8cbe76c82dde', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35904', '513432105000', '洛哈镇', '4', 'True', 'True', '洛哈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432105000', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35905', '513432105200', '洛哈村', '5', 'False', 'False', '洛哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105200', '5b02f6ffb83b4052aff11c9354794cad', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35906', '513432105201', '马觉村', '5', 'False', 'False', '马觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105201', 'ea73cbf0a83a4515a353545b02817d59', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35907', '513432105202', '坪其甘村', '5', 'False', 'False', '坪其甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105202', 'c93f004ce34643369ad89612f9242cab', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35908', '513432105203', '木古宜莫村', '5', 'False', 'False', '木古宜莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105203', 'c9c991c8f8e448419eeba7f891a01d47', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35909', '513432105204', '都来村', '5', 'False', 'False', '都来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105204', 'f17ceb20c00d4faa8a394eccd7678a4a', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35910', '513432105205', '洛子村', '5', 'False', 'False', '洛子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105205', 'cb86321e87c94ba6afc9ec445d69d3a9', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35911', '513432105206', '正洛村', '5', 'False', 'False', '正洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105206', 'a66dbc4e5fa04cd0a1e9971d164282c3', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35912', '513432105207', '阿洛村', '5', 'False', 'False', '阿洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105207', '69faedfac98c496ca6b0d0da8adea30b', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35913', '513432106000', '尼波镇', '4', 'True', 'True', '尼波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432106000', '0efcb406b5e94126b7de649f4246027f', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35914', '513432106200', '尼波村', '5', 'False', 'False', '尼波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106200', '18e4ccbf9f964c8abb21b1d007687c4c', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35915', '513432106201', '皆惹村', '5', 'False', 'False', '皆惹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106201', '5d69f2f055eb429a93f2c4fc808e1fe4', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35916', '513432106202', '木支村', '5', 'False', 'False', '木支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106202', '84769238e8e142b8a86de1796dade21c', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35917', '513432106203', '打尔村', '5', 'False', 'False', '打尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106203', '68fd3b1c6a104b9a9f15ebed12652bc0', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35918', '513432106204', '曲子洛村', '5', 'False', 'False', '曲子洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106204', '8f4b1f3c7bf14c2dbee5ae0f38de3ff9', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35919', '513432106205', '甘洛村', '5', 'False', 'False', '甘洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106205', 'aad7ac759b394812a73d6fa7f9954a0b', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35920', '513432106206', '尼觉村', '5', 'False', 'False', '尼觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106206', '7ac9057688b74834955afe821fe8b979', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35921', '513432106207', '尔曲村', '5', 'False', 'False', '尔曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106207', '55ed648b978b498980d7eb17e707ef97', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35922', '513432106208', '觉巴村', '5', 'False', 'False', '觉巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106208', 'd51237cec4fd4418a7ad590881734370', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35923', '513432106209', '哈司洛村', '5', 'False', 'False', '哈司洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106209', 'f8fe4849db0349e59beeb4de5e13415e', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35924', '513432202000', '贺波洛乡', '4', 'True', 'True', '贺波洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432202000', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35925', '513432202200', '瓦吉村', '5', 'False', 'False', '瓦吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202200', 'f94024209e9c4e3a8cca9769829c7830', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35926', '513432202201', '四甘村', '5', 'False', 'False', '四甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202201', '6c8b5a90a2ec4037acb3335c4361a306', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35927', '513432202202', '塔青村', '5', 'False', 'False', '塔青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202202', 'd0765511440944fab6bb704cb509890c', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35928', '513432202203', '基打村', '5', 'False', 'False', '基打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202203', 'c1212e0b28bd4d4db1daa40bbb8e6c03', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35929', '513432202204', '尔吉村', '5', 'False', 'False', '尔吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202204', '12d96d6668544a42a6a15d44ff47794a', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35930', '513432202205', '跃进村', '5', 'False', 'False', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202205', '154f19e499f54e4f987588b9f9621f27', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35931', '513432202206', '塔普村', '5', 'False', 'False', '塔普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202206', 'a731ff0305ed4d69a19a5550ca64c8ca', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35932', '513432202207', '补尔村', '5', 'False', 'False', '补尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202207', '1087cee8ff5d452fb041f727c2a4b112', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35933', '513432202208', '桌古村', '5', 'False', 'False', '桌古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202208', 'e44851facb144530bf85195e7ae45d5d', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35934', '513432203000', '鲁基乡', '4', 'True', 'True', '鲁基乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432203000', 'a00cb515b653449797dc6207723969b1', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35935', '513432203200', '中坝村', '5', 'False', 'False', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203200', '107ffe71ccf64c6fa48b7563258791c9', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35936', '513432203201', '依洛村', '5', 'False', 'False', '依洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203201', 'e7c42bbfe8ad4278addc1d0d7e419007', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35937', '513432203202', '鲁基村', '5', 'False', 'False', '鲁基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203202', '88976c77952c40c5ab5a51380f3ce9fe', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35938', '513432203203', '大埂村', '5', 'False', 'False', '大埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203203', '8e4747fa18224ac0bdc66a3d1bdc17ea', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35939', '513432203204', '坛罐窑村', '5', 'False', 'False', '坛罐窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203204', 'dce841210ec9416fab368f7f3dbdccc3', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35940', '513432204000', '李子乡', '4', 'True', 'True', '李子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432204000', '7856b7aed5654665a4e6fd5a45bf6ab0', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35941', '513432204200', '史觉村', '5', 'False', 'False', '史觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204200', 'a10e24fe1ecd4907ad623eb453cb79a2', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35942', '513432204201', '博中村', '5', 'False', 'False', '博中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204201', '3d97d30dea1d47e191a3aaf031f10e92', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35943', '513432204202', '洛礼村', '5', 'False', 'False', '洛礼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204202', '0abb3dcbfdaa4548b87d0a951ffe852c', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35944', '513432204203', '大兴村', '5', 'False', 'False', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204203', '7ecec839b8a242c3b126d03a5f41557b', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35945', '513432204204', '洛乃格村', '5', 'False', 'False', '洛乃格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204204', 'fd4b4edc3eac44409bab62efadcefbb4', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35946', '513432205000', '北山乡', '4', 'True', 'True', '北山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432205000', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35947', '513432205200', '羊朋村', '5', 'False', 'False', '羊朋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205200', 'b9f4b077aa574cadb206ad0fedf0e2fd', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35948', '513432205201', '自哈村', '5', 'False', 'False', '自哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205201', '1931387ef6f643688ea137ccba8b88bc', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35949', '513432205202', '自日莫村', '5', 'False', 'False', '自日莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205202', '47c3ea4ca6af4bd998f4f230f456077b', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35950', '513432205203', '北山村', '5', 'False', 'False', '北山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205203', '4424b1a082004321be53e8d6171918de', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35951', '513432205204', '瓦伍村', '5', 'False', 'False', '瓦伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205204', '3ad9db4dcb86409e9d8301eaf1f337d8', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35952', '513432205205', '自都村', '5', 'False', 'False', '自都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205205', 'd50f77a8bd084261b7ebea8c0e376b6c', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35953', '513432208000', '且拖乡', '4', 'True', 'True', '且拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432208000', '4c0691cf6c4046edba470ed37fddaeea', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35954', '513432298200', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298200', '153d849b65004da2afd660c4a19c8289', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35955', '513432298201', '且拖村', '5', 'False', 'False', '且拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298201', '64a2ec422f934c319b18f5b5fdcbf3b0', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35956', '513432298202', '三呷果村', '5', 'False', 'False', '三呷果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298202', '3d022fa107764a3ab4760f54404b8d01', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35957', '513432298203', '特洛村', '5', 'False', 'False', '特洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298203', 'ed3abb671905403ea6196b55a2a65479', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35958', '513432298204', '瓦普阿莫村', '5', 'False', 'False', '瓦普阿莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298204', 'aff6ddc96c7e42028d6da1b151958aab', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35959', '513432210000', '沙马拉达乡', '4', 'True', 'True', '沙马拉达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432210000', 'e037aa87265640289cb950e57dc0f129', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35960', '513432210200', '火把村', '5', 'False', 'False', '火把村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210200', '1cfe89f6e7294ba88fb86d71ce07268c', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35961', '513432210201', '马布村', '5', 'False', 'False', '马布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210201', '8b457fb73e0e4a11b7520bdf56a6f969', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35962', '513432210202', '甘主村', '5', 'False', 'False', '甘主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210202', 'cc6fff4616054fe998a0145edd1543cc', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35963', '513432210203', '沙马拉达村', '5', 'False', 'False', '沙马拉达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210203', 'b76e36d06bd248e39706b479f70073cc', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35964', '513432210204', '依子觉莫村', '5', 'False', 'False', '依子觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210204', '529702e07e1c499587a4890a96047012', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35965', '513432210205', '铁口村', '5', 'False', 'False', '铁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210205', '22d6ebd6b0c443b3aef730041b73373a', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35966', '513433000000', '冕宁县', '3', 'True', 'True', '冕宁县', 'lszmnx.sczwfw.gov.cn', '388d22d667a94d338a733df6a2467302', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35967', '513433100000', '高阳街道', '4', 'False', 'True', '高阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433100000', 'f1c7ec20080848ca9b8c6a63fe6395a1', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35968', '513433101000', '漫水湾镇', '4', 'False', 'True', '漫水湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433101000', '6f6a8360eb384f57b4d925f9abb13de1', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35969', '513433102000', '大桥镇', '4', 'False', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433102000', '680cc73797f04943af4978305f55241f', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35970', '513433103000', '复兴镇', '4', 'False', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433103000', '97a9d26ae5de4ae98746b2f65a0b9374', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35971', '513433104000', '泸沽镇', '4', 'False', 'True', '泸沽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433104000', '41dcb3e112f64caba679b330b531425b', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35972', '513433106000', '彝海镇', '4', 'False', 'True', '彝海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433106000', 'a2799ba6e07c4c18a0c087207c7a6219', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35973', '513433107226', '和爱藏族乡', '4', 'False', 'True', '和爱藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433107226', '41de30377ab748939c1ec9b6ad3c34cb', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35974', '513433108000', '若水镇', '4', 'False', 'True', '若水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433108000', '04639a524888421caca13e34f49d605e', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35975', '513433109000', '河边镇', '4', 'False', 'True', '河边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433109000', '22997373618b491f9ddf4f2783ea5bf8', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35976', '513433114000', '宏模镇', '4', 'False', 'True', '宏模镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433114000', 'a6b47a2261814827b938667c15420b68', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35977', '513433115000', '泽远镇', '4', 'False', 'True', '泽远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433115000', '4e358960860e4e4696609431756eff44', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35978', '513433213000', '惠安镇', '4', 'False', 'True', '惠安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433213000', '6be5df39975a47eb897f636cd8579f62', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35979', '513433220000', '磨房沟镇', '4', 'False', 'True', '磨房沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433220000', '29de10c3ca0a43849e8903808ee9b8e4', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35980', '513433223000', '锦屏镇', '4', 'False', 'True', '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433223000', '0ec79b8da4404dd9b7b7c6f7ed3fa8eb', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35981', '513433227000', '棉沙镇', '4', 'False', 'True', '棉沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433227000', 'a2b26558fa2c4f3fbe4ee15c6a38d659', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35982', '513433230000', '新兴乡', '4', 'False', 'True', '新兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433230000', '48ec52eadd5748fda7d08cc2ffb8ac3a', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35983', '513433231000', '健美乡', '4', 'False', 'True', '健美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433231000', '1092762d8cea4760b25c91a06c0b279f', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35984', '513433247000', '里庄镇', '4', 'False', 'True', '里庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433247000', '5b2bb13cdefd4fe98eccb69bab2b0e51', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35985', '513433548000', '石龙镇', '4', 'False', 'True', '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433548000', 'f6fae795eee0485f886ff159d5f51066', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35986', '513423000000', '盐源县', '3', 'True', 'True', '盐源县', 'lszyyx.sczwfw.gov.cn', 'ddc09c95cdee4746910524e6f9a10825', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35987', '513423100000', '盐井街道', '4', 'False', 'True', '盐井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423100000', '12518b95945340c69c7ddefe38a25c4e', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35988', '513423101000', '卫城镇', '4', 'False', 'True', '卫城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423101000', 'e6a6987ac2394a70bc389926a9432b52', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35989', '513423102000', '梅雨镇', '4', 'False', 'True', '梅雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423102000', '25306bc086e94f4fbdbc77f96b7b5ff0', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35990', '513423103000', '白乌镇', '4', 'False', 'True', '白乌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423103000', '8a2d8bb6ac774e7bb4af0ea0237e2bf4', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35991', '513423104000', '树河镇', '4', 'False', 'True', '树河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423104000', 'd9552530475f4f52b04ad6036da2c26d', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35992', '513423105000', '黄草镇', '4', 'False', 'True', '黄草镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423105000', 'f436aa1f818b482aabfc722d7185c5f9', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35993', '513423106000', '平川镇', '4', 'False', 'True', '平川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423106000', 'ed21f5e2a30941828ad853cb555b79b3', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35994', '513423107000', '泸沽湖镇', '4', 'False', 'True', '泸沽湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423107000', 'a32f8784282d47c094d13f528a6d5ba3', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35995', '513423202000', '兴隆镇', '4', 'False', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423202000', 'cb9b695d47e1439789849489ab4b3829', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35996', '513423203000', '棉桠镇', '4', 'False', 'True', '棉桠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423203000', '15fedb0dfb814f159e145ae58015943f', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35997', '513423204000', '润盐镇', '4', 'False', 'True', '润盐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423204000', 'cd6d9112276c45b9bcb127cc9c85d72b', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35998', '513423206000', '藤桥乡', '4', 'False', 'True', '藤桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423206000', '5b423166c3874dcb9a1b3a3ae3aa26fd', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35999', '513423207000', '田湾乡', '4', 'False', 'True', '田湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423207000', '11632c7820ea4e4a8a68a1a2f35f2dfd', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36000', '513423210000', '盐塘镇', '4', 'False', 'True', '盐塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423210000', '71b2d9f0d208457aac1db64d244d1441', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36001', '513423214000', '金河镇', '4', 'False', 'True', '金河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423214000', '2ac3babbaffc425aa987f27bd797f9a8', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36002', '513423215000', '右所乡', '4', 'False', 'True', '右所乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423215000', '3c600cedc7fd4787b62f1aac1dd005e6', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36003', '513423216000', '官地镇', '4', 'False', 'True', '官地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423216000', 'c92cda101db040389952bedceb7f0f11', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36004', '513423218000', '长柏镇', '4', 'False', 'True', '长柏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423218000', '5bd00ad867b84d53a9df5dc3aaad4c8e', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36005', '513423220000', '龙塘镇', '4', 'False', 'True', '龙塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423220000', 'b650bdf50e034281bf56be31913593cf', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36006', '513423221000', '甲米镇', '4', 'False', 'True', '甲米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423221000', 'af8500e15d0243fe96f97e1de5d6680c', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36007', '513423222000', '沃底乡', '4', 'False', 'True', '沃底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423222000', '7bdd5a519dd346aaa21db948f60eb68d', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36008', '513423223000', '大坡乡', '4', 'False', 'True', '大坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423223000', '49ebbb206b1c4c9b9069033a9b8dd240', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36009', '513423224000', '洼里乡', '4', 'False', 'True', '洼里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423224000', 'ef5930e35fe247eba5e94e88eeaee47c', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36010', '513423225000', '梅子坪镇', '4', 'False', 'True', '梅子坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423225000', '7770cbbdd68e4c20ab7655684af4d279', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36011', '513422000000', '木里藏族自治县', '3', 'True', 'True', '木里县', 'lszmlx.sczwfw.gov.cn', '3987eef143634ed18f6bb2de9a4823de', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36012', '513422100000', '乔瓦镇', '4', 'True', 'True', '乔瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422100000', 'cfefa178aea5441d9feac64b80d22538', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36013', '513422100001', '喜珠林社区', '5', 'False', 'True', '喜珠林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100001', '742327140909446399a8266985c5a736', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36014', '513422100002', '德瓦金社区', '5', 'False', 'True', '德瓦金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100002', '7b9779afa632463cb9ca7b45be5034dc', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36015', '513422100003', '达吉林社区', '5', 'False', 'True', '达吉林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100003', '6ef46f90d5e9404593e0ed868114c7aa', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36016', '513422100200', '娃日瓦村', '5', 'False', 'True', '娃日瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100200', '0e176230ceae4febaa6c11455490a9dd', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36017', '513422100201', '锄头湾村', '5', 'False', 'True', '锄头湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100201', 'ccbdc65203d84341962fb4673c80f0e2', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36018', '513422100202', '簸箕箩村', '5', 'False', 'True', '簸箕箩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100202', 'cee3a9e0bda74edd96c23346ba82e555', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36019', '513422101000', '瓦厂镇', '4', 'True', 'True', '瓦厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422101000', 'c161e4e0150c42cda8cee2ef1080e852', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36020', '513422101200', '桃巴村', '5', 'False', 'False', '桃巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101200', '2a67675856a5443d870a0d099d4d2aeb', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36021', '513422101201', '君依村', '5', 'False', 'True', '君依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101201', '20f3fade20934ed3a58d208d67bb4c07', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36022', '513422101202', '夺卡村', '5', 'False', 'True', '夺卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101202', '527d45852aec40a793c8310270a9a87f', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36023', '513422101203', '纳子店村', '5', 'False', 'True', '纳子店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101203', '9dd6805591134e0a928cc60dc472bdb4', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36024', '513422102000', '茶布朗镇', '4', 'True', 'True', '茶布朗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422102000', '1709485b69f94bf69261937425394502', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36025', '513422102200', '然面村', '5', 'False', 'True', '然面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422102200', 'b77990a051dd4b25ac98a971c4c504f7', '1709485b69f94bf69261937425394502', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36026', '513422102201', '东子村', '5', 'False', 'True', '东子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422102201', '6a4532667c3c4d8caad7eb11d52bfa03', '1709485b69f94bf69261937425394502', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36027', '513422102202', '娃子店村', '5', 'False', 'True', '娃子店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422102202', '7973fc5bc0f6454e97136a28af63a44c', '1709485b69f94bf69261937425394502', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36028', '513422103000', '雅砻江镇', '4', 'True', 'True', '雅砻江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422103000', '2d5047131ec24f498c7edfaf0ddc3881', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36029', '513422103200', '中铺子村', '5', 'False', 'True', '中铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103200', '9c5d6f07d71f4e4ebb76e4cdc25b28e2', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36030', '513422103201', '立尔村', '5', 'False', 'True', '立尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103201', '4a4e54eb66a942c7b3ad15f4d388bc56', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36031', '513422103202', '尼波村', '5', 'False', 'True', '尼波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103202', '07cc8842ab3045299b38a1e1e5e625ee', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36032', '513422103203', '里尼村', '5', 'False', 'True', '里尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103203', '20f147106eb24eb5a1d27a51b0c303fa', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36033', '513422201000', '博科乡', '4', 'True', 'True', '博科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422201000', '8261bc11f8bb40cb9a8d0a3b54e4bc94', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36034', '513422201200', '洛纳村', '5', 'False', 'True', '洛纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201200', '8a7ade4001724e109034cf8c42f64bc3', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36035', '513422201201', '博科村', '5', 'False', 'True', '博科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201201', '8d8cd64054de407ca5dfb5592d85bf66', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36036', '513422201202', '日古村', '5', 'False', 'True', '日古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201202', '69264b8f3ea84ba0935712308fb198f3', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36037', '513422201203', '八科村', '5', 'False', 'True', '八科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201203', '46411bb750b74f80ab40910356b1b90d', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36038', '513422201204', '干海子村', '5', 'False', 'False', '干海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201204', '3a101c4e96594f5aa04c26652580fca7', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36039', '513422202000', '宁郎乡', '4', 'True', 'True', '宁郎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422202000', 'dafe0a6c19db4c63819c8bde1e324a65', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36040', '513422202200', '下博瓦村', '5', 'False', 'True', '下博瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422202200', 'fddf3a9931dc480485d536f29e62a243', 'dafe0a6c19db4c63819c8bde1e324a65', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36041', '513422202201', '甲店村', '5', 'False', 'True', '甲店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422202201', '73581a6e17cb4a049610ce837d5e372f', 'dafe0a6c19db4c63819c8bde1e324a65', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36042', '513422202202', '则洛村', '5', 'False', 'True', '则洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422202202', 'a6bbf1c2b3c74a0a9fafe7709351bf9f', 'dafe0a6c19db4c63819c8bde1e324a65', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36043', '513422203000', '依吉乡', '4', 'True', 'True', '依吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422203000', '413d178816154e44a0dc652d6e1e4363', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36044', '513422203200', '雨初村', '5', 'False', 'True', '雨初村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422203200', '6313e2b3715c4014805648b4981de6fe', '413d178816154e44a0dc652d6e1e4363', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36045', '513422203201', '麦洛村', '5', 'False', 'True', '麦洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422203201', 'c1023daed81e48beb73c79638ea0f367', '413d178816154e44a0dc652d6e1e4363', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36046', '513422203202', '蚕多村', '5', 'False', 'True', '蚕多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422203202', '88cc7338c46f479e8081b8b4d3777af5', '413d178816154e44a0dc652d6e1e4363', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36047', '513422204000', '俄亚纳西族乡', '4', 'False', 'True', '俄亚纳西族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422204000', '3494a76b4b9246bbb10ca3aa47f45ea3', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36048', '513422205000', '水洛镇', '4', 'True', 'True', '水洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422205000', '0049d41744e947a29c3baff30aed2309', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36049', '513422205200', '其拉村', '5', 'False', 'True', '其拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205200', 'ae57083804344c6f8618d688479aea22', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36050', '513422205201', '东拉村', '5', 'False', 'True', '东拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205201', 'bad2dc15c9224b4ea6633e490b8bff7c', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36051', '513422205202', '平翁村', '5', 'False', 'True', '平翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205202', '593c1d760fed45c0af8fc0ca71d869c7', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36052', '513422205203', '两保村', '5', 'False', 'True', '两保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205203', 'aa1dd2e7b1fb4107ac8b8a75f6a0ee7a', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36053', '513422205204', '古尼村', '5', 'False', 'True', '古尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205204', '116265885327438ab59fd6b6fb4ba3ec', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36054', '513422205205', '严保村', '5', 'False', 'True', '严保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205205', 'ac2c8299467c4c4b8a957661178f190b', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36055', '513422206000', '牦牛坪乡', '4', 'True', 'True', '牦牛坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422206000', '293b5da662704ee9adbfd5c3f8893b49', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36056', '513422206200', '下坪子村', '5', 'False', 'True', '下坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422206200', '1ca15e2c30094326adb950b82afb30c4', '293b5da662704ee9adbfd5c3f8893b49', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36057', '513422206201', '叶村村', '5', 'False', 'True', '叶村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422206201', '8e3538c944ab49bf9e71278f7996adad', '293b5da662704ee9adbfd5c3f8893b49', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36058', '513422206202', '泥珠村', '5', 'False', 'True', '泥珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422206202', '566b367f0cf346cd9acbaf8659f16b4e', '293b5da662704ee9adbfd5c3f8893b49', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36059', '513422207000', '屋脚蒙古族乡', '4', 'False', 'True', '屋脚蒙古族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422207000', '2f6a0bb7347d4ea09836bc3766a7f513', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36060', '513422208000', '项脚蒙古族乡', '4', 'False', 'True', '项脚蒙古族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422208000', '565f5f9a22b547bbb67925d7ece8b2cc', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36061', '513422209000', '李子坪乡', '4', 'True', 'True', '李子坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422209000', '3570890d41774f52a2c85018d8a53f90', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36062', '513422209200', '黄泥巴村', '5', 'False', 'True', '黄泥巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422209200', '965b3ddf681d46cca3ccb0ae3e86eb1d', '3570890d41774f52a2c85018d8a53f90', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36063', '513422209201', '百草坪村', '5', 'False', 'True', '百草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422209201', 'e08f3c088a4841c491597fd69fdf9d22', '3570890d41774f52a2c85018d8a53f90', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36064', '513422209202', '金子沟村', '5', 'False', 'True', '金子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422209202', '296f2e7aef0e4840b8723d7c392c35ea', '3570890d41774f52a2c85018d8a53f90', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36065', '513422210000', '列瓦镇', '4', 'True', 'True', '列瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422210000', 'e59859250fdf430585ba77a55759a28b', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36066', '513422210200', '列瓦村', '5', 'False', 'True', '列瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210200', '4bca6670148942a2b5e3feead82be0d2', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36067', '513422210201', '碾水村', '5', 'False', 'True', '碾水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210201', '53164763cf224ce6b34f9b26a92ea36f', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36068', '513422210202', '羊棚子村', '5', 'False', 'True', '羊棚子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210202', '7f193f7872f045a5b0c1001b4079e1f2', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36069', '513422210203', '洼下村', '5', 'False', 'True', '洼下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210203', 'd1e9a13fa07a4ba9bd0165cf875e8629', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36070', '513422213000', '西秋乡', '4', 'True', 'True', '西秋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422213000', '119e7819a74444dc87ef526f753603e0', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36071', '513422213200', '咪垭村', '5', 'False', 'True', '咪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422213200', '2a7549f827944825a6b12c8d1fcea7cd', '119e7819a74444dc87ef526f753603e0', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36072', '513422213201', '日布佐村', '5', 'False', 'True', '日布佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422213201', '49e3d21ffbab49b7bd64049b702d543a', '119e7819a74444dc87ef526f753603e0', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36073', '513422213202', '咪核村', '5', 'False', 'True', '咪核村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422213202', 'cdd03d31ca4e46eaa7ac0acfea01067c', '119e7819a74444dc87ef526f753603e0', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36074', '513422214000', '克尔乡', '4', 'True', 'True', '克尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422214000', 'c72aff63555241a0b0c00bc88d3e028a', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36075', '513422214200', '彭姑村', '5', 'False', 'True', '彭姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422214200', '0e4e1cdba42c45a0b10b0f0e9e0d71d3', 'c72aff63555241a0b0c00bc88d3e028a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36076', '513422214201', '阴山村', '5', 'False', 'True', '阴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422214201', '2529d327b1a14992b183f046f611d169', 'c72aff63555241a0b0c00bc88d3e028a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36077', '513422214202', '宣洼村', '5', 'False', 'True', '宣洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422214202', '8028c0087da8469ba9789734ec32e9e9', 'c72aff63555241a0b0c00bc88d3e028a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36078', '513422215000', '白碉苗族乡', '4', 'False', 'True', '白碉苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422215000', 'b0b651e168b54e6f967fd8becd9333a8', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36079', '513422216000', '三桷垭乡', '4', 'True', 'True', '三桷垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422216000', '220bb1d9381a4b3fa0179c25def987f0', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36080', '513422216200', '里铺村', '5', 'False', 'True', '里铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216200', '67328d42968c4963aa6f94ca5ec1a4e4', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36081', '513422216201', '茶地沟村', '5', 'False', 'True', '茶地沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216201', '3157bc0663b6411c8fcc570b35811074', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36082', '513422216202', '三家铺子村', '5', 'False', 'True', '三家铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216202', 'da400bb8b76849feaf5c2c44e74e9adc', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36083', '513422216203', '高房子村', '5', 'False', 'True', '高房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216203', '698ff43c2843499eabf7eaa6da373e0e', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36084', '513422216204', '鸡毛店村', '5', 'False', 'True', '鸡毛店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216204', 'f01e12f4a99a41d2841de2da8d2db633', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36085', '513422217000', '倮波乡', '4', 'True', 'True', '倮波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422217000', 'e4992b882b83400f9dfc7b0a0c70507a', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36086', '513422217200', '干海子村', '5', 'False', 'False', '干海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217200', '3515b4d86d644e8083a1d3b870176ab7', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36087', '513422217201', '龙卧洞村', '5', 'False', 'True', '龙卧洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217201', '3456d879ae364341b3c9d47eb3e6229e', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36088', '513422217202', '瓦岗村', '5', 'False', 'True', '瓦岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217202', 'a8f200ef3769456c908519ef4af9221f', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36089', '513422217203', '磨子沟村', '5', 'False', 'True', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217203', '0bbcd7ee3bf146f7b869fae9651cd2c7', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36090', '513422217204', '陇东村', '5', 'False', 'True', '陇东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217204', '8fd6a201aae8411dae4255c836daa00b', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36091', '513422218000', '卡拉乡', '4', 'True', 'True', '卡拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422218000', '216960b80c18403fb4f92fc20d1590ab', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36092', '513422218200', '麻撒村', '5', 'False', 'True', '麻撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218200', '9770999943a4441aa8ffea855056a60c', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36093', '513422218201', '田镇村', '5', 'False', 'True', '田镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218201', '879237dd9b0744db90842f429338b239', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36094', '513422218202', '卡拉村', '5', 'False', 'True', '卡拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218202', '219bdbe5270b47a29173f9fbf78c4eb2', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36095', '513422218203', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218203', 'ec74f81629d646b0befe9dd5ec4de10b', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36096', '513422218204', '苦苦村', '5', 'False', 'True', '苦苦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218204', '64757a50f81c4984a832c21920f1fa59', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36097', '513422218205', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218205', 'dde6d60b564545db9c0018f82e8ee7af', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36098', '513422218206', '央沟村', '5', 'False', 'True', '央沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218206', 'a2aeec61489343b3832de16e2a6b07dc', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36099', '513422219000', '后所乡', '4', 'True', 'True', '后所乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422219000', '1b6efa40dd584ec492168b0ce1083c0f', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36100', '513422219200', '呷古村', '5', 'False', 'True', '呷古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219200', '61da06bb61594c81b7eeea15117f96c0', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36101', '513422219201', '岩里村', '5', 'False', 'True', '岩里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219201', '620594fdd54a4722a50d848c832013b2', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36102', '513422219202', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219202', 'c88872162f474bd387856a095d722845', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36103', '513422219203', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219203', '062e31cb026242a6847328151cee2d6a', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36104', '513422219204', '上野洛村', '5', 'False', 'True', '上野洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219204', '23296140574941adba1ece23e61e205e', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36105', '513422220000', '沙湾乡', '4', 'True', 'True', '沙湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422220000', 'c2134070863f4ecfb663754b73bf71b8', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36106', '513422220200', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220200', 'c05bed2458b541138cd75e4b865ca3df', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36107', '513422220201', '麻窝村', '5', 'False', 'True', '麻窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220201', '32d309fb2d794b1993d106e29203f616', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36108', '513422220202', '打卡村', '5', 'False', 'True', '打卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220202', '11f577ade5b94985b289f4b88024248a', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36109', '513422220203', '纳瓦村', '5', 'False', 'True', '纳瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220203', '1bfb73c93d544fd6bd8a212126d00f94', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36110', '513422222000', '固增苗族乡', '4', 'False', 'True', '固增苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422222000', '8a7ac51277664790af02b0189fd9b7f0', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36111', '513422223000', '麦日乡', '4', 'True', 'True', '麦日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422223000', '8a84728551ff4e08ac6906065781ff9a', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36112', '513422223200', '曲公村', '5', 'False', 'True', '曲公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223200', '3548fe3324ae4a7e8c451299ad91e021', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36113', '513422223201', '日龙村', '5', 'False', 'True', '日龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223201', 'd5e254ae81bd4d54819880c45758075f', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36114', '513422223202', '哈朗村', '5', 'False', 'True', '哈朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223202', 'ad877ed98fce40fd86b9a5e7fe0956f9', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36115', '513422223203', '格伊村', '5', 'False', 'True', '格伊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223203', '32e0d3719af84eb784f257de2fe13751', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36116', '513422224000', '东朗乡', '4', 'True', 'True', '东朗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422224000', 'f98683cb3d30456ca40ed4dc01776c2f', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36117', '513422224200', '绒佐村', '5', 'False', 'True', '绒佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422224200', '97ff72b444cd41318fed7199f9eb7f8d', 'f98683cb3d30456ca40ed4dc01776c2f', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36118', '513422224201', '亚英村', '5', 'False', 'True', '亚英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422224201', '6888ef1366b34d0ab855473e3d44b76a', 'f98683cb3d30456ca40ed4dc01776c2f', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36119', '513422224202', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422224202', 'dfb4c8b03dab41ecbc0d94eacbfff325', 'f98683cb3d30456ca40ed4dc01776c2f', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36120', '513422225000', '唐央乡', '4', 'True', 'True', '唐央乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422225000', '38a251a6166c4228a173190de5bab3cd', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36121', '513422225200', '普尔村', '5', 'False', 'True', '普尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225200', '1720471639694264aa95032fa7eda258', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36122', '513422225201', '格茸村', '5', 'False', 'True', '格茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225201', '6a1615a7daba40a796279796ac2eb43f', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36123', '513422225202', '桐窝村', '5', 'False', 'True', '桐窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225202', '2a3aa1a8736b4b388ea96505b6c09773', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36124', '513422225203', '里多村', '5', 'False', 'True', '里多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225203', 'd901cb8426f74ff08c887f5334ff4c1d', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36125', '513422226000', '博窝乡', '4', 'True', 'True', '博窝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422226000', '8033e6e3195b4d7bb43fbc43e02154d7', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36126', '513422226200', '坑古村', '5', 'False', 'True', '坑古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422226200', '2ca8023e43664587bcc96a9157484190', '8033e6e3195b4d7bb43fbc43e02154d7', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36127', '513422226201', '田埂村', '5', 'False', 'True', '田埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422226201', 'da601eda875b4870819dd3030a8737b9', '8033e6e3195b4d7bb43fbc43e02154d7', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36128', '513422226202', '关机村', '5', 'False', 'True', '关机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422226202', 'fb206a3322c04633b6ba0e627f94cac9', '8033e6e3195b4d7bb43fbc43e02154d7', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36129', '513426000000', '会东县', '3', 'True', 'True', '会东县', 'lszhdx.sczwfw.gov.cn', '763c488b2952470fa1226d863d217d92', '5dd8920407b943de983b9b9f6f9dc6c7', 'true', 'true', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36130', '513426266001', '鱼城街道', '4', 'True', 'True', '鱼城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426266001', 'e924571597c64f85bf0cd3c4bcfdcc17', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36131', '513426001158', '政通路社区居民委员会', '5', 'False', 'True', '政通路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001158', 'ed57e11d0079444dbfc1acbaf4997c8d', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36132', '513426001807', '金叶街社区居民委员会', '5', 'False', 'True', '金叶街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001807', '1cb50a072b2e490aa918a8a674dce84b', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36133', '513426001045', '老街社区居民委员会', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001045', '1bba4874047f41b69b0e3ae22e4c4f49', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36134', '513426001857', '杉松社区居民委员会', '5', 'False', 'True', '杉松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001857', '3907b185f2014c71a7d0f18d6767acc9', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36135', '513426001321', '鱼山社区居民委员会', '5', 'False', 'True', '鱼山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001321', 'd3a720304a8e4212ac40b2fe993907dd', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36136', '513426001236', '鹤益社区居民委员会', '5', 'False', 'True', '鹤益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001236', '9c66f3057f4e4052a40739c183142f66', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36137', '513426001789', '胜利村村民委员会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001789', '47c19e60d57e4cacb3368c348632db15', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36138', '513426001488', '团结村村民委员会', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001488', '0e9b7d3d359748188f171996c6ff9f4c', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36139', '513426891002', '金江街道', '4', 'True', 'True', '金江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426891002', '446df79700a74895b9d7f8d7df6ff2c8', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36140', '513426002250', '满银路社区居民委员会', '5', 'False', 'True', '满银路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002250', 'a1423fbab5c6472abea811937702bfd1', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36141', '513426002247', '金江社区居民委员会', '5', 'False', 'True', '金江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002247', '9121ff726fd5463382d0e2bf14fce063', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36142', '513426002753', '垭口社区居民委员会', '5', 'False', 'True', '垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002753', 'dd611460007c4e4da84a2020cd1f49f3', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36143', '513426002540', '顺河村村民委员会', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002540', '827be7dde247448699cebd8769f18130', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36144', '513426002392', '小岔河村村民委员会', '5', 'False', 'True', '小岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002392', 'd6748ea71eac41f5953f1d400f144832', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36145', '513426002754', '金沙村村民委员会', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002754', '34ad9a1e344d4a61909ce90bc9e635a0', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36146', '513426100000', '鲹鱼河镇', '4', 'True', 'True', '鲹鱼河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426100000', '81732663beb84801a5620bca58bfa2ca', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36147', '513426100205', '民主村村民委员会', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100205', 'a0f51643019246cea4bafee427049619', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36148', '513426100215', '笔落村村民委员会', '5', 'False', 'True', '笔落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100215', '2e15353ebe424254b62b21773dc598a9', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36149', '513426100206', '水塘子村村民委员会', '5', 'False', 'True', '水塘子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100206', '205e34faf85747f68522e7fc02bb1e18', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36150', '513426100209', '普发村村民委员会', '5', 'False', 'True', '普发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100209', 'e1a6109153ff44de9bc1d6314bc63687', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36151', '513426100588', '新云村村民委员会', '5', 'False', 'True', '新云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100588', 'c8af73298252486f9e412f85c710a2a5', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36152', '513426100217', '马头山村村民委员会', '5', 'False', 'True', '马头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100217', '20eb166c460a4a119d59fb9db33a1829', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36153', '513426100218', '长新村村民委员会', '5', 'False', 'True', '长新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100218', '0fd71cca879f46f49d9de976cbecc92a', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36154', '513426100220', '安乐村村民委员会', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100220', '58a4116912254adcad2941790eae6de5', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36155', '513426100229', '葡萄村村民委员会', '5', 'False', 'True', '葡萄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100229', 'dab20ab1fb89461283eca9a18b226315', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36156', '513426100232', '撒者邑村村民委员会', '5', 'False', 'True', '撒者邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100232', '4150f7ea457c4f429d5aa9b1e6029ba3', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36157', '513426100233', '白拉度村村民委员会', '5', 'False', 'True', '白拉度村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100233', '54f3cab3fa0c4bacb29fe48e2ce4fca3', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36158', '513426100639', '官发村村民委员会', '5', 'False', 'True', '官发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100639', '76d50cc74f344884b484c921c1ae046c', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36159', '513426100047', '鲹鱼河村村民委员会', '5', 'False', 'True', '鲹鱼河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100047', 'bb62ab2a684641b4a0904bd719d72423', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36160', '513426101000', '铅锌镇', '4', 'True', 'True', '铅锌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426101000', 'c08be7c206574b69b9cd256c9031ea56', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36161', '513426101109', '铅锌路社区居民委员会', '5', 'False', 'False', '铅锌路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101109', 'ba1c453df8d04cc08aa68ff0666e7cb8', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36162', '513426101204', '竹色村村民委员会', '5', 'False', 'True', '竹色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101204', '1335db7fa34d4c428afb23618c205b5d', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36163', '513426101207', '田尾村村民委员会', '5', 'False', 'True', '田尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101207', '5ded3652c7724123a6046191252705e1', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36164', '513426101209', '小水井村村民委员会', '5', 'False', 'True', '小水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101209', 'a04a3eda84534e74a5ce7f6ad305f7cb', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36165', '513426101211', '小街子村村民委员会', '5', 'False', 'True', '小街子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101211', 'cecb841e00944c9482065e5501e955af', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36166', '513426101212', '撒嘎村村民委员会', '5', 'False', 'True', '撒嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101212', '14c02fe84a2242f7a68a7ca273c6bfef', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36167', '513426101213', '李家村村民委员会', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101213', '8e30224097994576806486506ff04dbd', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36168', '513426101215', '新村村村民委员会', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101215', '10f2bcb694504eef927963cff74ec3b6', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36169', '513426101220', '老口村村民委员会', '5', 'False', 'True', '老口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101220', '448e2610195743a78cab331f53b6834b', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36170', '513426101222', '岔河村村民委员会', '5', 'False', 'True', '岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101222', 'e642f71ee76e405d849dd82530e8d930', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36171', '513426101224', '龙滩村村民委员会', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101224', '7df8d94ff2984a1b8ef2067913ae1dcc', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36172', '513426101227', '新岔村村民委员会', '5', 'False', 'True', '新岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101227', '96bfdb310ccb4f428f588630d9d862f3', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36173', '513426101228', '摩洛村村民委员会', '5', 'False', 'True', '摩洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101228', 'd2e6cbaf942f4aa68ffd8230c82a0815', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36174', '513426101229', '白嘎村村民委员会', '5', 'False', 'True', '白嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101229', '517953fda21f473b8adf6f9823e973b0', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36175', '513426101233', '小梁子村村民委员会', '5', 'False', 'True', '小梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101233', '150c7ce88e7f460c8d0f4542bd480954', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36176', '513426101200', '油房村村民委员会', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101200', 'b39964240f5742da9a2a0a2b50a50001', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36177', '513426101202', '联合村村民委员会', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101202', '3fb12249154442f8903756121855e837', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36178', '513426101203', '迎春村村民委员会', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101203', '15d17fcf4232447bac6c95d5f9002f84', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36179', '513426101214', '麻窝凼村村民委员会', '5', 'False', 'True', '麻窝凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101214', '2f118cc1560742df89c78188fde90266', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36180', '513426101218', '老炉房村村民委员会', '5', 'False', 'True', '老炉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101218', '85016b89b3b44d579642f3279105f616', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36181', '513426101226', '龙头村村民委员会', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101226', '07efae6d726148fc9ba9fefde78dc6dc', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36182', '513426101230', '围墙村村民委员会', '5', 'False', 'True', '围墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101230', '7189b664fdfa47f79a6e1679bd4f0630', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36183', '513426101231', '小岩村村民委员会', '5', 'False', 'True', '小岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101231', 'c93577b332e745af9537b50ab583170e', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36184', '513426101981', '新芦村村民委员会', '5', 'False', 'True', '新芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101981', '3b09b963777c444b913c2c0e25fcf1b3', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36185', '513426102000', '堵格镇', '4', 'True', 'True', '堵格镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426102000', 'aa32812567184bb69dec5913f8201464', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36186', '513426102775', '堵格社区居民委员会', '5', 'False', 'True', '堵格社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102775', '0b4221609ff94a57a9d7a6d921d88f83', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36187', '513426102202', '火坪村村民委员会', '5', 'False', 'True', '火坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102202', '6c61b6b8308b4e2dbbf158ebc2302cf0', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36188', '513426102200', '堵格村村民委员会', '5', 'False', 'True', '堵格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102200', 'c2fb8bc0ece64f7bb3d3b222e96feaf6', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36189', '513426102205', '团圆村村民委员会', '5', 'False', 'True', '团圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102205', '78191535e61143d3869692b785e7b899', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36190', '513426102207', '赊租村村民委员会', '5', 'False', 'True', '赊租村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102207', '99aa44c6ebd84ae6a980683a4ed447bd', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36191', '513426102189', '火山村村民委员会', '5', 'False', 'True', '火山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102189', 'c87bb8ed1fe844829170a8339ec1002a', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36192', '513426102841', '燕子村村民委员会', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102841', 'ab74fd97b81a4c25957f36a134868de0', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36193', '513426102214', '半箐村村民委员会', '5', 'False', 'True', '半箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102214', '0e5b24d68aca41b5afa995f54b8b131a', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36194', '513426102928', '坪塘村村民委员会', '5', 'False', 'True', '坪塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102928', '239f7c63dc3d4fdba4a93f478499045b', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36195', '513426102216', '三坪村村民委员会', '5', 'False', 'True', '三坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102216', 'ede86224ea694c9e93a028811c24c2e5', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36196', '513426102375', '普卓村村民委员会', '5', 'False', 'True', '普卓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102375', 'eddba663c4a24f11adfe19f42fd2f90a', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36197', '513426103000', '姜州镇', '4', 'True', 'True', '姜州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426103000', '2defa7ad9b2f4dada95c37d88d48e634', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36198', '513426103001', '姜州街社区居民委员会', '5', 'False', 'True', '姜州街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103001', '4fd6b1dd41e44892a22b9b86cc5b21ea', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36199', '513426103200', '姜州村村民委员会', '5', 'False', 'True', '姜州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103200', '801ae231a21241afa8983af97707b995', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36200', '513426103201', '弯德村村民委员会', '5', 'False', 'True', '弯德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103201', 'c471ed99b31f4bf9b917c39376d098cb', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36201', '513426103202', '中和村村民委员会', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103202', '5e5ce2cecaa24aca86bd7401ffaf7bed', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36202', '513426103204', '青龙村村民委员会', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103204', '7e15159e3aa14b6ebc0e0d3b6ff2806c', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36203', '513426103205', '民权村村民委员会', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103205', '8755f916f9b24ce88db0ce8cf37a0846', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36204', '513426103206', '民德村村民委员会', '5', 'False', 'True', '民德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103206', '4abcb12e291e4a5986278f93dafe8a71', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36205', '513426103446', '新发村村民委员会', '5', 'False', 'True', '新发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103446', '02ee39a466dc4787a736756b0b46b1be', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36206', '513426103210', '郑家坝村村民委员会', '5', 'False', 'True', '郑家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103210', 'bea927dff25e4ac2b8856d754f9b7c86', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36207', '513426103212', '合作村村民委员会', '5', 'False', 'True', '合作村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103212', '64978c0753fa4fcca44b2fa0023f8ea7', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36208', '513426103214', '建设村村民委员会', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103214', '3b490882b7a14565abe02124d0977d0f', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36209', '513426103215', '云香村村民委员会', '5', 'False', 'True', '云香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103215', 'c9f072dd4214476d858c0e0b80615af9', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36210', '513426103216', '大屯村村民委员会', '5', 'False', 'True', '大屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103216', '750ac71915ea4cd4a69e9e0341ae75f4', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36211', '513426103249', '小坝村村民委员会', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103249', 'bbf28f6840c34fb585409bdd0f06b166', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36212', '513426103129', '山南村村民委员会', '5', 'False', 'True', '山南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103129', '4061aa1af33047e39bb662241db8708d', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36213', '513426103297', '山北村村民委员会', '5', 'False', 'True', '山北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103297', 'b62830b347c048b3a4087fde4dc8dc2d', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36214', '513426103109', '坝心村村民委员会', '5', 'False', 'True', '坝心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103109', '87aad1c3d43549a99e4ea552cd943a8d', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36215', '513426104000', '乌东德镇', '4', 'True', 'True', '乌东德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426104000', '8d13258705c7444284c40cc2a020c898', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36216', '513426104200', '麻栎村村民委员会', '5', 'False', 'True', '麻栎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104200', 'a6168dbc8d384850a6215569658698ab', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36217', '513426104206', '洛佐村村民委员会', '5', 'False', 'True', '洛佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104206', '93c06807e2044c3bab4ef95e5966bf9f', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36218', '513426104207', '柏云村村民委员会', '5', 'False', 'True', '柏云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104207', 'dbadb24788064f619b00034f5c6a7b54', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36219', '513426104208', '龙树村村民委员会', '5', 'False', 'True', '龙树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104208', '89a4cf30768a45ad85b825d846586b13', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36220', '513426104209', '高科村村民委员会', '5', 'False', 'True', '高科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104209', '7d7246c3ae344ce2aadc5c258031161f', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36221', '513426104835', '大梨树村村民委员会', '5', 'False', 'True', '大梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104835', '8ac8d73a21ca4726acb61e08aa89fa18', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36222', '513426104834', '洪门渡村村民委员会', '5', 'False', 'True', '洪门渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104834', 'dd701b2dd93d407cb6d5d08b50f11ca7', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36223', '513426104843', '青龙山村村民委员会', '5', 'False', 'True', '青龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104843', 'f67f2e6bc9994bb0bcf18374db2fc255', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36224', '513426104036', '新村村村民委员会', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104036', 'a26f0136fdf24808ab283ebe57f728fe', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36225', '513426104636', '青山村村民委员会', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104636', 'a4eab9a4fc6a4619b81a83edce03046a', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36226', '513426104712', '鹿鹤村村民委员会', '5', 'False', 'True', '鹿鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104712', 'a66289b480d0407084fc6e3440dc6262', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36227', '513426105000', '淌塘镇', '4', 'True', 'True', '淌塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426105000', 'cb506fddb0414081bf5451c125e50fbe', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36228', '513426105201', '淌塘村村民委员会', '5', 'False', 'True', '淌塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105201', 'daa431787bd3476c8a4045ec2b3a6d05', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36229', '513426105202', '白龙村村民委员会', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105202', '354ad26b97d7450cb3904cdb225937c5', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36230', '513426105203', '木树村村民委员会', '5', 'False', 'True', '木树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105203', '10760000c66e431bb0fe392a1774627f', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36231', '513426105205', '麻塘村村民委员会', '5', 'False', 'True', '麻塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105205', '30457991fc7f4a759b123ce07404acfb', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36232', '513426105206', '大田坝村村民委员会', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105206', '49de10bec8284d49b1d4abc31f63bf13', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36233', '513426105208', '老君洞村村民委员会', '5', 'False', 'True', '老君洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105208', '4ece2181d73a47d3a58f72c733b4c791', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36234', '513426105210', '中坪子村村民委员会', '5', 'False', 'True', '中坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105210', 'cf726ab83ef94e55b5049b5895862972', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36235', '513426106000', '铁柳镇', '4', 'True', 'True', '铁柳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426106000', '5627474851c64e769cb60756b5cc6656', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36236', '513426106528', '移民村村民委员会', '5', 'False', 'True', '移民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106528', '76df5514d7de4d1094b1732653235a57', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36237', '513426106818', '老君峰村村民委员会', '5', 'False', 'True', '老君峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106818', '1c0c853aab5a401a905766342f59e6ff', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36238', '513426106200', '铁柳村村民委员会', '5', 'False', 'True', '铁柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106200', 'd592a20c72a3466b9ce350a148710ce6', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36239', '513426106202', '大柳树村村民委员会', '5', 'False', 'True', '大柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106202', '780dfe2bb72a424b8f086124eb695e90', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36240', '513426106206', '长冲村村民委员会', '5', 'False', 'True', '长冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106206', '1ad6e52e640f4b6fb7fb4a0c84caca1e', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36241', '513426106207', '红花村村民委员会', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106207', '0cdd1a54c4534730af2eeaab771a9b62', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36242', '513426106209', '花山村村民委员会', '5', 'False', 'True', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106209', '60533043839d424e87aaf2cfa6c66fd4', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36243', '513426106212', '可河村村民委员会', '5', 'False', 'True', '可河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106212', '3b2e1fcb029b4d16854ea6546981cc22', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36244', '513426106213', '上进村村民委员会', '5', 'False', 'True', '上进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106213', '9419b08bdca24cbd9844a358a03e38e9', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36245', '513426106217', '三村村村民委员会', '5', 'False', 'True', '三村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106217', '244a83f861aa4ecdbd249a1cfba2f942', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36246', '513426106218', '大麦村村民委员会', '5', 'False', 'True', '大麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106218', 'c4ff20c4cbe2498f8590f3e574dc3fa6', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36247', '513426106219', '雄堡村村民委员会', '5', 'False', 'True', '雄堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106219', 'e2fefd90a4f04d91ab5f81dbbcff4c37', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36248', '513426107000', '嘎吉镇', '4', 'True', 'True', '嘎吉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426107000', '803e96dcb24e4fa59e3219781e4f3c11', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36249', '513426107144', '嘎吉村村民委员会', '5', 'False', 'True', '嘎吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107144', 'f4d287565d404507ac4ba80a3de4db8b', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36250', '513426107201', '麻栗村村民委员会', '5', 'False', 'True', '麻栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107201', 'a16da929e0544cfb8b6a544d6e98b961', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36251', '513426107203', '茂吉村村民委员会', '5', 'False', 'True', '茂吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107203', '738094e3d96f4b91bada7995a60d0cd5', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36252', '513426107204', '田坝村村民委员会', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107204', 'c65f5d56a3f64bee93ad2032dba796a9', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36253', '513426107207', '柏岩村村民委员会', '5', 'False', 'True', '柏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107207', '02ce9422652245aab0c3ef3dd3aa33fe', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36254', '513426107209', '马鞍村村民委员会', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107209', '9742fbffdac04c3397fe3fd4003c018a', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36255', '513426107211', '乌龟塘村村民委员会', '5', 'False', 'True', '乌龟塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107211', 'b137f903e50648668de2a2bb73da4506', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36256', '513426107213', '狮子山村村民委员会', '5', 'False', 'True', '狮子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107213', '2e8c10bc27404ee3863397a05c261aea', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36257', '513426108000', '满银沟镇', '4', 'True', 'True', '满银沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426108000', '7e5eb617c745432b800af815305ca021', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36258', '513426108202', '大坪村村民委员会', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108202', '24f0716e3b834b69b09b1e7670a18776', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36259', '513426108204', '小海村村民委员会', '5', 'False', 'True', '小海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108204', '014e538f25764c22bdd9084f751a4018', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36260', '513426108206', '新河村村民委员会', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108206', '19a9d8ae5c824878af0dae0f11b2485c', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36261', '513426108209', '铁厂村村民委员会', '5', 'False', 'True', '铁厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108209', 'dc5a429dd34e4e61bfb072ae7a776787', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36262', '513426108210', '小米地村村民委员会', '5', 'False', 'True', '小米地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108210', 'b8c65d42d10d486b8bae02e134e096c2', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36263', '513426108211', '黄坪村村民委员会', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108211', '3dfef4bcd4824db2bd7a05b9ce89246e', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36264', '513426108212', '冬瓜坪村村民委员会', '5', 'False', 'True', '冬瓜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108212', '18ac408e173f4a6bbb5169063dd130dd', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36265', '513426108214', '毛椿树村村民委员会', '5', 'False', 'True', '毛椿树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108214', '89bddbdbe4144361aa620e7046263d92', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36266', '513426108626', '发箐村村民委员会', '5', 'False', 'True', '发箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108626', '9d6bf678e1ca4dd8a2774721628088e2', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36267', '513426109000', '新街镇', '4', 'True', 'True', '新街镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426109000', '9fbe716bf7654053be9c78b6dd73a5e4', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36268', '513426109696', '新街社区居民委员会', '5', 'False', 'True', '新街居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109696', '0d67b9ad047749eb8ca0cde68c8ede93', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36269', '513426109163', '新街村村民委员会', '5', 'False', 'True', '新街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109163', 'c2076460a69949aeb5a6b58a603959a5', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36270', '513426109212', '河边村村民委员会', '5', 'False', 'True', '河边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109212', '9db521e56e224f59aac72f21e9551cd0', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36271', '513426109698', '上中村村民委员会', '5', 'False', 'True', '上中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109698', '04e465d5e50f4240bd193d549265ae5f', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36272', '513426109653', '东风村村民委员会', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109653', '6f8ccf2e0b694f1bac2690d5ff859421', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36273', '513426109813', '前进村村民委员会', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109813', '50b45f283f684de390d1301afc34a96b', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36274', '513426109205', '马龙村村民委员会', '5', 'False', 'True', '马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109205', 'b36643bdf7554b1fa44c15918fa6d547', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36275', '513426109819', '半边街村村民委员会', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109819', 'dd6249e4c97f4d29add98cd1ed073331', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36276', '513426109530', '海光村村民委员会', '5', 'False', 'True', '海光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109530', 'cad994eef4f3479192a525cf39ae61b2', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36277', '513426109078', '光明村村民委员会', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109078', '56c68ded5853487281f100ac868cfabe', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36278', '513426109956', '增产村村民委员会', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109956', '36c962f06aed40b4b9d3a83370b0d6c5', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36279', '513426109028', '红岩村村民委员会', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109028', '0ba79b759e7e4358aeaa0a1d8a3b9622', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36280', '513426109822', '松坪村村民委员会', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109822', '6576c2b9892f430dacec91eb44e26db1', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36281', '513426110000', '鲁吉镇', '4', 'True', 'True', '鲁吉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426110000', '8227117a97194c77b2bb568fb66784f7', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36282', '513426110061', '坡脚村村民委员会', '5', 'False', 'True', '坡脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110061', 'cf46373f8ba14199b751d5ec401a9d9c', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36283', '513426110072', '文箐村村民委员会', '5', 'False', 'True', '文箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110072', '5320480a45834ad1a204f9a936cec47f', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36284', '513426110315', '鲁纳村村民委员会', '5', 'False', 'True', '鲁纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110315', '93d4a00d09ca4886913792dc9bcfac0a', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36285', '513426110368', '拖着村村民委员会', '5', 'False', 'True', '拖着村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110368', 'd56fd2710aeb47a9ab21b1d80b9b3f05', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36286', '513426110744', '鲁吉村村民委员会', '5', 'False', 'True', '鲁吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110744', 'ac21b2868bda42639c12a6a3d59a6a43', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36287', '513426110843', '眉毛村村民委员会', '5', 'False', 'True', '眉毛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110843', 'f3b95b42ff834b90927f218b0356e7c8', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36288', '513426110854', '幺棚村村民委员会', '5', 'False', 'True', '幺棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110854', '9a39b22a4c1f42f19ebbe5cadcc905a8', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36289', '513426110890', '小田村村民委员会', '5', 'False', 'True', '小田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110890', 'f03798909f404e66ae02398958034cc7', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36290', '513426111000', '大崇镇', '4', 'True', 'True', '大崇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426111000', 'a6fbceb8a4484815be58ebc92e84b799', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36291', '513426111001', '大崇街社区居民委员会', '5', 'False', 'True', '大崇街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111001', 'cecbbe9bbe8046fbaf78d672706e31b0', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36292', '513426111200', '崇兴村村民委员会', '5', 'False', 'True', '崇兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111200', '44e966209bfa411693d0d03d84f4c479', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36293', '513426111201', '大花村村民委员会', '5', 'False', 'True', '大花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111201', 'fb40e65692d542aebbdb188b8cbe34e9', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36294', '513426111202', '大兴村村民委员会', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111202', 'f4ee4c8b012947d985b1e8a9a069640d', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36295', '513426111204', '小田坝村村民委员会', '5', 'False', 'True', '小田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111204', '077aeddf42694b4ebaf798774ec7cd98', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36296', '513426111205', '半山村村民委员会', '5', 'False', 'True', '半山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111205', 'a0f268c9a54c41158474db78c22aca2a', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36297', '513426111207', '四家村村民委员会', '5', 'False', 'True', '四家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111207', '740fdbf9c47b4bfbbc2809ecf879e46b', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36298', '513426111208', '黑嘎村村民委员会', '5', 'False', 'True', '黑嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111208', '743ccc0cd75143adbeaf1f83b4d2d29e', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36299', '513426111212', '纸厂村村民委员会', '5', 'False', 'True', '纸厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111212', '010ba755e2e545bb9be8cfa7dbe6674b', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36300', '513426112000', '松坪镇', '4', 'True', 'True', '松坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426112000', '3c1ce967f3a94927b3dc8b8e4ba2ed56', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36301', '513426112408', '钢厂村村民委员会', '5', 'False', 'True', '钢厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112408', 'e79b854d280a4d40bad805fb79d9e1a8', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36302', '513426112699', '吉兆卡村村民委员会', '5', 'False', 'True', '吉兆卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112699', '115e2895b2fb4ce786f08c31e6af8f2f', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36303', '513426112912', '官村村村民委员会', '5', 'False', 'True', '官村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112912', 'a2dc1478762d4316a3f494aa45c217fe', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36304', '513426112201', '刘家坪村村民委员会', '5', 'False', 'True', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112201', 'c87a7a4f38a843b29536a73f1a9a9245', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36305', '513426112203', '上花山村村民委员会', '5', 'False', 'True', '上花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112203', '4463597db7604b4cb9793a12f3911302', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36306', '513426112205', '老村子村村民委员会', '5', 'False', 'True', '老村子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112205', '73054337608549f49e86a17479bc40c5', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36307', '513426112207', '火头村村民委员会', '5', 'False', 'True', '火头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112207', '7c36963fe4544ba8a5806b91d0adbef9', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36308', '513426112209', '大荞地村村民委员会', '5', 'False', 'True', '大荞地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112209', '0f9ce8fc8185410a8ffedb846c3a6e2c', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36309', '513426112211', '酒房村村民委员会', '5', 'False', 'True', '酒房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112211', '8d939df259ab40bd86634e0744d1f2f1', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36310', '513426112212', '干海子村村民委员会', '5', 'False', 'True', '干海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112212', '4d3fa3284f2b421db319a882839dd521', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36311', '513426112214', '老旺山村村民委员会', '5', 'False', 'True', '老旺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112214', 'b58b0660f9944a48a6d72c17a61ef4df', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36312', '513426202000', '老君滩乡', '4', 'True', 'True', '老君滩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426202000', '2b46557e3bf54358b5660621ca1a215b', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36313', '513426202202', '四方井村村民委员会', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202202', 'f47a391a1b9c4d49bf4f480cdcd77063', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36314', '513426202203', '鱼坝村村民委员会', '5', 'False', 'True', '鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202203', 'c2c57840f03a4470886eb5d2dd9757b5', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36315', '513426202204', '平街村村民委员会', '5', 'False', 'True', '平街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202204', '21f3279e96d04f7c85397db448c9c523', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36316', '513426202205', '新田村村民委员会', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202205', '4b3f9a8967d540cd89ab3f0313aea25a', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36317', '513426202207', '老岩坝村村民委员会', '5', 'False', 'True', '老岩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202207', '748031d4d45e41e9b8efea0538d92c9c', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36318', '513426202209', '老青山村村民委员会', '5', 'False', 'True', '老青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202209', 'be220b86bb164dc2b5db3d029b430fb2', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36319', '513426202212', '花椒园村村民委员会', '5', 'False', 'True', '花椒园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202212', '75783862150d4e7ea596b0b1702916ce', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36320', '513426202214', '岩坝河村村民委员会', '5', 'False', 'True', '岩坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202214', '993a6767c1c04086abcc08dc926a7cfb', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36321', '513426231000', '江西街乡', '4', 'True', 'True', '江西街乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426231000', '321bd42c9dee4613844d8b78358d83cb', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36322', '513426203101', '马洪村村民委员会', '5', 'False', 'True', '马洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203101', '456998e9b2af4e038d219cada32617e3', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36323', '513426203127', '江西村村民委员会', '5', 'False', 'True', '江西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203127', 'ef5d60ac71234c2aa2010c3699fcba18', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36324', '513426203174', '碗厂村村民委员会', '5', 'False', 'True', '碗厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203174', '97cc9e9d8f0645a3bbb3dfcf992a2d15', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36325', '513426203201', '红果村村民委员会', '5', 'False', 'True', '红果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203201', 'bad79993e045472db8c06819af5ad81d', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36326', '513426203359', '松林村村民委员会', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203359', '71f823bb4d354c2aaf994ac21c04727a', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36327', '513426203437', '天坪村村民委员会', '5', 'False', 'True', '天坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203437', '8c2ae48104d248b787f6abb78b9c4457', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36328', '513426203764', '大村村村民委员会', '5', 'False', 'True', '大村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203764', '2e9d425f56b0466c8ebdd5a8edcba55d', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36329', '513426203792', '木城村村民委员会', '5', 'False', 'True', '木城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203792', 'd2b327b8d25444f783bce76e7081e47c', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36330', '513426203886', '大龙村村民委员会', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203886', '31e0f533e02e436397bf5399ab30b43c', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36331', '513426203934', '金沟村村民委员会', '5', 'False', 'True', '金沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203934', '9eead94a64514798972524f37d572fcd', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36332', '513426235000', '溜姑乡', '4', 'True', 'True', '溜姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426235000', '6e5405bdc60b491ebc5611cc83b1081d', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36333', '513426235201', '坪山村村民委员会', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235201', '75b55133229640ca8831546ceb1ffbf6', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36334', '513426235202', '宝山村村民委员会', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235202', '6830818a23374d3b9574e61107de2cde', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36335', '513426235205', '盘龙村村民委员会', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235205', 'ccfaf7f71d884849a8afac7efdb85b1b', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36336', '513426235200', '金东村村民委员会', '5', 'False', 'True', '金东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235200', 'f43945583b764b27afb72f2595584e47', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36337', '513426235203', '甘盐井村村民委员会', '5', 'False', 'True', '甘盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235203', '9bbb178c95ab4e2fad940c286a2a6749', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36338', '513426251000', '野租乡', '4', 'True', 'True', '野租乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426251000', 'eb64026659f74c2abc302c8fc4086d06', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36339', '513426120619', '上野租村村民委员会', '5', 'False', 'True', '上野租村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426120619', '74684a7d3f8f44b2bee9862b9c48b348', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36340', '513426251155', '拉马竹村村民委员会', '5', 'False', 'True', '拉马竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251155', 'ac8e6a6a795446909ce866c5d9574f7e', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36341', '513426251210', '挡风岩村村民委员会', '5', 'False', 'True', '挡风岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251210', '08b50e138c00414f9f2c9cf2636a865a', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36342', '513426251421', '新店村村民委员会', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251421', 'bb49394beea840059f5830a84b1b8af1', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36343', '513426251685', '大发村村民委员会', '5', 'False', 'True', '大发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251685', 'ba807134cafe4d5da1dc1345c135852f', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36344', '513426251725', '老村村村民委员会', '5', 'False', 'True', '老村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251725', 'd3536f4b03b446b794b9dfebb1b4ab92', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36345', '513426251747', '炭窑子村村民委员会', '5', 'False', 'True', '炭窑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251747', '15d076e45237424e81173b87a5a76b63', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36346', '513426251203', '朱家村村民委员会', '5', 'False', 'True', '朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251203', 'd1e5035f4009401389595a596e3d8170', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36347', '513426251204', '拖落村村民委员会', '5', 'False', 'True', '拖落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251204', 'a9e950a649eb4ead95c6abf77db97af3', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36348', '513426251205', '坪子村村民委员会', '5', 'False', 'True', '坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251205', '7fea904ad1d74a039fbfc74614f54c3f', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36349', '513426251206', '雪山洞村村民委员会', '5', 'False', 'True', '雪山洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251206', '8e0dd01177214b32942cc7f95b96d6e3', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36350', '513426251208', '柏杉坡村村民委员会', '5', 'False', 'True', '柏杉坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251208', '13093210cbbc42d2894b516c96023b2b', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36351', '513426251209', '海坝村村民委员会', '5', 'False', 'True', '海坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251209', 'fdcb06a221274e6c8dedb1adcb389554', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36352', '513424000000', '德昌县', '3', 'True', 'True', '德昌县', 'lszdcx.sczwfw.gov.cn', '33c65151e246444aad47f0656cc22e26', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36353', '513424373000', '昌州街道', '4', 'False', 'True', '昌州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424373000', '4814c4b0b58c4057950b4546983c2dc2', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36354', '513424416000', '金沙傈僳族乡', '4', 'False', 'True', '金沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424416000', '355b612898cc49c096cdbba63254d784', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:38');
INSERT INTO `mortals_iot_area` VALUES ('36355', '513424611000', '南山傈僳族乡', '4', 'False', 'True', '南山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424611000', '3da56f0e472a40e785fd2b252256c46a', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:38');
INSERT INTO `mortals_iot_area` VALUES ('36356', '513424962000', '德州街道', '4', 'False', 'True', '德州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424962000', '4f8da0060de74de0b9abef0d5e570ebe', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:38');
INSERT INTO `mortals_iot_area` VALUES ('36358', '510903000000', '船山区', '3', null, null, null, null, null, null, null, null, null);

-- ----------------------------
-- Table structure for mortals_sys_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_area`;
CREATE TABLE `mortals_sys_area` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ancestors` varchar(255) DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `name` varchar(64) DEFAULT NULL COMMENT '区域名称',
  `iid` char(32) DEFAULT NULL COMMENT '一体化的ID号',
  `pid` char(32) DEFAULT NULL COMMENT '一体化的父id',
  `haveSonArea` char(5) DEFAULT NULL COMMENT '是否有下级区域（True.是，False.否）',
  `haveSonDept` char(5) DEFAULT NULL COMMENT '是否有下级部门（True.是，False.否）',
  `haveGetDept` char(5) DEFAULT NULL COMMENT '是否获取部门（true.是，false.否）',
  `haveGetMatterList` char(5) DEFAULT NULL COMMENT '是否获取事项列表（true.是，false.否）',
  `areaCode` char(32) DEFAULT NULL COMMENT '区域编码',
  `areaLevel` tinyint(2) DEFAULT '1' COMMENT '区域等级(1.省，2.地市州，3.区县，4.街道，5.社区)',
  `shortName` varchar(64) DEFAULT NULL COMMENT '名称简称',
  `domain` varchar(1024) DEFAULT NULL COMMENT '访问地址',
  `status` tinyint(2) DEFAULT '1' COMMENT '区域状态 (0.停用，1.正常)',
  `createTime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='区域表';

-- ----------------------------
-- Records of mortals_sys_area
-- ----------------------------
INSERT INTO `mortals_sys_area` VALUES ('1', '', '成都市', 'a1c5bc973eb74529b9329bcfd9680056', '0', 'True', 'True', 'True', 'True', '510100000000', '2', '成都市', 'cds.sczwfw.gov.cn', '1', '2025-03-19 11:33:08', null, '2025-03-19 11:33:08');
INSERT INTO `mortals_sys_area` VALUES ('2', '', '邛崃市', '7b65559b718546a3ad0de8fcf211000c', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'False', 'False', '510183000000', '3', '邛崃市', 'cdsqls.sczwfw.gov.cn', '1', '2025-03-19 11:33:23', null, '2025-03-19 11:33:23');

-- ----------------------------
-- Table structure for mortals_sys_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_site`;
CREATE TABLE `mortals_sys_site` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteName` varchar(255) DEFAULT NULL COMMENT '站点名称',
  `siteCode` varchar(64) DEFAULT NULL COMMENT '站点编号',
  `areaID` varchar(32) DEFAULT NULL COMMENT '区域Id',
  `areaCode` varchar(32) DEFAULT NULL COMMENT '区域编号',
  `areaName` varchar(32) DEFAULT NULL COMMENT '区域名称',
  `proCode` varchar(32) DEFAULT NULL COMMENT '省编码',
  `cityCode` varchar(32) DEFAULT NULL COMMENT '市编码',
  `districtCode` varchar(32) DEFAULT NULL COMMENT '区编码',
  `siteIp` varchar(32) DEFAULT NULL COMMENT '站点服务器ip',
  `sitePort` varchar(8) DEFAULT NULL COMMENT '站点服务器端口',
  `longitude` varchar(32) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(32) DEFAULT NULL COMMENT '纬度',
  `siteTel` varchar(32) DEFAULT NULL COMMENT '中心联系电话',
  `detailAddress` varchar(255) DEFAULT NULL COMMENT '中心详细地址',
  `siteRemark` text COMMENT '中心介绍',
  `amWorkStartTime` datetime DEFAULT NULL COMMENT '上午上班开始时间',
  `amWorkEndTime` datetime DEFAULT NULL COMMENT '上午上班结束时间',
  `pmWorkStartTime` datetime DEFAULT NULL COMMENT '下午上班开始时间',
  `pmWorkEndTime` datetime DEFAULT NULL COMMENT '下午上班结束时间',
  `workday1` tinyint(2) DEFAULT NULL COMMENT '周一 (1.上班，0.不上)',
  `workday2` tinyint(2) DEFAULT NULL COMMENT '周二 (1.上班，0.不上)',
  `workday3` tinyint(2) DEFAULT NULL COMMENT '周三 (1.上班，0.不上)',
  `workday4` tinyint(2) DEFAULT NULL COMMENT '周四 (1.上班，0.不上)',
  `workday5` tinyint(2) DEFAULT NULL COMMENT '周五 (1.上班，0.不上)',
  `workday6` tinyint(2) DEFAULT NULL COMMENT '周六 (1.上班，0.不上)',
  `workday7` tinyint(2) DEFAULT NULL COMMENT '周日 (1.上班，0.不上)',
  `level` int(4) DEFAULT NULL COMMENT '楼层',
  `building` int(4) DEFAULT NULL COMMENT '楼栋',
  `logoPath` varchar(255) DEFAULT NULL COMMENT 'logo图片地址',
  `englishName` varchar(255) DEFAULT NULL COMMENT '英文名称',
  `leadingOfficial` varchar(64) DEFAULT NULL COMMENT '负责人',
  `leadingOfficialTelephone` varchar(64) DEFAULT NULL COMMENT '联系电话',
  `modelIds` varchar(256) DEFAULT NULL COMMENT '部署模块，逗号分隔',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='站点';

-- ----------------------------
-- Records of mortals_sys_site
-- ----------------------------
INSERT INTO `mortals_sys_site` VALUES ('1', '邛崃市智慧政务综合管理平台', '510183000000-0001', '7b65559b718546a3ad0de8fcf211000c', '510183000000', '邛崃市', '四川省', '成都市', '邛崃市', '10.12.185.213', '8085', '104.066541', '30.572269', '0831-12345', '成都市', '政务中心以服务经济、方便群众为宗旨，实行“一站式办公、一条龙服务、并联式审批、阳光下作业、规范化管理”的运作模式，按照“进一道门办事、交规定费用办成、在承诺时限内办结”的要求，依法为群众和投资者提供优质、高效的服务。', '2023-01-12 09:00:00', '2023-01-12 12:00:00', '2023-01-12 12:00:00', '2023-01-12 23:59:59', '1', '1', '1', '1', '1', '1', '1', '2', '1', '', 'Intelligent government affairs', '周杨', '15108243162', '1,2,3,4,5,7,9,10,11,12,13,16,14,17', '2023-01-12 11:26:29', '1', '2023-03-07 13:41:22');

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) DEFAULT '1' COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) DEFAULT '4' COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) DEFAULT '0' COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=190 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES ('1', 'php_url', null, null, 'server_php_http_url', 'http://192.168.0.231:8076', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('2', '业务类型', 'Business', 'isBusiness', '0', '一级业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('3', '业务类型', 'Business', 'isBusiness', '1', '二级业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('4', '是否允许预约', 'Business', 'canorder', '1', '允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('5', '是否允许预约', 'Business', 'canorder', '0', '不允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('6', '是否允许取号', 'Business', 'cantake', '1', '允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('7', '是否允许取号', 'Business', 'cantake', '0', '不允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('8', '大厅情况展示 ', 'Business', 'datashow', '1', '展示', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('9', '大厅情况展示 ', 'Business', 'datashow', '0', '不展示', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('10', '类型', 'Business', 'businessType', '0', '一体化业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('11', '类型', 'Business', 'businessType', '1', '自建业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('12', '业务状态 ', 'Business', 'status', '0', '停用', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('13', '业务状态 ', 'Business', 'status', '1', '正常', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('14', '填单机展示 ', 'Dept', 'isAutotable', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('15', '填单机展示 ', 'Dept', 'isAutotable', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('16', '预约展示 ', 'Dept', 'isOrder', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('17', '预约展示 ', 'Dept', 'isOrder', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('18', '背靠背展示 ', 'Dept', 'isBkb', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('19', '背靠背展示 ', 'Dept', 'isBkb', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('20', '办事指南展示 ', 'Dept', 'isWorkGuide', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('21', '办事指南展示 ', 'Dept', 'isWorkGuide', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('22', '是否使用 ', 'Dept', 'usValid', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('23', '是否使用 ', 'Dept', 'usValid', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('24', '部门电话是否展示 ', 'Dept', 'isSecphone', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('25', '部门电话是否展示 ', 'Dept', 'isSecphone', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('26', '是否展示英文 ', 'Dept', 'isEnglish', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('27', '是否展示英文 ', 'Dept', 'isEnglish', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('28', '服务对象 ', 'Matter', 'appoveObjectShow', '1', '事业法人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('29', '服务对象 ', 'Matter', 'appoveObjectShow', '2', '社会组织法人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('30', '服务对象 ', 'Matter', 'appoveObjectShow', '3', '非法人企业', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('31', '服务对象 ', 'Matter', 'appoveObjectShow', '4', '企业法人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('32', '服务对象 ', 'Matter', 'appoveObjectShow', '5', '自然人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('33', '服务对象 ', 'Matter', 'appoveObjectShow', '6', '其他组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('34', '通办范围 ', 'Matter', 'operatScopeShow', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('35', '通办范围 ', 'Matter', 'operatScopeShow', '2', '全国', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('36', '通办范围 ', 'Matter', 'operatScopeShow', '3', '全省', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('37', '通办范围 ', 'Matter', 'operatScopeShow', '4', '全市', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('38', '通办范围 ', 'Matter', 'operatScopeShow', '5', '全县', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('39', '通办范围 ', 'Matter', 'operatScopeShow', '6', '全镇[乡 街道]', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('40', '通办范围 ', 'Matter', 'operatScopeShow', '7', '跨村[社区]', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('41', '办件类型', 'Matter', 'appoveTimeLimitShow', '1', '网络办件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('42', '办件类型', 'Matter', 'appoveTimeLimitShow', '2', '行政审批一般件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('43', '办件类型', 'Matter', 'appoveTimeLimitShow', '3', '综合窗口件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('44', '办理形式', 'Matter', 'handleType', '1', '窗口办理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('45', '办理形式', 'Matter', 'handleType', '2', '网上办理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('46', '是否收费', 'Matter', 'isChargesShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('47', '是否收费', 'Matter', 'isChargesShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('48', '认证等级需求', 'Matter', 'certificationLevelsShow', '1', '实名认证', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('49', '认证等级需求', 'Matter', 'certificationLevelsShow', '2', '单次面签', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('50', '认证等级需求', 'Matter', 'certificationLevelsShow', '3', '每次面签', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('51', '是否网上预约,窗口办理选', 'Matter', 'isOnlineSubscribeShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('52', '是否网上预约,窗口办理选', 'Matter', 'isOnlineSubscribeShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('53', '物流快递,窗口办理选', 'Matter', 'isExpressTakeShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('54', '物流快递,窗口办理选', 'Matter', 'isExpressTakeShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('55', '是否支持全省范围就近取件', 'Matter', 'isProvinceAcquisitionShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('56', '是否支持全省范围就近取件', 'Matter', 'isProvinceAcquisitionShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('57', '是否支持全省范围就近办理', 'Matter', 'isApplyProvinceShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('58', '是否支持全省范围就近办理', 'Matter', 'isApplyProvinceShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('59', '网办类型', 'Matter', 'onlineType', '1', '原件预审', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('60', '网办类型', 'Matter', 'onlineType', '2', '原件核验', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('61', '网办类型', 'Matter', 'onlineType', '3', '全程网办', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('62', '网络办理深度', 'Matter', 'onlineOperatDeep', '1', '互联网咨询', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('63', '网络办理深度', 'Matter', 'onlineOperatDeep', '2', '互联网收件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('64', '网络办理深度', 'Matter', 'onlineOperatDeep', '3', '互联网预审', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('65', '网络办理深度', 'Matter', 'onlineOperatDeep', '4', '互联网受理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('66', '网络办理深度', 'Matter', 'onlineOperatDeep', '5', '互联网办理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('67', '网络办理深度', 'Matter', 'onlineOperatDeep', '6', '互联网办理结果信息反馈', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('68', '网络办理深度', 'Matter', 'onlineOperatDeep', '7', '其他', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('69', '物流快递，网上办理选', 'Matter', 'isExpressTakeOnlineShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('70', '物流快递，网上办理选', 'Matter', 'isExpressTakeOnlineShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('71', '是否支持上门收取申请', 'Matter', 'isDoorTakeShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('72', '是否支持上门收取申请', 'Matter', 'isDoorTakeShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('73', '事项类型名称', 'Matter', 'eventTypeShow', '1A', '行政许可', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('74', '事项类型名称', 'Matter', 'eventTypeShow', '1B', '行政处罚', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('75', '事项类型名称', 'Matter', 'eventTypeShow', '1C', '行政强制', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('76', '事项类型名称', 'Matter', 'eventTypeShow', '1D', '行政征收', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('77', '事项类型名称', 'Matter', 'eventTypeShow', '1G', '行政给付', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('78', '事项类型名称', 'Matter', 'eventTypeShow', '1I', '行政检查', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('79', '事项类型名称', 'Matter', 'eventTypeShow', '1F', '行政确认', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('80', '事项类型名称', 'Matter', 'eventTypeShow', '1H', '行政奖励', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('81', '事项类型名称', 'Matter', 'eventTypeShow', '1E', '行政裁决', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('82', '事项类型名称', 'Matter', 'eventTypeShow', '1Z', '其他行政权力', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('83', '事项类型名称', 'Matter', 'eventTypeShow', '2A', '主动服务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('84', '事项类型名称', 'Matter', 'eventTypeShow', '2B', '依申请服务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('85', '事项类型名称', 'Matter', 'eventTypeShow', '2C', '咨询查询', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('86', '事项类型名称', 'Matter', 'eventTypeShow', '3A', '未归类事项', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('87', '行使层级名称', 'Matter', 'performHierarchyShow', '1', '省级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('88', '行使层级名称', 'Matter', 'performHierarchyShow', '2', '市级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('89', '行使层级名称', 'Matter', 'performHierarchyShow', '3', '县级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('90', '行使层级名称', 'Matter', 'performHierarchyShow', '4', '镇[乡，街道]', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('91', '行使层级名称', 'Matter', 'performHierarchyShow', '5', '村[社区]级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('92', '权力来源', 'Matter', 'powerSourceShow', '1', '法定本级行使', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('93', '权力来源', 'Matter', 'powerSourceShow', '2', '上级下放', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('94', '权力来源', 'Matter', 'powerSourceShow', '3', '上级授权', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('95', '权力来源', 'Matter', 'powerSourceShow', '4', '同级授权', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('96', '权力来源', 'Matter', 'powerSourceShow', '5', '上级委托', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('97', '权力来源', 'Matter', 'powerSourceShow', '6', '同级委托', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('98', '实施主体性质', 'Matter', 'performDeptTypeShow', '1', '法定机关', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('99', '实施主体性质', 'Matter', 'performDeptTypeShow', '2', '授权组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('100', '实施主体性质', 'Matter', 'performDeptTypeShow', '3', '受委托组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('101', '是否进驻中心', 'Matter', 'goveServiceCenterShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('102', '是否进驻中心', 'Matter', 'goveServiceCenterShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('103', '是否纳入便民服务中心', 'Matter', 'isConvenientCenterShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('104', '是否纳入便民服务中心', 'Matter', 'isConvenientCenterShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('105', '自助终端办理 ', 'Matter', 'terminalHandle', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('106', '自助终端办理 ', 'Matter', 'terminalHandle', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('107', '是否网办 ', 'Matter', 'isOnline', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('108', '是否网办 ', 'Matter', 'isOnline', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('109', '支持网上支付', 'Matter', 'isOnlinePayShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('110', '支持网上支付', 'Matter', 'isOnlinePayShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('111', '委托部门', 'Matter', 'entrustmentDepartmen', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('112', '委托部门', 'Matter', 'entrustmentDepartmen', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('113', '事项状态', 'Matter', 'matterStatus', '0', '停用', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('114', '事项状态', 'Matter', 'matterStatus', '1', '在用', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('115', '主题类型', 'Matter', 'type', '1', '法定机关', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('116', '主题类型', 'Matter', 'type', '2', '授权组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('117', '主题类型', 'Matter', 'type', '3', '受委托组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('118', '是否样表展示', 'Matter', 'mattertype', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('119', '是否样表展示', 'Matter', 'mattertype', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('120', '事项来源', 'Matter', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('121', '事项来源', 'Matter', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('122', '事项来源 ', 'MatterAccept', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('123', '事项来源 ', 'MatterAccept', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('124', '事项来源，', 'MatterCharges', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('125', '事项来源，', 'MatterCharges', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('126', '必交性', 'MatterDatum', 'isMust', '1', '非必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('127', '必交性', 'MatterDatum', 'isMust', '2', '必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('128', '必交性', 'MatterDatum', 'isMust', '3', '必要|容缺后补', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('129', '必交性', 'MatterDatum', 'isMust', '4', '非必要|容缺后补', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('130', '材料形式', 'MatterDatum', 'materialProperty', '1', '纸质', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('131', '材料形式', 'MatterDatum', 'materialProperty', '2', '电子', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('132', '材料形式', 'MatterDatum', 'materialProperty', '3', '纸质|电子', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('133', '电子材料格式', 'MatterDatum', 'electronicgs', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('134', '电子材料格式', 'MatterDatum', 'electronicgs', '2', '不限', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('135', '电子材料格式', 'MatterDatum', 'electronicgs', '3', 'jpg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('136', '电子材料格式', 'MatterDatum', 'electronicgs', '4', 'jpeg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('137', '电子材料格式', 'MatterDatum', 'electronicgs', '5', 'pdf', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('138', '电子材料格式', 'MatterDatum', 'electronicgs', '6', 'word', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('139', '电子材料格式', 'MatterDatum', 'electronicgs', '7', 'pdf,jpg,jpeg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('140', '电子材料格式', 'MatterDatum', 'electronicgs', '8', 'pdf,jpg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('141', '材料来源渠道', 'MatterDatum', 'materialSource', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('142', '材料来源渠道', 'MatterDatum', 'materialSource', '2', '申请人自备', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('143', '材料来源渠道', 'MatterDatum', 'materialSource', '3', '政府部门核发', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('144', '材料来源渠道', 'MatterDatum', 'materialSource', '4', '其他', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('145', '减免模式', 'MatterDatum', 'jianmMs', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('146', '减免模式', 'MatterDatum', 'jianmMs', '2', '减', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('147', '减免模式', 'MatterDatum', 'jianmMs', '3', '免', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('148', '是否减免', 'MatterDatum', 'isjianm', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('149', '是否减免', 'MatterDatum', 'isjianm', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('150', '材料是否容缺', 'MatterDatum', 'isLack', '1', '必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('151', '材料是否容缺', 'MatterDatum', 'isLack', '2', '非必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('152', '事项来源', 'MatterDatum', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('153', '事项来源', 'MatterDatum', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('154', '附件类型 ', 'MatterDatumFile', 'filetype', '1', '示例样表', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('155', '附件类型 ', 'MatterDatumFile', 'filetype', '2', '空白表格', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('156', '附件来源 ', 'MatterDatumFile', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('157', '附件来源 ', 'MatterDatumFile', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('158', '事项来源', 'MatterFlowlimit', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('159', '事项来源', 'MatterFlowlimit', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('160', '事项来源，', 'MatterIntermediary', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('161', '事项来源，', 'MatterIntermediary', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('162', '事项来源，', 'MatterQuestion', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('163', '事项来源，', 'MatterQuestion', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('164', '法规类型，', 'MatterSetbase', 'policyType', '1', '法律', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('165', '法规类型，', 'MatterSetbase', 'policyType', '2', '行政法规', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('166', '法规类型，', 'MatterSetbase', 'policyType', '3', '地方法规', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('167', '法规类型，', 'MatterSetbase', 'policyType', '4', '部门规章', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('168', '法规类型，', 'MatterSetbase', 'policyType', '5', '其他', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('169', '法规类型，', 'MatterSetbase', 'policyType', '6', '政府规章', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('170', '法规类型，', 'MatterSetbase', 'policyType', '7', '规范性文件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('171', '事项来源，', 'MatterSetbase', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('172', '事项来源，', 'MatterSetbase', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('173', '事项来源，', 'SiteMatter', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('174', '事项来源，', 'SiteMatter', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('175', '纠错处理状态', 'ErrorRecovery', 'status', '0', '未处理', '1', '4', '0', 'status', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('176', '纠错处理状态', 'ErrorRecovery', 'status', '1', '已处理', '1', '4', '0', 'status', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('177', '收藏类型', 'UserCollect', 'collectType', '1', '单事项', '1', '4', '0', 'collectType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('178', '收藏类型', 'UserCollect', 'collectType', '2', '一件事', '1', '4', '0', 'collectType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('179', 'php_url', null, null, 'server_php_http_url', 'http://192.168.0.231:8076', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('180', '申请方式', 'MatterApply', 'applyType', '1', '移动端', '1', '4', '0', 'applyType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('181', '申请方式', 'MatterApply', 'applyType', '2', '后台', '1', '4', '0', 'applyType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('182', '审批状态', 'MatterApply', 'applyState', '0', '审批中', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('183', '审批状态', 'MatterApply', 'applyState', '1', '通过', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('184', '审批状态', 'MatterApply', 'applyState', '2', '不通过', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('185', '性别', 'MatterApply', 'sexual', '1', '男', '1', '4', '0', 'sexual', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('186', '性别', 'MatterApply', 'sexual', '2', '女', '1', '4', '0', 'sexual', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('187', null, null, null, 'banner', '{\"bannerInfo\":[{\"fileName\":\"微信图片_20240304134339.jpg\",\"filePath\":\"file/fileupload/1710310853235.jpg\"}]}', null, null, null, null, '2024-03-13 11:28:14', null, null);
INSERT INTO `mortals_xhx_param` VALUES ('188', '审批状态', 'MatterApply', 'applyState', '3', '已撤销', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('189', '审批状态', 'MatterApply', 'applyState', '4', 'AI预审通过', '1', '4', '0', 'applyState', null, null, null);

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginPwd1` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '最近一次使用密码，使用md5双次加密',
  `loginPwd2` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '最近二次使用密码，使用md5双次加密',
  `loginPwd3` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '最近三次使用密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) DEFAULT NULL COMMENT '用户类型，0：系统用户 1:普通用户 2:工作人员，默认2',
  `siteId` bigint(20) DEFAULT '0' COMMENT '站点id',
  `status` tinyint(2) DEFAULT '1' COMMENT '用户状态，0：停用，1：正常，2：冻结，3：销户，4：离职，默认1',
  `customerId` bigint(20) DEFAULT NULL COMMENT '客户ID',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '最后一次登录地址',
  `lastModPwdTime` datetime DEFAULT NULL COMMENT '最后修改密码时间',
  `lastModPwdAddr` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '最后修改密码地址',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `idx_loginName` (`loginName`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=ujis ROW_FORMAT=DYNAMIC COMMENT='用户信息';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
INSERT INTO `mortals_xhx_user` VALUES ('1', 'admin', '43442676c74ae59f219c2d87fd6bad52', null, null, null, null, '系统管理员', '13808095770', null, null, null, '1', null, '1', null, '2024-03-07 15:26:15', '1', '系统管理员', null, null, null, null);
t MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50731
Source Host           : localhost:3306
Source Database       : single-matter

Target Server Type    : MYSQL
Target Server Version : 50731
File Encoding         : 65001

Date: 2025-03-20 11:33:54
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for mortals_iot_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_iot_area`;
CREATE TABLE `mortals_iot_area` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT 'id号',
  `areaCode` char(32) DEFAULT NULL COMMENT '区域编码',
  `name` varchar(64) DEFAULT NULL COMMENT '区域名称',
  `areaLevel` char(2) DEFAULT NULL COMMENT '区域等级，1省，2地市州，3区县，4街道，5社区',
  `haveSonArea` char(5) DEFAULT NULL COMMENT '是否有下级区域',
  `haveSonDept` char(5) DEFAULT NULL COMMENT '是否有下级部门',
  `shortName` varchar(64) DEFAULT NULL COMMENT '名称简称',
  `domain` varchar(1024) DEFAULT NULL COMMENT '访问地址',
  `iid` char(32) DEFAULT NULL COMMENT '一体化的ID号',
  `pid` char(32) DEFAULT NULL COMMENT '一体化的父id',
  `haveGetDept` char(5) DEFAULT NULL COMMENT '是否获取部门',
  `haveGetMatterList` char(5) DEFAULT NULL COMMENT '是否获取事项列表',
  `updateTime` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=36359 DEFAULT CHARSET=utf8 COMMENT='区域表';

-- ----------------------------
-- Records of mortals_iot_area
-- ----------------------------
INSERT INTO `mortals_iot_area` VALUES ('1', '510000000000', '四川省', '1', 'True', 'True', '四川省', 'www.sczwfw.gov.cn', '6182157d00ce41559e001a89d87f4057', '0', 'true', 'true', '2021-07-19 11:28:28');
INSERT INTO `mortals_iot_area` VALUES ('2', '510100000000', '成都市', '2', 'True', 'True', '成都市', 'cds.sczwfw.gov.cn', 'a1c5bc973eb74529b9329bcfd9680056', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:28:28');
INSERT INTO `mortals_iot_area` VALUES ('3', '510105000000', '青羊区', '3', 'True', 'True', '青羊区', 'cdsqyq.sczwfw.gov.cn', '50295ca431d048df9d745888e7a0932e', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('4', '510105521000', '蔡桥街道', '4', 'True', 'True', '蔡桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105521000', 'd7fb8c9d35cb4321852917d7873c16f6', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('5', '510105015076', '同欣社区', '5', 'False', 'True', '同欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015076', 'bb0f2495fd1a4da58e93111f7e14c252', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('6', '510105015109', '七里沟社区', '5', 'False', 'True', '七里沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015109', '3208da01e09a43f3839e4f462026d123', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('7', '510105015168', '同瑞社区', '5', 'False', 'True', '同瑞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015168', '852724bcf84c484d9f7b59900ad8de16', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('8', '510105015187', '同辉社区', '5', 'False', 'True', '同辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015187', 'a74d90c0ad0e4457abc574674dc2f826', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('9', '510105015198', '万家湾社区', '5', 'False', 'True', '万家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015198', 'ae91b0b64fab4f14955cc448f6f2f91b', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('10', '510105015664', '红碾社区', '5', 'False', 'True', '红碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015664', 'cd99e3c465a7404fa788ddae005e0245', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('11', '510105015815', '华严社区', '5', 'False', 'True', '华严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015815', 'fbc6ef707bb24b06930e0949cb1f43ab', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('12', '510105015880', '蔡桥社区', '5', 'False', 'True', '蔡桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105015880', '30cd26e830504c849a70142a2c8d84c1', 'd7fb8c9d35cb4321852917d7873c16f6', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('13', '510105839000', '康河街道', '4', 'True', 'True', '康河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105839000', '74d04e1e670a4a7f9a600d6c351679d7', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:29');
INSERT INTO `mortals_iot_area` VALUES ('14', '510105016009', '马厂社区', '5', 'False', 'True', '马厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016009', 'b89fa7705e7043ac8e831c629a204038', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('15', '510105016100', '董家坝社区', '5', 'False', 'True', '董家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016100', '74ca91b65b1f4ae0921e638fe2adea2c', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('16', '510105016940', '康河社区', '5', 'False', 'True', '康河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016940', 'b6114bac17784a6a94d6227d850f7d69', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('17', '510105016943', '乐平社区', '5', 'False', 'True', '乐平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105016943', '9c6818acd23e43009fdb65e5da5d8ef9', '74d04e1e670a4a7f9a600d6c351679d7', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('18', '510105212000', '文家街道', '4', 'True', 'True', '文家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105212000', '9e46ba17093e4dda98f878fff64c5f05', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('19', '510105014156', '高坎社区', '5', 'False', 'True', '高坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014156', 'd8940cee4f434634b781f647ed3e9c32', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('20', '510105014469', '张家碾社区', '5', 'False', 'True', '张家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014469', '10e4cd0d152a4bea899d0e9be0dd0790', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('21', '510105014484', '大石桥社区', '5', 'False', 'True', '大石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014484', '3860d21dc31e457aaf8b5b8837c4d0b2', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('22', '510105014865', '康庄社区', '5', 'False', 'True', '康庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014865', '9e763e4b07b34098936e67a297e19657', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('23', '510105014903', '盐井社区', '5', 'False', 'True', '盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105014903', 'd716af936aac4afd88c6892d428201fc', '9e46ba17093e4dda98f878fff64c5f05', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('24', '510105441000', '黄田坝街道', '4', 'True', 'True', '黄田坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105441000', 'd9b2e5e3150e4d31829319d58db97ef3', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('25', '510105012406', '快活社区', '5', 'False', 'True', '快活社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012406', '20c9ce5c3027425181720edcd360532c', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('26', '510105012939', '黄土社区', '5', 'False', 'True', '黄土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012939', '12fadf03c1b444b689f47c53adee3242', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:30');
INSERT INTO `mortals_iot_area` VALUES ('27', '510105012160', '华兴社区', '5', 'False', 'True', '华兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012160', '1b1a8d1b32a04ec694b8b385a71115d2', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('28', '510105012373', '联工社区', '5', 'False', 'True', '联工社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012373', '684fe5077f384155925207657cd629d4', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('29', '510105012479', '成航社区', '5', 'False', 'True', '成航社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012479', '44a7f14e78774e8aa8c2e5659b781b81', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('30', '510105012495', '安康社区', '5', 'False', 'True', '安康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012495', 'c646146f8cf4426a94cd87b8e700ab4a', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('31', '510105012695', '民安社区', '5', 'False', 'True', '民安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105012695', '3945f2addd234e47a67b20caeff5b9c8', 'd9b2e5e3150e4d31829319d58db97ef3', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('32', '510105518000', '草堂街道', '4', 'True', 'True', '草堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105518000', 'e6bb4ab583d24899b15e61055668133c', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('33', '510105007172', '青华社区', '5', 'False', 'True', '青华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007172', '74dbec936778432fa98cfb3b63b2fd98', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('34', '510105007319', '芳邻路社区', '5', 'False', 'True', '芳邻路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007319', 'becadcb6dc534f4daef27cd4cb2b990b', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('35', '510105007328', '送仙桥社区', '5', 'False', 'True', '送仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007328', 'a4656118533a45a29831d43c53c770c0', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('36', '510105007738', '琴台路社区', '5', 'False', 'True', '琴台路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007738', '46ceb2243231462fa11b1fc950d80a43', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('37', '510105007937', '草堂路社区', '5', 'False', 'True', '草堂路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105007937', 'a1a029c3bff5433dac79f5ea4cdecddc', 'e6bb4ab583d24899b15e61055668133c', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('38', '510105568000', '苏坡街道', '4', 'True', 'True', '苏坡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105568000', '82f2d0188dad4006bab39a94bd7514e1', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:31');
INSERT INTO `mortals_iot_area` VALUES ('39', '510105013323', '培风路社区', '5', 'False', 'True', '培风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013323', '1b814a48d0514c50a822c46784284805', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('40', '510105013501', '清江社区', '5', 'False', 'True', '清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013501', '71510d82ecfc4c4688b4c888bbd9d4f4', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('41', '510105013553', '百仁社区', '5', 'False', 'True', '百仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013553', 'b4c7ce81a7514c7386a65e1c62450942', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('42', '510105013691', '清源社区', '5', 'False', 'True', '清源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013691', 'ea524601d8064d9eaf410272e61940db', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('43', '510105013740', '清波社区', '5', 'False', 'True', '清波社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013740', '39eca8bd46554ef39efdd8b4ae512b6e', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('44', '510105013829', '中坝社区', '5', 'False', 'True', '中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105013829', 'fc41ba68fc7c435685cd1921556dd7f7', '82f2d0188dad4006bab39a94bd7514e1', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('45', '510105593000', '西御河街道', '4', 'True', 'True', '西御河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105593000', '72f56a79cc4048a58cc671514449c6cd', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('46', '510105003167', '鼓楼社区', '5', 'False', 'True', '鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003167', '3b36a814f3704a4daf0d54d86d503bd1', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('47', '510105003739', '骡马市社区', '5', 'False', 'True', '骡马市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003739', 'ed64c1f2665947338a830a745debb921', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('48', '510105003862', '升平社区', '5', 'False', 'True', '升平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003862', '44efae1468a34fd3b2e2e92e34aa9a98', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('49', '510105003943', '陕西街社区', '5', 'False', 'True', '陕西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003943', 'b2ccaa9f802e41be95354562459a7353', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('50', '510105003681', '西华门社区', '5', 'False', 'True', '西华门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105003681', 'da1982c6848843deac4ddf840b86a45b', '72f56a79cc4048a58cc671514449c6cd', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('51', '510105607000', '少城街道', '4', 'True', 'True', '少城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105607000', '65c3d84d59f64f7e81da2d82486beafe', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:32');
INSERT INTO `mortals_iot_area` VALUES ('52', '510105005294', '长城社区', '5', 'False', 'True', '长城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005294', '317cb1b647194bb5807a750fc4af75a5', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('53', '510105005846', '祠堂街社区', '5', 'False', 'True', '祠堂街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005846', 'd56540aedb1c412c8e2ec2d733004574', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('54', '510105005985', '文翁社区', '5', 'False', 'True', '文翁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005985', '4326a96e0b074142b866ced19bdb2af4', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('55', '510105005033', '四道街社区', '5', 'False', 'True', '四道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005033', 'a68cdb0f7cb8408392b6b1c7258fc3c0', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('56', '510105005289', '商业街社区', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005289', '138d78393038430d9d905080dd00efcc', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('57', '510105005898', '宽巷子社区', '5', 'False', 'True', '宽巷子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105005898', '7ad9918521fd4f4791448125bca84cf7', '65c3d84d59f64f7e81da2d82486beafe', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('58', '510105708000', '金沙街道', '4', 'True', 'True', '金沙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105708000', '55d5520d18c6419899383ed79a1dc2f1', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('59', '510105011361', '同怡社区', '5', 'False', 'True', '同怡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011361', '1f1f375a39224d139f320232f09ca919', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('60', '510105011383', '金鹏社区', '5', 'False', 'True', '金鹏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011383', '59b2850e2fe3423d98d1c73652849344', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:33');
INSERT INTO `mortals_iot_area` VALUES ('61', '510105011621', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011621', '743dc33777224853980b16582dc2af3a', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('62', '510105011671', '金沙遗址社区', '5', 'False', 'True', '金沙遗址社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105011671', 'f165df83c6fb482a9ace40fd285af992', '55d5520d18c6419899383ed79a1dc2f1', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('63', '510105885000', '府南街道', '4', 'True', 'True', '府南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105885000', '5807e48e383f4c5583fa54b8bfeb2022', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('64', '510105008103', '石人北路社区', '5', 'False', 'True', '石人北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008103', 'f7dbb97ce2934433a21096226420eae7', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('65', '510105008146', '清溪社区', '5', 'False', 'True', '清溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008146', '257d09d6256841d2a8ebf63ef94f5ab0', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('66', '510105008258', '同德社区', '5', 'False', 'True', '同德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008258', '919332b6a8634d3a89be840bbedb63fa', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('67', '510105008455', '文苑社区', '5', 'False', 'True', '文苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008455', 'fa2b59a2c42b4df993a42c77c5f9b99f', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('68', '510105008642', '战旗社区', '5', 'False', 'True', '战旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008642', 'd1c1af1a096e4858807cbca364464e2a', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('69', '510105008805', '石人南路社区', '5', 'False', 'True', '石人南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105008805', 'e2b4b7c0c1194445a4d0f0830c7c6f52', '5807e48e383f4c5583fa54b8bfeb2022', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('70', '510105895000', '草市街街道', '4', 'True', 'True', '草市街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105895000', '6419b7d63e414264a40f87c2b878717c', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('71', '510105002415', '小关庙社区', '5', 'False', 'True', '小关庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002415', 'cd9be7cfa30f4c2faea66d85102d21e6', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('72', '510105002594', '八宝街社区', '5', 'False', 'True', '八宝街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002594', 'a65bc126f7f445e9afbbade8dae3a1a7', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:34');
INSERT INTO `mortals_iot_area` VALUES ('73', '510105002782', '宁夏街社区', '5', 'False', 'True', '宁夏街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002782', 'ed9145746ee647f3993d473cf15caa02', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('74', '510105002813', '玉沙路社区', '5', 'False', 'True', '玉沙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002813', '6cd554ed9330401eb14a5a7421dedcc1', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('75', '510105002232', '双眼井社区', '5', 'False', 'True', '双眼井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105002232', 'a0950f8f827a48d899e524845bd793bf', '6419b7d63e414264a40f87c2b878717c', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('76', '510105922000', '光华街道', '4', 'True', 'True', '光华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510105922000', 'e1c3262c2b3e4daeb2d983e92279d782', '50295ca431d048df9d745888e7a0932e', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('77', '510105009286', '清水河社区', '5', 'False', 'True', '清水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009286', 'b2194fedb16041c3bba05b01a48679ae', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('78', '510105009603', '东坡路社区', '5', 'False', 'True', '东坡路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009603', '947fff27740b49ef8a57afcd2dfa97a6', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('79', '510105009852', '双新路社区', '5', 'False', 'True', '双新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009852', '4ce73d37f121490bba58858cd8ea03a3', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('80', '510105009886', '贝森路社区', '5', 'False', 'True', '贝森路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009886', '2b1e272a1c324f0c8369b9325a19849b', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('81', '510105009164', '财大社区', '5', 'False', 'True', '财大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009164', 'd03fad32914a4f74bf6001d1a25fdca4', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('82', '510105009421', '浣花社区', '5', 'False', 'True', '浣花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510105009421', '211873156717450c9032b4ea60af8912', 'e1c3262c2b3e4daeb2d983e92279d782', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('83', '510109000000', '高新区', '3', 'True', 'True', '高新区', 'cdsgxq.sczwfw.gov.cn', '0f5f8c010bce410fb9526e79ccf392ca', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('84', '510109001000', '肖家河街道', '4', 'True', 'True', '肖家河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109001000', '050c669f9e9d49d1a03270bbeed4e900', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('85', '510109001002', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001002', '8c8b17a21d9c48e69b42cbdb4689532a', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('86', '510109001003', '兴蓉社区', '5', 'False', 'True', '兴蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001003', 'e7646bbe4fc44416942d643172474caf', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('87', '510109001004', '新北社区', '5', 'False', 'True', '新北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001004', 'ac1031970c304fa3a2e0896858a06a43', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('88', '510109001005', '新光社区', '5', 'False', 'True', '新光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001005', 'f526dae2c5b941d09ae778760a64fd2e', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('89', '510109001006', '新盛社区', '5', 'False', 'True', '新盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001006', '13935d29a7884a7980ba01d0f2c2e7eb', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:35');
INSERT INTO `mortals_iot_area` VALUES ('90', '510109001007', '肖家河正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001007', '533ab3b34bc1484697e4a8347c82cdd7', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('91', '510109001129', '科园社区', '5', 'False', 'True', '科园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109001129', 'f045a006b7654b4c840fbba68d5d3e6f', '050c669f9e9d49d1a03270bbeed4e900', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('92', '510109002000', '芳草街街道', '4', 'True', 'True', '芳草街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109002000', 'acf76a314a524c37903aacbb998c60a6', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('93', '510109002001', '沙子堰社区', '5', 'False', 'True', '沙子堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109002001', '05a255f9104d4920bc049e83ffb68550', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('94', '510109007001', '紫荆社区', '5', 'False', 'True', '紫荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007001', '33f4d2b4d672494f85a98766fc6ac070', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('95', '510109007003', '紫竹社区', '5', 'False', 'True', '紫竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007003', '3e4ca8716da045d8b9cbfb7b4c9f6f97', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('96', '510109007005', '蓓蕾社区', '5', 'False', 'True', '蓓蕾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007005', '512c6ee9be9345c3b449e4b1896bec55', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('97', '510109007006', '神仙树社区', '5', 'False', 'True', '神仙树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007006', '8417c13aed514029aaab298a601331e9', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('98', '510109007008', '紫薇社区', '5', 'False', 'True', '紫薇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007008', '09c70494bad1467ba3760ea0e87e0f2e', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('99', '510109007009', '盛泰社区', '5', 'False', 'True', '盛泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007009', '9cd28cc02dc041dd8dc5e9c4afca27b4', 'acf76a314a524c37903aacbb998c60a6', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('100', '510109003000', '石羊街道', '4', 'True', 'True', '石羊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109003000', '1c6cb7d99dec4fb49e1add2311e4ec8e', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('101', '510109003400', '石羊街道锦晖社区', '5', 'False', 'True', '石羊街道锦晖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003400', 'be0a09023d7e4652a569ba5aea75c286', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:36');
INSERT INTO `mortals_iot_area` VALUES ('102', '510109003401', '石羊街道府盛社区', '5', 'False', 'True', '石羊街道府盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003401', '1ebe42e71ba74e0a96cf29f7f1519ffa', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('103', '510109003402', '石羊街道锦羊社区', '5', 'False', 'True', '石羊街道锦羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003402', 'b9f73175f7ea4d5bb7415e4a8226dfee', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('104', '510109006001', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006001', 'e7541bf2bbb8438e92fef680d654fef5', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('105', '510109006002', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006002', 'edc34872dfda4954b6a4ce683904980f', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('106', '510109006003', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006003', '495024fa0a9f4565af4d56d61dbf100f', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('107', '510109006004', '庆安社区', '5', 'False', 'True', '庆安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006004', '78a530cf4a7040afaa0dd7ba4fa53401', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('108', '510109006005', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006005', 'ee0e2f1b01ee4ff6a144af24ccf9fce1', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('109', '510109006006', '府城社区', '5', 'False', 'True', '府城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006006', '3254cc94b4e24e95af5fa847a91b436d', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('110', '510109006007', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006007', 'f477d73cd2834ab69fd3859c54c9099b', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('111', '510109006008', '美洲花园社区', '5', 'False', 'True', '美洲花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006008', 'e526c0c6dbbb41bb99235e08bd81142a', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('112', '510109006009', '盛兴社区', '5', 'False', 'True', '盛兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006009', 'b6bf403f7bb141e4b370569d192797b7', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:37');
INSERT INTO `mortals_iot_area` VALUES ('113', '510109006010', '盛乐社区', '5', 'False', 'True', '盛乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006010', '2b79ca982dc44a43a6ab90f59373508a', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('114', '510109006011', '盛华社区', '5', 'False', 'True', '盛华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109006011', '518675dec31d4802bb189c4ad68230d9', '1c6cb7d99dec4fb49e1add2311e4ec8e', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('115', '510109004000', '桂溪街道', '4', 'True', 'True', '桂溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109004000', '99e1de4143f34964bff16ceda6fd85a9', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('116', '510109005014', '交子公园社区', '5', 'False', 'True', '桂溪街道交子公园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005014', 'f76398df516343579b302e6058bdb6b4', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('117', '510109005015', '月牙湖社区', '5', 'False', 'True', '桂溪街道月牙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005015', 'e346cbcaf04d4b7795bf0a06ef65cf52', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('118', '510109005016', '大源社区', '5', 'False', 'True', '桂溪街道大源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005016', '4dbd5c309ffa45e082a610587c6a1655', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('119', '510109005017', '吉泰社区', '5', 'False', 'True', '桂溪街道吉泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005017', 'fc09c9bfe10946a588b3e743f7fdbd71', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('120', '510109005018', '昆华社区', '5', 'False', 'True', '桂溪街道昆华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005018', '12bb5b730fc4468f9950c41840d5605a', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('121', '510109005019', '科创社区', '5', 'False', 'True', '桂溪街道科创社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005019', '1f3ee424f63344249ad3b45da95fe37b', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('122', '510109005007', '南新社区', '5', 'False', 'True', '南新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005007', '9d857e6523f447a48aaeb37f13e21812', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:38');
INSERT INTO `mortals_iot_area` VALUES ('123', '510109005008', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005008', '0419f061d75d4a719b61ee1b4a445108', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('124', '510109005009', '益州社区', '5', 'False', 'True', '益州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005009', '586dee4487ef4716b56f32562748c55c', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('125', '510109005010', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005010', '4cf1f17ae9b94515ab8aa28b969d0967', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('126', '510109005011', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005011', 'eab739f4598d49e980e4611cc6608413', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('127', '510109005012', '三瓦窑社区', '5', 'False', 'True', '三瓦窑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005012', '41b5d253f4ed489a8437353f2435a702', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('128', '510109005013', '天华社区', '5', 'False', 'True', '天华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109005013', '1e15fbb3138a44648b51470f724845f5', '99e1de4143f34964bff16ceda6fd85a9', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('129', '510109005000', '合作街道', '4', 'True', 'True', '合作街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109005000', '32838a1ad0a64cdca1a69a653bcca01c', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('130', '510109004001', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109004001', '2d3f6c712dde440f9dfceb1a0285f323', '32838a1ad0a64cdca1a69a653bcca01c', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('131', '510109004002', '中海社区', '5', 'False', 'True', '中海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109004002', '297999c906f4422c84de32fd1017f6b5', '32838a1ad0a64cdca1a69a653bcca01c', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('132', '510109006000', '中和街道', '4', 'True', 'True', '中和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109006000', '82560e19ec98475da6b3e0315bc50a73', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('133', '510109003001', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003001', '41d00b1124ca45ba9ae2c8f6f065ed56', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:39');
INSERT INTO `mortals_iot_area` VALUES ('134', '510109003002', '陆肖社区', '5', 'False', 'True', '陆肖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003002', '809f6a135276489db31ab37b1cdb8381', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('135', '510109003003', '迎江社区', '5', 'False', 'True', '迎江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003003', 'b4a55a76cd2d495d91da476dacd56ee3', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('136', '510109003004', '新会社区', '5', 'False', 'True', '新会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003004', '8fc9425fbc454cf1b7999701ae162f8d', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('137', '510109003005', '五根松社区', '5', 'False', 'True', '五根松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003005', 'bbe303436554451ba6537a8760e0238e', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('138', '510109003006', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003006', '0cf51a5b59d44882bc3709af40dc60fb', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('139', '510109003007', '东寺社区', '5', 'False', 'True', '东寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003007', 'e1133ec37a45468f85019bca19a45443', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('140', '510109003008', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003008', '581e4dcbce54481fb91ba1ee77c0bda7', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('141', '510109003009', '姐儿堰社区', '5', 'False', 'True', '姐儿堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003009', '1cdad09e38fa4ebda98163484810fe78', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('142', '510109003010', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003010', '4bd9354702484b629c1efcc6d9899145', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('143', '510109003011', '化龙社区', '5', 'False', 'True', '化龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003011', '6c72f69e259e4267ac2f081ecf4c05b4', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('144', '510109003012', '蒲草社区', '5', 'False', 'True', '蒲草社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003012', 'bd6e73200d164df28b8860ef780168c2', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('145', '510109003013', '府河社区', '5', 'False', 'True', '府河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003013', '6588a4c468914fc4a37ea92023383e61', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('146', '510109003014', '劲松社区', '5', 'False', 'True', '劲松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003014', '43612eabdbd04cc58d3801982b7bab28', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('147', '510109003015', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003015', 'c4432ca928ed4056929edc88d0735c7a', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('148', '510109003016', '观东社区', '5', 'False', 'True', '观东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003016', '744f0249472c4bc48ec7828a498ae628', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:40');
INSERT INTO `mortals_iot_area` VALUES ('149', '510109003017', '龙灯山社区', '5', 'False', 'True', '龙灯山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003017', '994d2b66beff43bf83dcf8f98e700f60', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('150', '510109003018', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003018', '533654c1e6694832bbeda986fed8778b', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('151', '510109003019', '会龙社区', '5', 'False', 'True', '会龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003019', 'fc41ca94d5d9498ab7e7539083beffff', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('152', '510109003020', '应龙社区', '5', 'False', 'True', '应龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109003020', 'db503e69d54744a884eb7e88b857cc7b', '82560e19ec98475da6b3e0315bc50a73', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('153', '510109007000', '西园街道', '4', 'True', 'True', '西园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510109007000', '3a1b376ce84648619c8fa058e1aefea6', '0f5f8c010bce410fb9526e79ccf392ca', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('154', '510109007021', '尚锦社区', '5', 'False', 'True', '尚锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007021', '2e3ea6d5dfad453993caed5b54a96ab5', '3a1b376ce84648619c8fa058e1aefea6', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('155', '510109007022', '檬梓社区', '5', 'False', 'True', '檬梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007022', 'f40e893da7fb49bfa537c27cbde7f431', '3a1b376ce84648619c8fa058e1aefea6', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('156', '510109007023', '独柏社区', '5', 'False', 'True', '独柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510109007023', '759f18de02894d8a9c90c12f637207bb', '3a1b376ce84648619c8fa058e1aefea6', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('157', '510110000000', '天府新区（成都直管区）', '3', 'True', 'True', '天府新区', 'cdstfxq.sczwfw.gov.cn', 'e544a178ad5b4e2e8d3b465a2e70311e', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('158', '510110212000', '永兴街道', '4', 'True', 'True', '永兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110212000', 'd50172d711eb4953845ccca612dea487', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('159', '510110006025', '龙星村', '5', 'False', 'True', '龙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006025', 'e703a2a9f2054926bbee54ef83826cfa', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('160', '510110006433', '河山村', '5', 'False', 'True', '河山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006433', '435a401a8ff248b583ce3abc79859e46', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('161', '510110006811', '三星场社区', '5', 'False', 'True', '三星场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006811', '16de2905eb9646c1a69d3cdd1cf3db06', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('162', '510110025483', '井堰村', '5', 'False', 'True', '井堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110025483', '10cb353edfb145158994f88951ed8768', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('163', '510110006001', '永兴场社区', '5', 'False', 'True', '永兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006001', '200318be3bfb457ca9c940027fd88bd6', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('164', '510110006002', '干塘村', '5', 'False', 'True', '干塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006002', '00687af52e8f4d3295ebbff5eee706b1', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:41');
INSERT INTO `mortals_iot_area` VALUES ('165', '510110006003', '天福社区', '5', 'False', 'True', '天福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006003', 'f024497ce56446db882c29951162e718', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('166', '510110006004', '明水村', '5', 'False', 'True', '明水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006004', 'f2b0da30fd9a4d39886af039c6b75468', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('167', '510110006005', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006005', '9207ac221d0c49d08d5a6966881706fa', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('168', '510110006006', '南新村', '5', 'False', 'True', '南新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006006', 'a91860caa5ad432883eabdfdd8b82dfe', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('169', '510110006007', '丹土村', '5', 'False', 'True', '丹土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110006007', '5bbdd56717cd4691913059372aaf10eb', 'd50172d711eb4953845ccca612dea487', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('170', '510110235000', '新兴街道', '4', 'True', 'True', '新兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110235000', '26b596bd67fb4dea942407c724b7cbdb', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('171', '510110005301', '茅香村', '5', 'False', 'True', '茅香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005301', '2492e8f6bfe941e4918d01a0384a70d2', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('172', '510110005349', '川心村', '5', 'False', 'True', '川心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005349', 'b45edfcfb1204307999f6f69b434a3e2', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('173', '510110005428', '梅家村', '5', 'False', 'True', '梅家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005428', 'c0e955bbd63d465a91fa9c596cfc7a5c', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('174', '510110005451', '简华村', '5', 'False', 'True', '简华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005451', '356dcbfe37af40ffac52edbba547bd9c', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('175', '510110005522', '百合村', '5', 'False', 'True', '百合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005522', 'f21b4c06ff00455e90bc08fe4f18430e', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:42');
INSERT INTO `mortals_iot_area` VALUES ('176', '510110005785', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005785', '60dc4540c203431e9a604dd36d2e2144', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('177', '510110022622', '白沙社区', '5', 'False', 'True', '白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110022622', 'b0deba13e1174760a06ad28a26e803be', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('178', '510110005001', '新兴场社区', '5', 'False', 'True', '新兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005001', '0889f71c3778484aae25b2e63a1940ac', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('179', '510110005002', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005002', 'fa2382b6a6584fad82d16dd51e5450ac', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('180', '510110005003', '井坝村', '5', 'False', 'True', '井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005003', '60ddc1801d46435d9e40ed860be54cee', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('181', '510110005004', '孔雀村', '5', 'False', 'True', '孔雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005004', 'ee411cdc9cfc4a4697b6de4120250740', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('182', '510110005006', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005006', '46c275b9189c462da6d65e5996c37573', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('183', '510110005007', '小桥社区', '5', 'False', 'True', '小桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005007', '44533c68c0324f7da7d12a6500a146ff', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('184', '510110005008', '庙山社区', '5', 'False', 'True', '庙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110005008', '9dacd0792ad14986ae886a347ad37820', '26b596bd67fb4dea942407c724b7cbdb', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('185', '510110307000', '正兴街道', '4', 'True', 'True', '正兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110307000', 'f8e1b6cbaf1246dba12f42af8eddd932', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('186', '510110003001', '苏码头社区', '5', 'False', 'True', '苏码头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003001', '359ad60f9a544ca3a080b28f3aec8db9', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('187', '510110003002', '大安桥社区', '5', 'False', 'True', '大安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003002', '0db54440edd8410db97a2b7d71c06603', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('188', '510110003003', '秦东社区', '5', 'False', 'True', '秦东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003003', '41ca25c107fe4a96b0bc43331e6e04b6', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:43');
INSERT INTO `mortals_iot_area` VALUES ('189', '510110003004', '龙回社区', '5', 'False', 'True', '龙回社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003004', 'f66df56eaf6747f5850497252a6bd3dc', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('190', '510110003005', '田家寺社区', '5', 'False', 'True', '田家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003005', 'e297277cf07a4312802558b95fcb6abd', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('191', '510110003006', '钓鱼嘴社区', '5', 'False', 'True', '钓鱼嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003006', '8249da7ca69d4ea79f5914e900931fee', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('192', '510110003007', '火石岩村', '5', 'False', 'True', '火石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003007', 'c83073112b8246589b392f99b8c32978', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('193', '510110003008', '秦皇寺社区', '5', 'False', 'True', '秦皇寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003008', 'd218add1a99045ca9a502adaa8fcb503', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('194', '510110003009', '凉风顶社区', '5', 'False', 'True', '凉风顶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003009', 'c25f4f13b15442f7aaf4548ad6f60860', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('195', '510110003010', '官塘村', '5', 'False', 'True', '官塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003010', '2aae0650200a4ed28f009e9f1a47efdb', 'f8e1b6cbaf1246dba12f42af8eddd932', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('196', '510110321000', '太平街道', '4', 'True', 'True', '太平街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110321000', '73137e144d094f1d8fab6e0b61c4af10', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('197', '510110009716', '太平镇', '5', 'False', 'False', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009716', '44e596b2ebf540789c64753c37240126', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('198', '510110009001', '太平场社区', '5', 'False', 'True', '太平场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009001', '709c75e4b3e049cc882ea4dbdd50978e', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('199', '510110009002', '鹿林村', '5', 'False', 'True', '鹿林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009002', 'b2138104d02c491cbd895c9643cc9bc7', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('200', '510110009003', '合江场社区', '5', 'False', 'True', '合江场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009003', 'e4dc467deb3e485795b0e83277bd4e7c', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('201', '510110009004', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009004', 'bffac52d24e548099f4f20f9d509a4ef', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('202', '510110009005', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009005', '957b11d22c77402baf69fcec12f4d97c', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:44');
INSERT INTO `mortals_iot_area` VALUES ('203', '510110009006', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009006', '1011f0df89b04b2d981f820b908102e6', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('204', '510110009007', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009007', '0f04e1d99ecd44d0948b40381177acb6', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('205', '510110009008', '小堰村', '5', 'False', 'True', '小堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009008', '58459d1c5ab04fd38a1b21fdd0002976', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('206', '510110009205', '鹿溪村', '5', 'False', 'True', '鹿溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009205', '5a1d9662d82a497089bc091570793b57', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('207', '510110009348', '南天寺村', '5', 'False', 'True', '南天寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009348', '486d2db6fa9445669e82342cee1785d0', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('208', '510110009416', '三峨湖村', '5', 'False', 'True', '三峨湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110009416', '7ec399068cec4e3fade90064b6f9a201', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('209', '510110321011', '天灯村', '5', 'False', 'True', '天灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110321011', '1a6498cfff484a688f371e39ea9f1735', '73137e144d094f1d8fab6e0b61c4af10', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('210', '510110417000', '万安街道', '4', 'True', 'True', '万安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110417000', '3c473d84e9b44b4a8ae6806b1360aeff', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('211', '510110002001', '场镇社区', '5', 'False', 'False', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002001', 'c67236a96bc845a289082b824bb30280', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('212', '510110002002', '城南坡社区', '5', 'False', 'True', '城南坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002002', '660cb230e88747b8b2c1a0f44f818b5b', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('213', '510110002003', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002003', '9e22d4481ae0412499f3d0da3276f4ef', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('214', '510110002004', '东林社区', '5', 'False', 'False', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002004', '4d2cfccbd20f4b968ebf6708665318f8', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('215', '510110002005', '高饭店村', '5', 'False', 'True', '高饭店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002005', '254f3d9e5fd448e582e047ad0245966f', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('216', '510110002006', '和韵社区', '5', 'False', 'True', '和韵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002006', '72f987f0bd604f938758808d693edb2c', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('217', '510110002008', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002008', '996cf0b52f56462a92336da69232d9e1', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('218', '510110002009', '韩婆岭村', '5', 'False', 'True', '韩婆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002009', '6a8fbe0ca6a34b5b920557ef61f06f02', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:45');
INSERT INTO `mortals_iot_area` VALUES ('219', '510110002010', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002010', '4bf05276fe084121a8f8bc45832ead57', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('220', '510110002130', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002130', '8ad2ce1ccd954857ac83fa9b20778b9a', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('221', '510110002979', '定安桥社区', '5', 'False', 'True', '定安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002979', 'c74097b1348246ce8a7e2b59320f147d', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('222', '510110002982', '佳苑社区', '5', 'False', 'False', '佳苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110002982', 'b6d366e3aa1d4e7d83eabba0dd3e45da', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('223', '510110417660', '麓山社区', '5', 'False', 'True', '麓山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110417660', 'e52f2de6742a413e815b27110aa13f8f', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('224', '510110417882', '雅澜社区', '5', 'False', 'True', '雅澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110417882', '1ad51bbfeab440de9d0dba4c20c165ab', '3c473d84e9b44b4a8ae6806b1360aeff', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('225', '510110474000', '兴隆街道', '4', 'True', 'True', '兴隆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110474000', '27966c05e0914d269705423b4cac978d', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('226', '510110004037', '兴隆湖社区', '5', 'False', 'True', '兴隆湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004037', 'b073953350c5499e87cc11830036b1c9', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('227', '510110004001', '保水社区', '5', 'False', 'True', '保水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004001', 'b8476ce8de0f4a0b81ac790abce0821d', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('228', '510110004003', '蓝家店社区', '5', 'False', 'True', '蓝家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004003', 'a92fafca89ca464d9bda8f4c9a5e9873', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('229', '510110004004', '三根松社区', '5', 'False', 'True', '三根松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004004', 'e8c26ab7b5d64ae987125f7a36ed6748', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('230', '510110004005', '天明社区', '5', 'False', 'True', '天明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004005', 'a58b82cf0d6d460c937d89329ab41c61', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('231', '510110004007', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004007', '1cd917f7a4774bb281ceec27f8e13853', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:46');
INSERT INTO `mortals_iot_area` VALUES ('232', '510110004008', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004008', '06b11291c23d40c2ab496435fb9af9bd', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('233', '510110004009', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004009', '24a4e33142b04a30a81cb9a3b638679a', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('234', '510110004010', '罗家店社区', '5', 'False', 'True', '罗家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110004010', 'ec7ffac17c0745deb3ccfa3bd08769a8', '27966c05e0914d269705423b4cac978d', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('235', '510110498000', '华阳街道', '4', 'True', 'True', '华阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110498000', '13ccddfc8b644904bbf4ea21b218eb46', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('236', '510110003378', '麓湖公园社区', '5', 'False', 'True', '麓湖公园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110003378', '797568dcb3f84afbae07af3af4c04b1f', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('237', '510110001002', '通济桥社区', '5', 'False', 'True', '通济桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001002', '585fb86c9deb4853be4270f1f51061bb', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('238', '510110001004', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001004', '1c64fc8cec604f7494f309a09d6b9a1c', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('239', '510110001005', '菜蔬社区', '5', 'False', 'True', '菜蔬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001005', '3873050282124fee9d91e7c7d9951082', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('240', '510110001006', '广都社区', '5', 'False', 'True', '广都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001006', '051fb299931a4ca4b8e392f579b4cd04', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('241', '510110001007', '四河社区', '5', 'False', 'True', '四河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001007', 'f57870b55cf94f349623aeb8be1562fc', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('242', '510110001008', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001008', '68e89799edda43edbba16d312be9b671', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('243', '510110001009', '沙河社区', '5', 'False', 'True', '沙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001009', '9e7ebe4eb66a4f80a30bb9cf7aed67f4', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('244', '510110001010', '二江寺社区', '5', 'False', 'True', '二江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001010', '8bee8bc03dbd4cffa556d1d97fb14b96', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('245', '510110001011', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001011', 'ce28d2168a79438087ef67f96a9fad77', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('246', '510110001013', '一心社区', '5', 'False', 'True', '一心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001013', '27db955c8eb34a04af29405079763757', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('247', '510110001014', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001014', '5e2d491b1d0c45e98a1d6adff7b3b831', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:47');
INSERT INTO `mortals_iot_area` VALUES ('248', '510110001015', '观音湾社区', '5', 'False', 'True', '观音湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001015', '4a983ccb1a5c4b78bc7d0cd3969a4d89', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('249', '510110001016', '正大街社区', '5', 'False', 'True', '正大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001016', '96386be6f9954fa09df9bbfd18a118b7', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('250', '510110001017', '将军碑社区', '5', 'False', 'True', '将军碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001017', '35acaa810ae6431ca6c6bb5e791443e9', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('251', '510110001018', '正东街社区', '5', 'False', 'True', '正东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001018', 'ff713406f10544158185a1042990bea1', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('252', '510110001019', '祥龙社区', '5', 'False', 'True', '祥龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001019', '094577d7539a4a53ac6ea7adc565ac8c', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('253', '510110001020', '广福社区', '5', 'False', 'True', '广福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001020', 'c76d7454588d44f797c19f0e25b9d889', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('254', '510110001021', '龙河社区', '5', 'False', 'True', '龙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001021', '076c2aae4cea4bee93100a44a06b317e', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('255', '510110001022', '锦江社区', '5', 'False', 'True', '锦江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001022', '4579501f2def4cc3992020c53175abef', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('256', '510110001024', '安公社区', '5', 'False', 'True', '安公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001024', '8d40d3fd6b704b5facdb538dd24a7545', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('257', '510110001026', '鹤林社区', '5', 'False', 'True', '鹤林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001026', '640cfbdd077c483cbfff39d86c3abfdc', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('258', '510110001027', '西寺社区', '5', 'False', 'True', '西寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001027', 'd29ecdefb42e418683ea60def938f79c', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('259', '510110001028', '香山社区', '5', 'False', 'True', '香山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110001028', '7df8b9d03a054c3580f127a0391a562a', '13ccddfc8b644904bbf4ea21b218eb46', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('260', '510110503000', '籍田街道', '4', 'True', 'True', '籍田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110503000', 'ba0eb285f28e44018e21d1942021c896', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('261', '510110008001', '清华村', '5', 'False', 'True', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008001', 'eed23bc956de4779bdbc637cd1513175', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:48');
INSERT INTO `mortals_iot_area` VALUES ('262', '510110008002', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008002', '9e937171d3e64571925bf1777cbad2b1', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('263', '510110008003', '粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008003', '516725e397274c7bad9f16f7b21433f5', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('264', '510110008004', '西安村', '5', 'False', 'True', '西安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008004', 'e7426de422804cb088a1f19dc3f3ffaa', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('265', '510110008005', '大林社区', '5', 'False', 'True', '大林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008005', '109349bf84d74e4182b1d85014a60511', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('266', '510110008006', '林溪社区', '5', 'False', 'True', '林溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008006', '628bbf3b676c47f0bc5d5173f80b8f78', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('267', '510110008007', '地平村', '5', 'False', 'True', '地平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008007', '8b922c5919e54430accc4d9b3550780c', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('268', '510110008008', '回江社区', '5', 'False', 'True', '回江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008008', 'abc56f5f819b42c7865b5b629648f850', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('269', '510110008009', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008009', '805b228bb46f4242b68eb7e851b34263', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('270', '510110008010', '铧炉村', '5', 'False', 'True', '铧炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008010', 'd0253a6c196641beb96d8b8cb7d80098', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('271', '510110008011', '红五村', '5', 'False', 'True', '红五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008011', '8cd211785c84491cbfe04cc05c941a4b', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('272', '510110008012', '蔡堰社区', '5', 'False', 'True', '蔡堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008012', '291e4cfa313845d3a74fe29f6ff58307', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('273', '510110008054', '向山村', '5', 'False', 'True', '向山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008054', '3ba9e3a20cd048408704a7350e567f85', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('274', '510110008144', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008144', '3d3e6635e1e3406485509f832f276339', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('275', '510110008264', '槐花村', '5', 'False', 'True', '槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008264', '9144e625f4e24d4caac1a2bc2edcf785', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:49');
INSERT INTO `mortals_iot_area` VALUES ('276', '510110008513', '黄堰村', '5', 'False', 'True', '黄堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008513', 'c6ec138e5e434093adf024d3647a517a', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('277', '510110008881', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008881', 'ad60043c44cc45bc8ea064f1a0f590c2', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('278', '510110008930', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008930', 'a3910ec16d4e457a960128ae882f04d2', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('279', '510110008980', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110008980', 'fa1464a8d2d54a72a74b7b31b9336548', 'ba0eb285f28e44018e21d1942021c896', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('280', '510110916000', '煎茶街道', '4', 'True', 'True', '煎茶街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510110916000', 'ddfd2b410c394c51a3824c272d7df7f7', 'e544a178ad5b4e2e8d3b465a2e70311e', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('281', '510110007003', '沿溪村', '5', 'False', 'True', '沿溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007003', '04a363c63f5343b9b0706dc730c80a16', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('282', '510110007004', '茶林社区', '5', 'False', 'True', '茶林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007004', 'c4111626b9b14e99b0abb8bdd8381e28', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('283', '510110007005', '鸿湘村', '5', 'False', 'True', '鸿湘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007005', '1b069ff864c24ec3b9687f1fd2e2ecef', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('284', '510110007006', '老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007006', '9b746f816bdc4558939ba0b7615ebbbf', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('285', '510110007007', '鹿溪河村', '5', 'False', 'True', '鹿溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007007', '2b8cc07c403445bab0b77d0632173599', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('286', '510110007009', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110007009', '3e747b58f80b423b882497dc8de55505', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('287', '510110916291', '煎茶溪社区', '5', 'False', 'True', '煎茶溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110916291', 'd0f5fe785d6a405c83fd76aa7b6dfa55', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('288', '510110916493', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110916493', '5b301bda3b034676b3aa3e159279fc63', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('289', '510110916654', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510110916654', '5a8d41783dc7489aaa41f2e4c2ebf68d', 'ddfd2b410c394c51a3824c272d7df7f7', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('290', '510186000000', '东部新区', '3', 'True', 'True', '东部新区', 'cdsdbxq.sczwfw.gov.cn', '4a70caddca2a41a49a1ad02d7c11f785', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:28:50');
INSERT INTO `mortals_iot_area` VALUES ('291', '510186007013', '养马街道', '4', 'True', 'True', '养马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186007013', 'd32eba6e4ccf4ecab3eaf0a360342d69', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('292', '510186010137', '成都东部新区养马街道三元社区居民委员会', '5', 'False', 'True', '养马街道三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010137', '8c2717d3969946489db1f143a3007f79', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('293', '510186010208', '成都东部新区养马街道田家坝社区居民委员会', '5', 'False', 'True', '养马街道田家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010208', 'fc04406c24334e859299bab7808376ae', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('294', '510186010303', '成都东部新区养马街道海大社区居民委员会', '5', 'False', 'True', '养马街道海大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010303', '2592730f5e664713bfdd53521b366bd0', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('295', '510186010304', '成都东部新区养马街道新路社区居民委员会', '5', 'False', 'True', '养马街道新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010304', '3d4d2fcc32b84d9db916c611301b1543', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('296', '510186010330', '成都东部新区养马街道灵仙社区居民委员会', '5', 'False', 'True', '养马街道灵仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010330', '02be92640c8641e488ddca7830b18b30', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('297', '510186010417', '成都东部新区养马街道尹家祠村村民委员会', '5', 'False', 'True', '养马街道尹家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010417', 'bbd8e6e86f0741bd80e48e475fb06528', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('298', '510186010505', '成都东部新区养马街道熊家篇村村民委员会', '5', 'False', 'True', '养马街道熊家篇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010505', 'e8b930acb10647f89c9f39a95fc1f425', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('299', '510186010588', '成都东部新区养马街道长岭社区居民委员会', '5', 'False', 'True', '养马街道长岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010588', '5cc7f5c4f95e438fa8202e884daa30e4', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('300', '510186010599', '成都东部新区养马街道先进村村民委员会', '5', 'False', 'True', '养马街道先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010599', 'dc25fae7f63a45a3a0efb0c5febb295f', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('301', '510186010636', '成都东部新区养马街道荷花社区居民委员会', '5', 'False', 'True', '养马街道荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010636', 'eb4cef1d76c94e3faac96ddcbc36c314', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('302', '510186010922', '成都东部新区养马街道顺江村村民委员会', '5', 'False', 'True', '养马街道顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010922', 'f893dedb0cc94a73b2b167a5533f8c2a', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('303', '510186010951', '成都东部新区养马街道金渔池村村民委员会', '5', 'False', 'True', '养马街道金渔池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010951', '1c58e1a5ad26483ba0d19e63ed3658b3', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:51');
INSERT INTO `mortals_iot_area` VALUES ('304', '510186010971', '成都东部新区养马街道铁东社区居民委员会', '5', 'False', 'True', '养马街道铁东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186010971', '79507447d4bc40bd92240ada3d753fac', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('305', '510186109625', '成都东部新区养马街道松树湾社区居民委员会', '5', 'False', 'True', '养马街道松树湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186109625', 'bc0e85d6dae24606b6291e23962cebe9', 'd32eba6e4ccf4ecab3eaf0a360342d69', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('306', '510186062006', '海螺镇', '4', 'True', 'True', '海螺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186062006', '48439e99737444ed91a6801756fa1d61', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('307', '510186123031', '成都东部新区海螺镇力量村村民委员会', '5', 'False', 'True', '力量村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186123031', '74cbdbd4c92648c5b29e98f448ab8395', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('308', '510186132066', '成都东部新区海螺镇大鹅村村民委员会', '5', 'False', 'True', '海螺镇大鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132066', '4cc4fb7015914ff9989d1212345f4cf9', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('309', '510186132206', '成都东部新区海螺镇坛罐社区居民委员会', '5', 'False', 'True', '海螺镇坛罐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132206', 'ce16968f9e2c404ea57649e205d7ecdd', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('310', '510186132412', '成都东部新区海螺镇万年社区居民委员会', '5', 'False', 'True', '海螺镇万年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132412', 'c4bfcef8857945d0b7c3ab57d93c4620', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('311', '510186132458', '成都东部新区海螺镇青龙村村民委员会', '5', 'False', 'True', '海螺镇青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132458', '9c87f1f15ba44cc7958ac7baf5acad9f', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('312', '510186132496', '成都东部新区海螺镇两河村村民委员会', '5', 'False', 'True', '海螺镇两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132496', 'f7c5acb8b0b644799093d6fa7d9aad64', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('313', '510186132521', '成都东部新区海螺镇栗子村村民委员会', '5', 'False', 'True', '海螺镇栗子村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132521', '2de47dce04194b7bbdd9ba755068ac4a', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('314', '510186132595', '成都东部新区海螺镇互利村村民委员会', '5', 'False', 'True', '互利村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132595', 'cab4bf0dfd634c778315afd6aa3713f7', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('315', '510186132936', '成都东部新区海螺镇烧房村村民委员会', '5', 'False', 'True', '海螺镇烧房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186132936', 'dcf18f1d3a5a48d9b50fb117878b8db5', '48439e99737444ed91a6801756fa1d61', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('316', '510186081003', '丹景街道', '4', 'True', 'True', '丹景街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186081003', 'b3d1d724522b4185859ae610f5a6b037', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:52');
INSERT INTO `mortals_iot_area` VALUES ('317', '510186017050', '成都东部新区丹景街道陈河村村民委员会', '5', 'False', 'True', '丹景街道陈河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017050', '6cb48fe757074f39af826a9b7bacd261', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('318', '510186017191', '成都东部新区丹景街道保安村村民委员会', '5', 'False', 'True', '丹景街道保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017191', 'f2b397d4a91f4b5e87142b56d6830705', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('319', '510186017254', '成都东部新区丹景街道同意村村民委员会', '5', 'False', 'True', '丹景街道同意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017254', 'db606727550643808493748b194b8d3b', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('320', '510186017263', '成都东部新区丹景街道藕埝村村民委员会', '5', 'False', 'True', '丹景街道藕埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017263', 'ba06f137e5c94b28a6068b5539e308be', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('321', '510186017444', '成都东部新区丹景街道柏树村村民委员会', '5', 'False', 'True', '丹景街道柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017444', '5146e717c3bf49f8ba935945c3113b46', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('322', '510186017452', '成都东部新区丹景街道全安村村民委员会', '5', 'False', 'True', '丹景街道全安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017452', '7d5c4c0c174d4d3ab1319d83e0ad2922', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('323', '510186017512', '成都东部新区丹景街道新场村村民委员会', '5', 'False', 'True', '丹景街道新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017512', '278111c2d26942918859e2c0ea70e91b', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('324', '510186017673', '成都东部新区丹景街道花苞村村民委员会', '5', 'False', 'True', '丹景街道花苞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017673', '1773bb9e57ee471696073eb2e4348529', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('325', '510186017692', '成都东部新区丹景街道新湖街社区居民委员会', '5', 'False', 'True', '丹景街道新湖街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017692', '281bc51636204bc1971fad439d60e47e', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('326', '510186017762', '成都东部新区丹景街道张家沟村村民委员会', '5', 'False', 'True', '丹景街道张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186017762', '28f59829e5d54484b5c00a693d7c0bfc', 'b3d1d724522b4185859ae610f5a6b037', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('327', '510186144007', '贾家街道', '4', 'True', 'True', '贾家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186144007', 'b5bae855439e49e0ab98a7450d7a396a', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('328', '510186011021', '成都东部新区贾家街道城北社区居民委员会', '5', 'False', 'True', '贾家街道城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011021', '0ae73dd19d2446d2a05c90074cbe3cad', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('329', '510186011035', '成都东部新区贾家街道水口村村民委员会', '5', 'False', 'True', '贾家街道水口村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011035', '827344b418704f0594a8db23abc51e47', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('330', '510186011065', '成都东部新区贾家街道十八梯村村民委员会', '5', 'False', 'True', '贾家街道十八梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011065', 'c5b3b1dc7972497c986d5cd329fd84c4', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('331', '510186011083', '成都东部新区贾家街道二道桥村村民委员会', '5', 'False', 'True', '贾家街道二道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011083', '1a0288233fb24bb88d18725149f8c15d', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('332', '510186011153', '成都东部新区贾家街道菠萝社区居民委员会', '5', 'False', 'True', '贾家街道菠萝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011153', '8c1e0c16697f4bd39da69fa14b2ee7f9', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('333', '510186011164', '成都东部新区贾家街道顺城社区居民委员会', '5', 'False', 'True', '贾家街道顺城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011164', '2300445c3efa436faf1ce250cb1e92cb', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:53');
INSERT INTO `mortals_iot_area` VALUES ('334', '510186011195', '成都东部新区贾家街道健康社区居民委员会', '5', 'False', 'True', '贾家街道健康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011195', '68804b7318db4213881464f8e77a4791', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('335', '510186011280', '成都东部新区贾家街道快乐村村民委员会', '5', 'False', 'True', '贾家街道快乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011280', '209be478fc414fe9a2dba86a19f06513', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('336', '510186011481', '成都东部新区贾家街道前进路社区居民委员会', '5', 'False', 'True', '贾家街道前进路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011481', '2daa501e594046f4a9d7201932aeff72', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('337', '510186011506', '成都东部新区贾家街道商贸街社区居民委员会', '5', 'False', 'True', '贾家街道商贸街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011506', '35520f34f9c14083b449b87eece7a9b6', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('338', '510186011575', '成都东部新区贾家街道柏林社区居委员会', '5', 'False', 'True', '贾家街道柏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011575', '5036410d4b00435b830009b8c2339d4a', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('339', '510186011582', '成都市东部新区贾家街道久隆社区居民委员会', '5', 'False', 'True', '久隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011582', '9befe0ab51a6427e84795bf084509b71', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('340', '510186011611', '成都东部新区贾家街道天宫社区居民委员会', '5', 'False', 'True', '贾家街道天宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011611', '840606693cd94a41946f20babddb5987', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('341', '510186011809', '成都东部新区贾家街道竹林村村民委员会', '5', 'False', 'True', '贾家街道竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011809', 'a5ddfaee44a24587a7ba3fb946a3efe3', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('342', '510186011841', '成都东部新区贾家街道桂花村村民委员会', '5', 'False', 'True', '成都东部新区贾家街道桂花村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011841', 'adfa792ea8754a169a9af3593a241b91', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('343', '510186011887', '成都东部新区贾家街道团河坝村村民委员会', '5', 'False', 'True', '贾家街道团河坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011887', '422bccfbfe6d43b59af8a99b473c443e', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('344', '510186011916', '成都东部新区贾家街道卧龙村村民委员会', '5', 'False', 'True', '成都东部新区贾家街道卧龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011916', '65a8f8d0ca774a5a90cb8508d8ceb5df', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('345', '510186011925', '成都东部新区贾家街道高坡社区居民委员会', '5', 'False', 'True', '贾家街道高坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186011925', 'a2f862b6c80a4a77b8af00b1ced67090', 'b5bae855439e49e0ab98a7450d7a396a', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('346', '510186198015', '壮溪镇', '4', 'True', 'True', '壮溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186198015', '6dea7b53b58245bf97125bb94eae7414', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('347', '510186128040', '成都东部新区壮溪镇光华社区居民委员会', '5', 'False', 'True', '壮溪镇光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128040', 'c57362ee658a4b72bc6b26a5f628b733', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('348', '510186128292', '成都东部新区壮溪镇马家祠社区居民委员会', '5', 'False', 'True', '壮溪镇马家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128292', '44a72c4e578043f68fdf489aae9dd8d5', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:54');
INSERT INTO `mortals_iot_area` VALUES ('349', '510186128425', '成都东部新区壮溪镇民权村村民委员会', '5', 'False', 'True', '壮溪镇民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128425', '8e7eb40186934400bbaa5f4c4d4d6647', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('350', '510186128661', '成都东部新区壮溪镇高产村村民委员会', '5', 'False', 'True', '壮溪镇高产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128661', 'e0e6969e37d9448eac36d1e2c7dc5416', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('351', '510186128924', '成都东部新区壮溪镇工农村村民委员会', '5', 'False', 'True', '壮溪镇工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186128924', '2cf6c90b9e7c46fb9b13756fda52bad6', '6dea7b53b58245bf97125bb94eae7414', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('352', '510186211014', '玉成街道', '4', 'True', 'True', '玉成街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186211014', '5157f2ba8f924a549f556b90f85e6595', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('353', '510186016072', '成都东部新区玉成街道涌泉村村民委员会', '5', 'False', 'True', '玉成街道涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016072', '328fc5c5bd524c10b47cfee13057621e', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('354', '510186016147', '成都东部新区玉成街道赵家山村居民委员会', '5', 'False', 'True', '玉成街道赵家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016147', '12918d4280974abfa6f10e10a991ac66', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('355', '510186016161', '成都东部新区玉成街道松林湾村居民委员会', '5', 'False', 'True', '玉成街道松林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016161', '4dc6de318b8044f6aed1e044bb9c2927', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('356', '510186016292', '成都东部新区玉成街道街邻村村民委员会', '5', 'False', 'True', '玉成街道街邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016292', '6f98f4efdd1b49d4bf55e7ff11463c95', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('357', '510186016296', '成都东部新区玉成街道同盟村村民委员会', '5', 'False', 'True', '玉成街道同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016296', '3c52ba2452de478c81e8cbd2bc88100a', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('358', '510186016357', '成都东部新区玉成街道斑竹湾村村民委员会', '5', 'False', 'True', '玉成街道斑竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016357', '4025e82cc93f465d9670f951ec26128d', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('359', '510186016389', '成都东部新区玉成街道高田村村民委员会', '5', 'False', 'True', '玉成街道高田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016389', 'bf25c969f6a34ab1b965053ac3a3cfff', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:55');
INSERT INTO `mortals_iot_area` VALUES ('360', '510186016404', '成都东部新区玉成街道秀才沟社区居民委员会', '5', 'False', 'True', '玉成街道秀才沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016404', '39a5e6d161364402b78f9c96853aa502', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('361', '510186016479', '成都东部新区玉成街道玉成社区居民委员会', '5', 'False', 'True', '玉成街道玉成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016479', 'd2b074cf74824b02bec32530c436cda2', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('362', '510186016652', '成都东部新区玉成街道回龙村村民委员会', '5', 'False', 'True', '玉成街道回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016652', '9f4f7e44e9bf4110bf850f0e12022922', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('363', '510186016707', '成都东部新区玉成街道吊脚楼村村民委员会', '5', 'False', 'True', '玉成街道吊脚楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016707', '00ee5f5979734d518b01f789db7b3ad2', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('364', '510186016875', '成都东部新区玉成街道龙王庙社区居民委员会', '5', 'False', 'True', '玉成街道龙王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186016875', '33524aea847a4c1da4faf0d454b9a78e', '5157f2ba8f924a549f556b90f85e6595', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('365', '510186313011', '草池街道', '4', 'True', 'True', '草池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186313011', 'dd9aafe159764ef7940ab4c9a0c91591', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('366', '510186014098', '成都东部新区草池街道五爱村村民委员会', '5', 'False', 'True', '草池街道五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014098', 'a11b8819e3a74f968dee40faa9d9baaf', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('367', '510186014143', '成都东部新区草池街道绛溪社区居民委员会', '5', 'False', 'True', '草池街道绛溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014143', '7b5c28eb2ceb41908f98978f93f66f04', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('368', '510186014144', '成都东部新区草池街道盘山村村民委员会', '5', 'False', 'True', '草池街道盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014144', 'd3e1992709ce46848e9f1d38e299b112', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('369', '510186014150', '成都东部新区草池街道幸福村村民委员会', '5', 'False', 'True', '草池街道幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014150', '98f23cd464764e67a0f2bc8d4ae44d58', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('370', '510186014177', '成都东部新区草池街道金鸡村村民委员会', '5', 'False', 'True', '草池街道金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014177', '75e0dbecad5e44c2a6e96501a4a069af', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('371', '510186014180', '成都东部新区草池街道国防村村民委员会', '5', 'False', 'True', '草池街道国防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014180', '7659be47bc794e239c414ba205fcce8a', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('372', '510186014191', '成都东部新区草池街道平桥村村民委员会', '5', 'False', 'True', '草池街道平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014191', '311aa90545824f55a09282b591d048a6', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('373', '510186014209', '成都东部新区草池街道丽星村村民委员会', '5', 'False', 'True', '草池街道丽星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014209', 'b0e3c081b80e475f82bfedec00af2b28', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('374', '510186014265', '成都东部新区草池街道勤耕村村民委员会', '5', 'False', 'True', '草池街道勤耕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014265', '62b608d2fee148e7bcdb108556e6a681', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:56');
INSERT INTO `mortals_iot_area` VALUES ('375', '510186014394', '成都东部新区草池街道八仙村村民委员会', '5', 'False', 'True', '草池街道八仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014394', '258937f814174f57be6412a6b01ffa59', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('376', '510186014396', '成都东部新区草池街道白马村村民委员会', '5', 'False', 'True', '草池街道白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014396', '1dcf1ab5c33549afb1965c95b5b0cb3a', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('377', '510186014523', '成都东部新区草池街道裕民社区居民委员会', '5', 'False', 'True', '草池街道裕民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014523', '51fb88147c254f4ea55e0db666c0888d', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('378', '510186014641', '成都东部新区草池街道平泉村村民委员会', '5', 'False', 'True', '草池街道平泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014641', 'b4619c6c0a1d4935a0b89db40836023a', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('379', '510186014678', '成都东部新区草池街道三渔村村民委员会', '5', 'False', 'True', '草池街道三渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014678', '3c230e1dcfd84030a70c90ea4585f6c5', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('380', '510186014765', '成都东部新区草池街道石梁村村民委员会', '5', 'False', 'True', '草池街道石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014765', '4bc8005826044bd49a60d64509a65c45', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('381', '510186014807', '成都东部新区草池街道长河村村民委员会', '5', 'False', 'True', '草池街道长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014807', '57fbafd575314ca4b2188f62dcba8ef9', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('382', '510186014938', '成都东部新区草池街道崔家村村民委员会', '5', 'False', 'True', '草池街道崔家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186014938', 'f48f5d9312d34bbfaaa390b49015ba73', 'dd9aafe159764ef7940ab4c9a0c91591', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('383', '510186487010', '石盘街道', '4', 'True', 'True', '石盘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186487010', '69e470688bfb4f508d1301b82fd3184b', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('384', '510186009399', '成都东部新区石盘街道银杏社区居民委员会', '5', 'False', 'True', '石盘街道银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009399', '9c3e182517be42748afb43c9ba19a928', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('385', '510186009810', '成都东部新区石盘街道付家祠村村民委员会', '5', 'False', 'True', '石盘街道付家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009810', '5b23529f0b334ecf8d1607f781bf3e97', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('386', '510186009543', '成都东部新区石盘街道小斑竹村村民委员会', '5', 'False', 'True', '石盘街道小斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009543', 'e2ff786f454c4e6ab4a690b371dfd4db', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('387', '510186009078', '成都东部新区石盘街道三合堰社区居民委员会', '5', 'False', 'True', '石盘街道三合堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009078', '229650e352544e899a3d27cc3db0cc3d', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:57');
INSERT INTO `mortals_iot_area` VALUES ('388', '510186009831', '成都东部新区石盘街道卫星社区居民委员会', '5', 'False', 'True', '石盘街道卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009831', '83928551a4ab41269f3118634c6cfd9e', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('389', '510186009408', '成都东部新区石盘街道天长村村民委员会', '5', 'False', 'True', '石盘街道天长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009408', '64e248ec2f984a599d89f095738d6982', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('390', '510186009003', '成都东部新区石盘街道河嘴村村民委员会', '5', 'False', 'True', '石盘街道河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009003', 'a095fdd6809441fa878fcd70b3f28163', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('391', '510186009464', '成都东部新区石盘街道郭家祠村村民委员会', '5', 'False', 'True', '石盘街道郭家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009464', '14d6978c896244738fc049a496e99d46', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('392', '510186009712', '成都东部新区石盘街道白塔村村民委员会', '5', 'False', 'True', '石盘街道白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009712', '89fc6dc524454bf38e0389a688d82acc', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('393', '510186009228', '成都东部新区石盘街道谢家祠村村民委员会', '5', 'False', 'True', '石盘街道谢家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009228', 'df69e0c42d6949c88d399f7d04c62c5a', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('394', '510186004687', '成都东部新区石盘街道银定桥社区居民委员会', '5', 'False', 'True', '石盘街道银定桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186004687', '17350bbad9784d10976f07c02402e0cf', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('395', '510186009994', '成都东部新区石盘街道四方碑村村民委员会', '5', 'False', 'True', '石盘街道四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009994', 'fb5462d64f4446c793fcea97e3608dfe', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('396', '510186009873', '成都东部新区石盘街道龙泉湖社区居民委员会', '5', 'False', 'True', '石盘街道龙泉湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009873', '0ffab75189e24e448c50297247cec6ce', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('397', '510186009954', '成都东部新区石盘街道吴家祠社区居民委员会', '5', 'False', 'True', '石盘街道吴家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009954', 'cf3d65b664d449ab927ff0488b958a5f', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('398', '510186009213', '成都东部新区石盘街道向阳社区居民委员会', '5', 'False', 'True', '石盘街道向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009213', '45af2ef985b24ae0b5d0b9a8489c3e55', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('399', '510186009516', '成都东部新区石盘街道火箭社区居民委员会', '5', 'False', 'True', '石盘街道火箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009516', 'd808432c66a04e53b18bef0e71cf6dfc', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('400', '510186009637', '成都东部新区石盘街道佘家社区居民委员会', '5', 'False', 'True', '石盘街道佘家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009637', '493ee3e10bcf4d708fa3947071cc3449', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('401', '510186009011', '成都东部新区石盘街道方家林社区居民委员会', '5', 'False', 'True', '石盘街道方家林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009011', '5503fbc0f9ce4692ae32c473466d2b48', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:58');
INSERT INTO `mortals_iot_area` VALUES ('402', '510186009908', '成都东部新区石盘街道凤凰山社区居民委员会', '5', 'False', 'True', '石盘街道凤凰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009908', 'c171a573f7d84fa696a646a84173892d', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('403', '510186009332', '成都东部新区石盘街道艳丰村村民委员会', '5', 'False', 'True', '石盘街道艳丰村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186009332', '9f66973b8ee044138bfab71fd4639618', '69e470688bfb4f508d1301b82fd3184b', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('404', '510186542001', '董家埂镇', '4', 'True', 'True', '董家埂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186542001', '7f1a156478794d808ad524885c621a2d', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('405', '510186131010', '成都东部新区董家埂镇尊恭村村民委员会', '5', 'False', 'True', '尊恭村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131010', '90ce69737af34062b785b2ef68ea0dfc', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('406', '510186131111', '成都东部新区董家埂镇天星堰村村民委员会', '5', 'False', 'True', '董家埂镇天星堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131111', 'f8757471e8e24ed3b9c3df0f7431bb57', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('407', '510186131224', '成都东部新区董家埂镇倒马坎村村民委员会', '5', 'False', 'True', '董家埂镇倒马坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131224', 'a7007b3041a14fc698b3e2b47efda56b', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('408', '510186131517', '成都东部新区董家埂镇龙口村村民委员会', '5', 'False', 'True', '龙口村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131517', '05e6e4dc142840b7802e0c5167ff2152', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('409', '510186131521', '成都东部新区董家埂镇深洞村村民委员会', '5', 'False', 'True', '董家埂镇深洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131521', 'a5a1c801c0344d89aa236227383d5c32', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('410', '510186131603', '成都东部新区董家埂镇五马桥村村民委员会', '5', 'False', 'True', '董家埂镇五马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131603', 'd6d3b81d0ea7451f90967507d698466d', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('411', '510186131638', '成都东部新区董家埂镇陈家沟村村委会', '5', 'False', 'True', '董家埂镇陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131638', 'a7588db5aa2f46108a8857578dc76478', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('412', '510186131667', '成都东部新区董家埂镇库沿村村民委员会', '5', 'False', 'True', '董家埂镇库沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131667', '33d4b3679fcc4ec8b41c342bf63db285', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('413', '510186131738', '成都东部新区董家埂镇小河村村民委员会', '5', 'False', 'True', '小河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131738', 'd7471d1c29a14c4cb10871df4120a218', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('414', '510186131748', '成都东部新区董家埂镇付家坪村村民委员会', '5', 'False', 'True', '董家埂镇付家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131748', '1f67dddcb8f84b4e95964151119a1f3d', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:28:59');
INSERT INTO `mortals_iot_area` VALUES ('415', '510186131898', '成都东部新区董家埂镇高家湾村村民委员会', '5', 'False', 'True', '董家埂镇高家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131898', '5345316d03e44c44952a8a9113ebcb93', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('416', '510186131989', '成都东部新区董家埂镇大屋沟村村民委员会', '5', 'False', 'True', '董家埂镇大屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186131989', '77b41e2df0574b788e35f2d1c1aeb016', '7f1a156478794d808ad524885c621a2d', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('417', '510186606005', '高明镇', '4', 'True', 'True', '高明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186606005', '4ae8f20086ae4993b280f1425e192460', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('418', '510186126126', '成都东部新区高明镇高塔村村民委员会', '5', 'False', 'True', '高明镇高塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126126', '9dad5ff96ac54ed8a0217f1a88b30363', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('419', '510186126327', '成都东部新区高明镇三大湾村村民委员会', '5', 'False', 'True', '高明镇三大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126327', 'b960ffbd4ba442b8a858ceb8c5823fff', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('420', '510186126340', '成都东部新区高明镇高明社区居民委员会', '5', 'False', 'True', '高明镇高明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126340', '1c64fb01880f4f4796590f8339274fad', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('421', '510186126477', '成都东部新区高明镇农丰村村民委员会', '5', 'False', 'True', '高明镇农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126477', 'c6ff0a8f61b341548cae3f148a77535c', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('422', '510186126651', '成都东部新区高明镇东风村村民委员会', '5', 'False', 'True', '高明镇东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126651', '50eb33a745c9455a977c41ba7967e5d0', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('423', '510186126670', '成都东部新区高明镇石岗社区居民委员会', '5', 'False', 'True', '高明镇石岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126670', '5913f77adcfd4df3bcff1bc2fc7f570c', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('424', '510186126711', '成都东部新区高明镇五指村村民委员会', '5', 'False', 'True', '高明镇五指村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126711', 'd585d4c2c5ee401e9b3ca03f57d6f310', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('425', '510186126812', '成都东部新区高明镇白金社区居民委员会', '5', 'False', 'True', '高明镇白金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126812', 'cdafa8d701964b8a91a7e11b0641f428', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('426', '510186126895', '成都东部新区高明镇桅杆村村民委员会', '5', 'False', 'True', '高明镇桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186126895', '342f24bd45034fa8837150d432f7dafd', '4ae8f20086ae4993b280f1425e192460', 'false', 'false', '2021-07-19 11:29:00');
INSERT INTO `mortals_iot_area` VALUES ('427', '510186781012', '武庙镇', '4', 'True', 'True', '武庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186781012', '1ceec204680a44308fd280627e6887e0', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('428', '510186127053', '成都东部新区武庙镇 中坝村村民委员会', '5', 'False', 'True', '武庙镇中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127053', '5ab8c83cb77a4e439fa5778d10c351ee', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('429', '510186127200', '成都东部新区武庙镇 竹园村村民委员会', '5', 'False', 'True', '武庙镇竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127200', 'd0fe2223e3ab41d2a8cfbc25993ad799', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('430', '510186127563', '成都东部新区武庙镇 石庙村村民委员会', '5', 'False', 'True', '武庙镇石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127563', '876d55dc4932491992d5c6377c80bf81', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('431', '510186127643', '成都东部新区武庙镇 青山村村民委员会', '5', 'False', 'True', '武庙镇青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127643', '3b4d3b31c22a498ea862de3b3cda52c7', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('432', '510186127689', '成都东部新区武庙镇 团堡村村民委员会', '5', 'False', 'True', '武庙镇团堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127689', '973d59120c2f467cb77cd79d9ccf181b', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('433', '510186127714', '成都东部新区武庙镇 付夕坪村村民委员会', '5', 'False', 'True', '武庙镇付夕坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127714', '096337fa10194a5abb3934c56e567c70', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('434', '510186127769', '成都东部新区武庙镇 武庙社区居民委员会', '5', 'False', 'True', '武庙镇武庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186127769', '49ed672bd36e46729342c598f243fd9a', '1ceec204680a44308fd280627e6887e0', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('435', '510186880009', '三岔街道', '4', 'True', 'True', '三岔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186880009', '52afca135f3a4c639d56d251e686d447', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('436', '510186013017', '成都东部新区三岔街道石河堰村村民委员会', '5', 'False', 'True', '三岔街道石河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013017', 'd1637fa0053c49fc90e67c5000394c68', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('437', '510186013233', '成都东部新区三岔街道汪家村村民委员会', '5', 'False', 'True', '三岔街道汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013233', '9fe7be6342584f07999aa069553e1a58', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('438', '510186013242', '成都东部新区三岔街道国宁花园社区居民委员会', '5', 'False', 'True', '三岔街道国宁花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013242', '203ac8962eb84bc29f394de9814e5a0c', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('439', '510186013353', '成都东部新区三岔街道长兴街社区居民委员会', '5', 'False', 'True', '长兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013353', '38585a341bb94aa0b4809446689355aa', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:01');
INSERT INTO `mortals_iot_area` VALUES ('440', '510186013835', '成都东部新区三岔街道国兴村村民委员会', '5', 'False', 'True', '三岔街道国兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013835', 'fa024673937a4c70a6bf360a1e6ac39e', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('441', '510186013839', '成都东部新区三岔街道清水堰村村民委员会', '5', 'False', 'True', '三岔街道清水堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013839', 'fc108b2420ac40d48635d6789b164388', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('442', '510186013895', '成都东部新区三岔街道清庙村村民委员会', '5', 'False', 'True', '三岔街道清庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013895', 'c63146414f534238894229039f3acedc', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('443', '510186013898', '成都东部新区三岔街道万福村村民委员会', '5', 'False', 'True', '三岔街道万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013898', '67bf4fea44c744a5abb12c9345ab90a9', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('444', '510186013908', '成都东部新区三岔街道板桥村村民委员会', '5', 'False', 'True', '三岔街道板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013908', '177064c563524e28ab8cf7504d3c666f', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('445', '510186013972', '成都东部新区三岔街道三岔街社区居民委员会', '5', 'False', 'True', '三岔街道三岔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013972', '3acafc40f97f4ed0823eac461c869450', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('446', '510186013983', '成都东部新区三岔街道光荣村村民委员会', '5', 'False', 'True', '三岔街道光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013983', '9e5075a780b0408893dd7966af18d653', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('447', '510186013984', '成都东部新区三岔街道石庄村村民委员会', '5', 'False', 'True', '三岔街道石庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186013984', 'c1cc444b651b49ca84b75238546746f7', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('448', '510186015208', '成都东部新区福田街道大古村村民委员会', '5', 'False', 'False', '福田街道大古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015208', '7ad0bf3c8089440a8e1ca1f12bb1c828', '52afca135f3a4c639d56d251e686d447', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('449', '510186917004', '福田街道', '4', 'True', 'True', '福田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186917004', '2d6397efbe9f4b13bc7a1f96930e8437', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('450', '510186015097', '成都东部新区福田街道龙游村村民委员会', '5', 'False', 'True', '福田街道龙游村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015097', '47765d6fd2144dc69bdf64c9b01bb348', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('451', '510186015151', '成都东部新区福田街道金家坝村村民委员会', '5', 'False', 'True', '福田街道金家坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015151', '2666a901676b4c03a83a91078601dc22', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('452', '510186015392', '成都东部新区福田街道石圣村村民委员会', '5', 'False', 'True', '福田街道石圣村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015392', 'b20d3d642dca4cfaaa65760822c2dafd', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('453', '510186015746', '成都东部新区福田街道福兴街社区居民委员会', '5', 'False', 'True', '福田街道福兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015746', '74be73f743d249dead238a4f3fff270e', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:02');
INSERT INTO `mortals_iot_area` VALUES ('454', '510186015774', '成都东部新区福田街道学堂湾村村民委员会', '5', 'False', 'True', '福田街道学堂湾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015774', 'c53182d308424aa7958f73299cd99175', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('455', '510186015807', '成都东部新区福田街道桅杆坝村村民委员会', '5', 'False', 'True', '福田街道桅杆坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015807', '4fd35a86af8e4b07a796aa145c253d13', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('456', '510186015914', '成都东部新区福田街道大古村村民委员会', '5', 'False', 'True', '福田街道大古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186015914', '703cba86a8fa461d85e58e03d6587301', '2d6397efbe9f4b13bc7a1f96930e8437', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('457', '510186932008', '芦葭镇', '4', 'True', 'True', '芦葭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186932008', '4c756bded12b47b1ad05c5d2fa5ca46a', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('458', '510186122097', '成都东部新区芦葭镇共乐村村民委员会', '5', 'False', 'True', '芦葭镇共乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122097', 'be88eae3eb9d4358b4f4b093f6dc441d', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('459', '510186122099', '成都东部新区芦葭镇建安村村民委员会', '5', 'False', 'True', '芦葭镇建安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122099', '03d7e62d2f624721b19eae734aaa3df8', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('460', '510186122150', '成都东部新区芦葭镇岳王村村民委员会', '5', 'False', 'True', '芦葭镇岳王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122150', 'b3024174dc5143f68eafe4816b6a86f6', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('461', '510186122206', '成都东部新区芦葭镇枇杷村村民委员会', '5', 'False', 'True', '芦葭镇枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122206', '798080dcbb88454690646d0d25185957', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('462', '510186122247', '成都东部新区芦葭镇万角村村委会', '5', 'False', 'True', '芦葭镇万角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122247', '08455433129b4206bfaf7b63daef886d', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('463', '510186122248', '成都东部新区芦葭镇三清庙村村民委员会', '5', 'False', 'True', '三清庙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122248', '096f4cb6bdfd4675ac0f902741b6a0c7', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('464', '510186122417', '成都东部新区芦葭镇清风社区居民委员会', '5', 'False', 'True', '芦葭镇清风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122417', '3be94a6e779b4dd38fcb945fc8fc0b08', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:03');
INSERT INTO `mortals_iot_area` VALUES ('465', '510186122420', '成都东部新区芦葭镇芦葭社区居民委员会', '5', 'False', 'True', '芦葭社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122420', '9693f8533a0b457da66bdb6aab41e005', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('466', '510186122421', '成都东部新区芦葭镇藕塘村村民委员会', '5', 'False', 'True', '芦葭镇藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122421', '2793a64c1116444c8c4e2a704e0e36f8', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('467', '510186122460', '成都东部新区芦葭镇民乐村村民委员会', '5', 'False', 'True', '民乐村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122460', '378b699105a149d089b8e66d1a37be96', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('468', '510186122486', '成都市东部新区芦葭镇十里村村民委员会', '5', 'False', 'True', '芦葭镇十里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122486', '0b85f0b536c8459b8ffc9727e53347ba', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('469', '510186122630', '成都东部新区芦葭镇黄桷村村民委员会', '5', 'False', 'True', '芦葭镇黄桷村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122630', '3826d259eac24569991c32bdc8a2d7b4', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('470', '510186122810', '成都东部新区芦葭镇仁里村村民委员会', '5', 'False', 'True', '仁里村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122810', 'c1eb2ea3d022468d86302fe04fab75f4', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('471', '510186122831', '成都东部新区芦葭镇葭新社区居民委员会', '5', 'False', 'True', '芦葭镇葭新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122831', '09e1ff4465ac4ba39b38fc8d4b52205e', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('472', '510186122967', '成都东部新区芦葭镇英明村村民委员会', '5', 'False', 'True', '英明村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186122967', '25c35cc05fdb4bd7b6c51d1cabbefa57', '4c756bded12b47b1ad05c5d2fa5ca46a', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('473', '510186960002', '石板凳街道', '4', 'True', 'True', '石板凳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510186960002', 'f24b74cd4c894e06a8bf7b0c8aea535e', '4a70caddca2a41a49a1ad02d7c11f785', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('474', '510186012264', '成都东部新区石板凳街道先锋社区居民委员会', '5', 'False', 'True', '石板凳街道先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012264', '783c8b93af734de58b6b86ff8b153e85', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('475', '510186012282', '成都东部新区石板凳街道长堰村村民委员会', '5', 'False', 'True', '石板凳街道长堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012282', 'c9bda688d7a146ac97ce6a2ede8869e4', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('476', '510186012342', '成都东部新区石板凳街道金山村村民委员会', '5', 'False', 'True', '石板凳街道金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012342', 'a8a4ed1725844fda9618467cc5e0f517', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:04');
INSERT INTO `mortals_iot_area` VALUES ('477', '510186012466', '成都东部新区石板凳街道虎山社区居民委员会', '5', 'False', 'True', '石板凳街道虎山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012466', '17efa1884a1843d080a2a803d5aadb02', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('478', '510186012498', '成都东部新区石板凳街道桐子坳社区居民委员会', '5', 'False', 'True', '石板凳街道桐子坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012498', '146e8ee113a24e2287c06974c1cd4173', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('479', '510186012557', '成都东部新区石板凳街道莲花堰社区居民委员会', '5', 'False', 'True', '石板凳街道莲花堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012557', '58e190e0a5784b24b1da325a8960a1b2', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('480', '510186012644', '成都东部新区石板凳街道高河村村民委员会', '5', 'False', 'True', '石板凳街道高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012644', '9e7e4c8af94642698ef61f26bab713c7', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('481', '510186012792', '成都东部新区石板凳街道观音村村民委员会', '5', 'False', 'True', '石板凳街道观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012792', '11c452e4a2c34b1ebc36939ff50ba46c', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('482', '510186012803', '成都东部新区石板凳街道菜子村村民委员会', '5', 'False', 'True', '石板凳街道菜子村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186012803', '4c3901091cf24fe899e58fa865b586b8', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('483', '510186111534', '成都东部新区石板凳街道岩店村村民委员会', '5', 'False', 'True', '石板凳街道岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510186111534', 'f29ced85246044429f354d298d9bb929', 'f24b74cd4c894e06a8bf7b0c8aea535e', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('484', '510104000000', '锦江区', '3', 'True', 'True', '锦江区', 'cdsjjq.sczwfw.gov.cn', 'badeb6d69ff24084b9d29840d6b3af92', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('485', '510104003000', '春熙路街道', '4', 'True', 'True', '春熙路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104003000', '67f08f6df844425d804a33adc1005d5a', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('486', '510104003001', '督院街社区', '5', 'False', 'True', '督院街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003001', 'f4f0a7d9bc784a1fab97f0c8a620e476', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('487', '510104003002', '总府路社区', '5', 'False', 'True', '总府路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003002', 'f6e7ca1563dc430b8087dbf9d2bba232', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('488', '510104003003', '盐道街社区', '5', 'False', 'True', '盐道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003003', 'c87d462982874ec0899b1acded625173', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('489', '510104003004', '盐市口社区', '5', 'False', 'True', '盐市口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104003004', 'ee4b5e313af64bcd92d6e84f963e5159', '67f08f6df844425d804a33adc1005d5a', 'false', 'false', '2021-07-19 11:29:05');
INSERT INTO `mortals_iot_area` VALUES ('490', '510104004000', '书院街街道', '4', 'True', 'True', '书院街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104004000', '906ac53485de41e98fd66a1fbf2cf292', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('491', '510104004001', '五昭路社区', '5', 'False', 'True', '五昭路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004001', '9e4a5dacb6e44e1687434d01e761c0b1', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('492', '510104004002', '庆云社区', '5', 'False', 'True', '庆云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004002', '8a5870cb78534eeeaa6497fb3faf0efc', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('493', '510104004003', '福字街社区', '5', 'False', 'True', '福字街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004003', '845345faa3e740d79f70bf81aaaec2f9', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('494', '510104004004', '华兴街社区', '5', 'False', 'True', '华兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104004004', '845f3c0adb45490784e8e61d28129324', '906ac53485de41e98fd66a1fbf2cf292', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('495', '510104006000', '锦官驿街道', '4', 'True', 'True', '锦官驿街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104006000', '01d31a1418a241cc95fe2c7fa25de3dd', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('496', '510104017001', '大慈寺社区', '5', 'False', 'True', '大慈寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017001', 'ee2eb0e25eac4707808d69ccce67293c', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('497', '510104017002', '点将台社区', '5', 'False', 'True', '点将台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017002', '53991eb321304df0a433fa712b6215ba', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('498', '510104017003', '交子社区', '5', 'False', 'True', '交子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017003', '5ed59fef100f47f28e84e8ff19a54a89', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('499', '510104017004', '水井坊社区', '5', 'False', 'True', '水井坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017004', '3a642541b29f4b0ab5d3d2498070df25', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('500', '510104017005', '合江亭社区', '5', 'False', 'True', '合江亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017005', '1fee9e028dc148e29ddecd2119899b43', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('501', '510104017006', '崇德里社区', '5', 'False', 'True', '崇德里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104017006', '208641235483497fa0d38da12d66ed25', '01d31a1418a241cc95fe2c7fa25de3dd', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('502', '510104007000', '牛市口街道', '4', 'True', 'True', '牛市口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104007000', '719d475bdf48495ea34acfde12a8ff2b', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('503', '510104007001', '水碾河路南社区', '5', 'False', 'True', '水碾河路南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007001', 'bddf3027b4ca4cbcbfdcdb1ba59a3df6', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('504', '510104007002', '华成路社区', '5', 'False', 'True', '华成路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007002', 'f798c6d1d6454c78960fd34c4e165966', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('505', '510104007003', '九眼桥社区', '5', 'False', 'True', '九眼桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007003', '9f2c44f4ce884315b2e868b8eda18f31', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:06');
INSERT INTO `mortals_iot_area` VALUES ('506', '510104007004', '莲桂西路社区', '5', 'False', 'True', '莲桂西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007004', 'dd973a0b5f1942139417ce1882ef64a6', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('507', '510104007005', '得胜街社区', '5', 'False', 'True', '得胜街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007005', 'fcd224d9f4b84cb6b3039d87908cc641', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('508', '510104007006', '一心桥社区', '5', 'False', 'True', '一心桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007006', '089daf476b4341b6a43472f7225705bf', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('509', '510104007007', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007007', '43d1d1b25d8f49b3923c3fb61ecf35bf', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('510', '510104007008', '锦东社区', '5', 'False', 'True', '锦东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007008', '408f1f1dd25b4df2a7ed8fb334e445ef', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('511', '510104007009', '紫东社区', '5', 'False', 'True', '紫东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007009', 'a8fb6144f5ab42bab4bbeda8f867e359', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('512', '510104007010', '龙舟社区', '5', 'False', 'True', '龙舟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104007010', 'ee1d3b2ff47f4573840eb93be4ef2343', '719d475bdf48495ea34acfde12a8ff2b', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('513', '510104011000', '沙河街道', '4', 'True', 'True', '沙河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104011000', 'a5cd5d37560b4c3cbef9f827a2899213', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('514', '510104011001', '沙河社区', '5', 'False', 'True', '沙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011001', '969f30438f1e45da975c6c01ebb5c002', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('515', '510104011002', '静康社区', '5', 'False', 'True', '静康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011002', 'ee7802e16b6b4509a3653129a87f7fb7', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('516', '510104011003', '塔子山社区', '5', 'False', 'True', '塔子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011003', 'a8a571bad308461b84567eab897766b9', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('517', '510104011004', '牛沙路社区', '5', 'False', 'True', '牛沙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011004', 'ee6cea9a97cc4babb42f2c63e36fb36b', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('518', '510104011005', '五福桥社区', '5', 'False', 'True', '五福桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011005', 'eba262b36df34876b4d3f235b2eb025e', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('519', '510104011006', '汇泉路社区', '5', 'False', 'True', '汇泉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011006', '78bf96d6df5a4e8e87c7f360b60aa8fc', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('520', '510104011007', '双桂路社区', '5', 'False', 'True', '双桂路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104011007', '282ac0306bf9462c845fcfc333816ece', 'a5cd5d37560b4c3cbef9f827a2899213', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('521', '510104013000', '狮子山街道', '4', 'True', 'True', '狮子山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104013000', '75ae79f658c84c9ba6de86be29fd5ab1', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('522', '510104013001', '菱窠社区', '5', 'False', 'True', '菱窠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013001', '2eec274f0211470e8b17b244bcc335d6', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:07');
INSERT INTO `mortals_iot_area` VALUES ('523', '510104013002', '佳宏路社区', '5', 'False', 'True', '佳宏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013002', 'a82725da33c840c8b78d7a099ee67251', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('524', '510104013003', '万科城花社区', '5', 'False', 'True', '万科城花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013003', 'adc6fc8d5b1e44f5aa69e25c1c2e0768', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('525', '510104013004', '四川师大社区', '5', 'False', 'True', '四川师大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013004', 'be53356daaa1475eb5fb23e65e7306e3', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('526', '510104013005', '花果社区', '5', 'False', 'True', '花果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013005', 'ce38bbd82f144ce19397f630414192a3', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('527', '510104013006', '金像寺社区', '5', 'False', 'True', '金像寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104013006', 'b0aabd8a779d428983924ac8d711391f', '75ae79f658c84c9ba6de86be29fd5ab1', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('528', '510104012000', '东湖街道', '4', 'True', 'True', '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104012000', '980502924f72415a864c75a61b6fef3d', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('529', '510104018001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018001', '8ebbf0d1bbb64bf6996c208f99742b95', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('530', '510104018002', '翡翠城社区', '5', 'False', 'True', '翡翠城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018002', '4ee14d970ac443dda3437ba3800d9f6c', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('531', '510104018003', '锦华社区', '5', 'False', 'True', '锦华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018003', '888341909e8d446ebf8205499c97b7eb', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('532', '510104018004', '河滨社区', '5', 'False', 'True', '河滨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018004', '96a77a91a71649b68d89439c5947ce3d', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('533', '510104018005', '石牛堰社区', '5', 'False', 'True', '石牛堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018005', 'b54a1c0473ca4ac6ac80127084ada1e8', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('534', '510104018006', '东怡社区', '5', 'False', 'True', '东怡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018006', 'a898e7df067a446595008e0397b64920', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('535', '510104018007', '观音桥社区', '5', 'False', 'True', '观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104018007', '8ac897153b784abaabb93060b3d55dd4', '980502924f72415a864c75a61b6fef3d', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('536', '510104008000', '锦华路街道', '4', 'True', 'True', '锦华路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104008000', 'be347da242004aa882e46fd050bb667c', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:08');
INSERT INTO `mortals_iot_area` VALUES ('537', '510104019001', '凯天社区', '5', 'False', 'True', '凯天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019001', '202582da41f14ddf8a09432228f19c90', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('538', '510104019002', '皇经社区', '5', 'False', 'True', '皇经社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019002', 'bc60623c34bc4e50a5c12bb942b3d2a9', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('539', '510104019003', '琉璃社区', '5', 'False', 'True', '琉璃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019003', 'e1174c6daca14243bf6838b299884c8f', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('540', '510104019004', '经天社区', '5', 'False', 'True', '经天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019004', '5e8832dbe9c747d7bda4c47396ed1821', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('541', '510104019005', '柳江社区', '5', 'False', 'True', '柳江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019005', '574797d5f24d45c4ace4b3c0c090fed1', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('542', '510104019006', '金象花园社区', '5', 'False', 'True', '金象花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019006', 'a3b70f3443b841cda894381e267ce0ca', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('543', '510104019007', '晨辉社区', '5', 'False', 'True', '晨辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104019007', 'c4462701c0e74af59c138bb48a99bd21', 'be347da242004aa882e46fd050bb667c', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('544', '510104015000', '柳江街道', '4', 'True', 'True', '柳江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104015000', 'ebe3b6b76c404aa887ede22db500f931', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('545', '510104015001', '包江桥社区', '5', 'False', 'True', '包江桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015001', '6346fff0604846deba9bc2e18f54175b', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('546', '510104015002', '锦阳社区', '5', 'False', 'True', '锦阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015002', '4bf4cebb5ff849789f4ca83faae963be', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('547', '510104015003', '锦馨社区', '5', 'False', 'True', '锦馨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015003', '6996ea26bd3d42c19ccd799ba19d37c9', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('548', '510104015004', '祝国寺社区', '5', 'False', 'True', '祝国寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015004', '1bf7771119bd4c34a696684102fb96d1', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('549', '510104015005', '锦逸社区', '5', 'False', 'True', '锦逸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015005', 'ee5ad8a1863b4c97a551adb636474286', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('550', '510104015006', '棬子树社区', '5', 'False', 'True', '棬子树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104015006', '060026fc9b03444083008db57981f778', 'ebe3b6b76c404aa887ede22db500f931', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('551', '510104014000', '成龙路街道', '4', 'True', 'True', '成龙路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104014000', '00426c506dd64283a5bcb57a0d64ca7e', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:09');
INSERT INTO `mortals_iot_area` VALUES ('552', '510104014001', '华新社区', '5', 'False', 'True', '华新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014001', '3620bcae5bde4d4fb53191e81945b368', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('553', '510104014002', '水杉社区', '5', 'False', 'True', '水杉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014002', '4029ca2857b54001b947b3f71957f515', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('554', '510104014003', '卓锦城社区', '5', 'False', 'True', '卓锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014003', '6d458a998ded4744b0b74aa85704812d', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('555', '510104014004', '国槐社区', '5', 'False', 'True', '国槐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014004', '8e8d67d0b3224dadb37c4e4f0bdcf420', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('556', '510104014005', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014005', 'fd3a93137b7e4fbe85b12f64c475e6a7', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('557', '510104014006', '皇经楼社区', '5', 'False', 'True', '皇经楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014006', '6d113b269e4f40f3adeb355b96ea5adf', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('558', '510104014007', '蓝谷地社区', '5', 'False', 'True', '蓝谷地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014007', '33db4363ff264308859c2c5d9ae57616', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('559', '510104014008', '粮丰社区', '5', 'False', 'True', '粮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014008', '0da4e11a41644cb3b78b02cd3b291551', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('560', '510104014009', '枫树社区', '5', 'False', 'True', '枫树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104014009', '287b259e26914c2c9ade4176b0424e7d', '00426c506dd64283a5bcb57a0d64ca7e', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('561', '510104016000', '三圣街道', '4', 'True', 'True', '三圣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510104016000', '81f1ee0f423f43da8a71eef643627b8a', 'badeb6d69ff24084b9d29840d6b3af92', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('562', '510104016001', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016001', '5eb5c7ad7d8a4f77875aa56879829f4d', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('563', '510104016002', '红砂社区', '5', 'False', 'True', '红砂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016002', '29b5092f498346c8a3648452e056d503', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('564', '510104016003', '驸马社区', '5', 'False', 'True', '驸马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016003', 'e6cbb63d2cc644e8872ba8f8194757a0', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('565', '510104016004', '万福社区', '5', 'False', 'True', '万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016004', 'd5997f4122e8488587e96b071722918a', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('566', '510104016005', '江家堰社区', '5', 'False', 'True', '江家堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016005', '5f7c88d49974443d8c295992650afe54', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:10');
INSERT INTO `mortals_iot_area` VALUES ('567', '510104016006', '大安桥社区', '5', 'False', 'True', '大安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016006', 'ec22f638afdf4c708fa077a0a60f56a1', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('568', '510104016007', '喜树路社区', '5', 'False', 'True', '喜树路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016007', '28d095d9ceb243a69cd4cbaa5f43c916', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('569', '510104016008', '栀子街社区', '5', 'False', 'True', '栀子街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016008', 'c81f22d2fa13499089d1081e0ce66cf2', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('570', '510104016009', '海棠路社区', '5', 'False', 'True', '海棠路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016009', '23da3a1ecb6643c08b09aae2f6a96127', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('571', '510104016010', '白桦林路社区', '5', 'False', 'True', '白桦林路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510104016010', '3b08a8c4537647bab83df82cd59a45fc', '81f1ee0f423f43da8a71eef643627b8a', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('572', '510106000000', '金牛区', '3', 'True', 'True', '金牛区', 'cdsjnq.sczwfw.gov.cn', 'c2b2d00d6ee74e569ca68615f41fc984', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('573', '510106250000', '金泉街道', '4', 'True', 'True', '金泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106250000', '532256af35714bbdba59513b100ce9a5', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('574', '510106040002', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040002', '7ceea387ca7c44d18c47e045ca3845aa', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('575', '510106040003', '高家社区', '5', 'False', 'True', '高家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040003', 'f7ed5e22e5214e61841da0e819a7b352', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('576', '510106040004', '淳风桥社区', '5', 'False', 'True', '淳风桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040004', '9b5645011e2646569fd965a53b5febae', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('577', '510106040005', '清水河社区', '5', 'False', 'True', '清水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040005', '12d1f8f0a34a43698e784fdbf86f0899', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('578', '510106040007', '郞家社区', '5', 'False', 'True', '郞家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040007', '911e0d0000f9442fb342b6408f2daa8a', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('579', '510106040015', '互助社区', '5', 'False', 'True', '互助社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040015', 'e47e8d3590064f5e9ffd6cfafd8ffe03', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('580', '510106040016', '何家社区', '5', 'False', 'True', '何家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040016', 'e8f3a7eef2ac44538352965a4487cdab', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('581', '510106040018', '金桥社区', '5', 'False', 'True', '金桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040018', 'd4d3f07a3b3e4896b22a44378b6ef02a', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('582', '510106040019', '金科苑社区', '5', 'False', 'True', '金科苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040019', '80304fc059614def870954c74486a0e2', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('583', '510106040021', '蜀西社区', '5', 'False', 'True', '蜀西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106040021', '1371ff899eef4ddc9c068f0ab4702178', '532256af35714bbdba59513b100ce9a5', 'false', 'false', '2021-07-19 11:29:11');
INSERT INTO `mortals_iot_area` VALUES ('584', '510106342000', '天回镇街道', '4', 'True', 'True', '天回镇街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106342000', '5ad0019281dc41c78038da3bae82b9ca', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('585', '510106042001', '玉垒社区', '5', 'False', 'True', '玉垒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042001', '8e222f9a605e4909877b0c656b6ed5c2', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('586', '510106042002', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042002', '77d816b364414de98f6e2e8a2b257411', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('587', '510106042004', '大湾社区', '5', 'False', 'True', '大湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042004', '2b9aedd26b794c809cd413d2000ad6d0', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('588', '510106042005', '杜家碾社区', '5', 'False', 'True', '杜家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042005', '176a194ad0e94b179c0d65c038790283', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('589', '510106042006', '太华社区', '5', 'False', 'True', '太华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042006', '59d1af33e06946a7b57f5495158c7aa5', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('590', '510106042007', '余家巷社区', '5', 'False', 'True', '余家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042007', 'b51e864147fc4e268227684958783664', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('591', '510106042008', '宝年社区', '5', 'False', 'True', '宝年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042008', '7a46679fd50e4942ab2fadf5b408f9bd', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('592', '510106042009', '木龙湾社区', '5', 'False', 'True', '木龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042009', 'aa098c27f887495f9585749733613b77', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('593', '510106042010', '甘油社区', '5', 'False', 'True', '甘油社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042010', 'e16c4d62e8074810a3f38966b6e08aaf', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('594', '510106042011', '车站社区', '5', 'False', 'True', '车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042011', '8a5594ebd8b344ec99ec342b1806f428', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('595', '510106042012', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042012', '544f4086ff2d45aeb6ebc64f23ce9a07', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('596', '510106042013', '土门社区', '5', 'False', 'True', '土门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042013', 'fd5e6cef70b94e79984b4babe7205164', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('597', '510106042014', '长胜社区', '5', 'False', 'True', '长胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042014', 'b465142df424425e8cadf4f8d711815b', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('598', '510106042015', '银杏园社区', '5', 'False', 'True', '银杏园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042015', '2fb110530c6b44aebef8230689dcd929', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('599', '510106042016', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042016', 'f9425d68a4e44c24972eefe5000bb74c', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('600', '510106042018', '万石社区', '5', 'False', 'True', '万石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106042018', '043420e6f5384e42b46faeb2c5e2b0ca', '5ad0019281dc41c78038da3bae82b9ca', 'false', 'false', '2021-07-19 11:29:12');
INSERT INTO `mortals_iot_area` VALUES ('601', '510106444000', '九里堤街道', '4', 'True', 'True', '九里堤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106444000', 'a179b9f1b1184ecab5f2456e23c57756', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('602', '510106035007', '交大社区', '5', 'False', 'True', '交大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106035007', '09658d0026aa4b3fb8fc9965aeac25e9', 'a179b9f1b1184ecab5f2456e23c57756', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('603', '510106035008', '康禧社区', '5', 'False', 'True', '康禧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106035008', '0ac4ad2ba85f4804812728c57d810c07', 'a179b9f1b1184ecab5f2456e23c57756', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('604', '510106035010', '北路社区', '5', 'False', 'True', '北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106035010', 'bcce12816755414a89078629d894a66a', 'a179b9f1b1184ecab5f2456e23c57756', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('605', '510106463000', '五块石街道', '4', 'True', 'True', '五块石街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106463000', 'f3b6ab188b4442078162321a617c0262', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('606', '510106036001', '赛云台社区', '5', 'False', 'True', '赛云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106036001', '927b9965123e46e5b6a8ff3f9b68ca81', 'f3b6ab188b4442078162321a617c0262', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('607', '510106036002', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106036002', 'b891dd4823494b60b00a24bf5798d15f', 'f3b6ab188b4442078162321a617c0262', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('608', '510106036003', '福源社区', '5', 'False', 'True', '福源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106036003', '1c601c1a58c14431b8825229f46182d0', 'f3b6ab188b4442078162321a617c0262', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('609', '510106488000', '抚琴街道', '4', 'True', 'True', '抚琴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106488000', '950afbe28fe743f1824115f28c512d48', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('610', '510106032003', '金鱼街社区', '5', 'False', 'True', '金鱼街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032003', '95ed435ede3142ba80f5c88be82428e8', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('611', '510106032005', '圃园路社区', '5', 'False', 'True', '圃园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032005', '28997dc27f6644b6bd8474b08419ce67', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('612', '510106032009', '铁路新村社区', '5', 'False', 'True', '铁路新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032009', 'c0bde12a48a045acb8d388ae68a352c0', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('613', '510106032001', '西北街社区', '5', 'False', 'True', '西北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032001', 'aeaae17a98254ab08278023c11fe3e7f', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('614', '510106032002', '西南街社区', '5', 'False', 'True', '西南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032002', 'a0e6a2fcc6474e14935c2148d44a2a4c', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('615', '510106032011', '金沙路社区', '5', 'False', 'True', '金沙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032011', 'bbf6e75cb8504077acd7a2b56b477d7c', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('616', '510106032012', '光荣小区社区', '5', 'False', 'True', '光荣小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106032012', 'c8e77fda7e2f4858841d1991fc5fc8d2', '950afbe28fe743f1824115f28c512d48', 'false', 'false', '2021-07-19 11:29:13');
INSERT INTO `mortals_iot_area` VALUES ('617', '510106533000', '驷马桥街道', '4', 'True', 'True', '驷马桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106533000', '35cbb7a6024a476aae662d106adca8fb', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('618', '510106030002', '树蓓街社区', '5', 'False', 'True', '树蓓街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030002', 'e9d546eb30a5492ba8b39f7153faf9a0', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('619', '510106030003', '高笋塘社区', '5', 'False', 'True', '高笋塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030003', 'f04a233da7924e86baa9843536604a14', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('620', '510106030004', '红花社区', '5', 'False', 'True', '红花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030004', '4de6daab61084787a7533dbee6856c42', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('621', '510106030005', '工人村社区', '5', 'False', 'True', '工人村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030005', '0bf68d91b9a7494fa2c369d37beab614', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('622', '510106030007', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030007', 'd0b0ae4de5bb47119940255951b435b5', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('623', '510106030008', '曹家巷社区', '5', 'False', 'True', '曹家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106030008', '815906614b2447bba82edcf6f2173167', '35cbb7a6024a476aae662d106adca8fb', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('624', '510106544000', '西华街道', '4', 'True', 'True', '西华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106544000', 'c70cbd786de541468ca1e7b56016ad20', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('625', '510106025001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025001', '6f2e991c52a84396a1afee30b37d5fcc', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('626', '510106025002', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025002', '81071ea80fc8487b939c582acca340a9', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('627', '510106025003', '跃进社区', '5', 'False', 'True', '跃进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025003', '8f9cfb8e5e4942619350e2d69a19fdec', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('628', '510106025004', '青杠社区', '5', 'False', 'True', '青杠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025004', '0029384207c54f28b860cec67469a752', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('629', '510106025005', '涧漕社区', '5', 'False', 'True', '涧漕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025005', 'f8a10be5113c437aabc1f2cf81481350', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('630', '510106025006', '兴瓦社区', '5', 'False', 'True', '兴瓦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025006', 'ac2c758d3029408484358c1a8bcf19ee', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('631', '510106025007', '府河新居社区', '5', 'False', 'True', '府河新居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025007', 'a354983f73fc4195afa41ef2b98d35c5', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('632', '510106025008', '富家社区', '5', 'False', 'True', '富家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025008', 'b3a58f3a13794278885c4d97d2038af4', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('633', '510106025009', '侯家社区', '5', 'False', 'True', '侯家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025009', '8801e73be37045ab9699b23f82df371f', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:14');
INSERT INTO `mortals_iot_area` VALUES ('634', '510106025010', '金罗社区', '5', 'False', 'True', '金罗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106025010', '56f725ab24734ea0b8cf2680e0a01cde', 'c70cbd786de541468ca1e7b56016ad20', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('635', '510106618000', '沙河源街道', '4', 'True', 'True', '沙河源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106618000', 'c3bd21692782445c8c3c9f880e6719a1', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('636', '510106041001', '洞子口社区', '5', 'False', 'True', '洞子口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041001', 'ea0f8453d824489c9b2bdc24ca5531aa', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('637', '510106041002', '汇泽社区', '5', 'False', 'True', '汇泽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041002', '99a213d99d6d497a824db789f9f36ce0', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('638', '510106041003', '古柏社区', '5', 'False', 'True', '古柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041003', 'e13cb049719c44eebc980852f0c1b5cf', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('639', '510106041004', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041004', '25e650b2d8b947aba1db4470a495ff2d', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('640', '510106041005', '陆家桥社区', '5', 'False', 'True', '陆家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041005', 'e2b61f65b1e64b09b137f22f0f17eaea', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('641', '510106041006', '友联社区', '5', 'False', 'True', '友联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041006', '427d8a7f66ba46d9927c177ee3cc2f68', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('642', '510106041007', '踏水桥社区', '5', 'False', 'True', '踏水桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041007', 'c740abfe67db452b8130eaed60233d9f', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('643', '510106041008', '王贾桥社区', '5', 'False', 'True', '王贾桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041008', 'afb2f1f2150d4618b5ddef518d2f8756', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('644', '510106041010', '长久社区', '5', 'False', 'True', '长久社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106041010', 'a19cb28c623d45efad9f2587454464b4', 'c3bd21692782445c8c3c9f880e6719a1', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('645', '510106675000', '西安路街道', '4', 'True', 'True', '西安路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106675000', 'ed84d41b690c44e49acda5d6abc39ff4', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('646', '510106024010', '青羊北路社区', '5', 'False', 'True', '青羊北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024010', '1a58ff95a73c4b01a20fd55f0d619a83', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('647', '510106024011', '枣子巷社区', '5', 'False', 'True', '枣子巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024011', '99d7875ef124453cbba2fed8106a8c3a', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('648', '510106024012', '永陵社区', '5', 'False', 'True', '永陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024012', '3427b90c22e84516a9a0d4f93f595be2', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('649', '510106024013', '白果林社区', '5', 'False', 'True', '白果林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024013', 'c152f230c04743d8937a696c045cf8bc', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('650', '510106024014', '金琴南路社区', '5', 'False', 'True', '金琴南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024014', '75a99c4b793341ceac65cf34b4214376', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:15');
INSERT INTO `mortals_iot_area` VALUES ('651', '510106024015', '马家花园社区', '5', 'False', 'True', '马家花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024015', '65a72fe86f634bf0b74e8ff4ef06b4da', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('652', '510106024016', '花牌坊社区', '5', 'False', 'True', '花牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106024016', 'b8c6eb465f694567b2859c5c672589db', 'ed84d41b690c44e49acda5d6abc39ff4', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('653', '510106812000', '茶店子街道', '4', 'True', 'True', '茶店子街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106812000', 'd9046bfdcdde4778adb4b21839eb4b22', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('654', '510106031008', '奥林社区', '5', 'False', 'True', '奥林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031008', 'd58b714fc0794b2a8bf7b99d2117bcff', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('655', '510106031009', '化成社区', '5', 'False', 'True', '化成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031009', 'aa46e8b02513491b8753bda06cebb4be', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('656', '510106031010', '育苗路社区', '5', 'False', 'True', '育苗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031010', 'd9dd6edd9f894187b6fa3a46d2f3b702', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('657', '510106031011', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031011', '187acca5cbe044cba6c9aefdff96674b', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('658', '510106031012', '同善社区', '5', 'False', 'True', '同善社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031012', 'ddba9f1f104947aea42ad30705067398', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('659', '510106031013', '育新社区', '5', 'False', 'True', '育新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031013', '354fc6a30cda49adae2372419469f411', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('660', '510106031014', '黄忠社区', '5', 'False', 'True', '黄忠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106031014', '33e87fa5a9b54c6c90b9845a2403650d', 'd9046bfdcdde4778adb4b21839eb4b22', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('661', '510106828000', '营门口街道', '4', 'True', 'True', '营门口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106828000', '4bc8d89ca9d44387a67b7eb32645636e', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('662', '510106038001', '银沙社区', '5', 'False', 'True', '银沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038001', 'bb858b24dbf1444390ed93615f6505a0', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('663', '510106038003', '银桂社区', '5', 'False', 'True', '银桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038003', 'f7854c8970814c908112a82c3d4d45a3', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('664', '510106038004', '长庆社区', '5', 'False', 'True', '长庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038004', '899e66124a50452dbeeee5a8294fa0de', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('665', '510106038005', '花照壁社区', '5', 'False', 'True', '花照壁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038005', 'cf884b93986643598b280229fe76d72b', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('666', '510106038006', '茶店社区', '5', 'False', 'True', '茶店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106038006', '15cfb1df30d34809b50fc285f7863a92', '4bc8d89ca9d44387a67b7eb32645636e', 'false', 'false', '2021-07-19 11:29:16');
INSERT INTO `mortals_iot_area` VALUES ('667', '510106856000', '凤凰山街道', '4', 'True', 'True', '凤凰山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106856000', '909daaba814c46c4a7f06b466a943f41', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('668', '510106043001', '金韦社区', '5', 'False', 'True', '金韦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106043001', '633ceadac40d4222b7ba8f512aac119d', '909daaba814c46c4a7f06b466a943f41', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('669', '510106043002', '凤翔社区', '5', 'False', 'True', '凤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106043002', '998864e99d994374bc3bd9cc4aaf0185', '909daaba814c46c4a7f06b466a943f41', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('670', '510106929000', '荷花池街道', '4', 'True', 'True', '荷花池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510106929000', '0eca123cba874200871b906716834cd1', 'c2b2d00d6ee74e569ca68615f41fc984', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('671', '510106027001', '北站社区', '5', 'False', 'True', '北站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027001', '3d07971335004ab08afc4a5f5007dc7b', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('672', '510106027004', '互助路社区', '5', 'False', 'True', '互助路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027004', 'bf84c4d4aa714324a6b31fb06b06a60b', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('673', '510106027002', '五丁社区', '5', 'False', 'True', '五丁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027002', '315e070bc9a74283986fba2ae68f815a', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('674', '510106027003', '城隍庙社区', '5', 'False', 'True', '城隍庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027003', '4dcc816b303746cd84ff0926653d00af', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('675', '510106027010', '荷花池社区', '5', 'False', 'True', '荷花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510106027010', '23baed9d4fa44dc099e7c0b2671335af', '0eca123cba874200871b906716834cd1', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('676', '510107000000', '武侯区', '3', 'True', 'True', '武侯区', 'cdswhq.sczwfw.gov.cn', '5b9c42a28f80417c94ce56d90de17b93', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('677', '510107000365', '簇锦街道', '4', 'True', 'True', '簇锦街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107000365', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('678', '510107000036', '高碑社区', '5', 'False', 'True', '高碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000036', 'f2ddc3b4b6cf4d6f83ed34dd68d20c3e', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('679', '510107000189', '铁佛社区', '5', 'False', 'True', '铁佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000189', 'a679fa245bcc476a934dc9b787c07ada', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('680', '510107000393', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000393', '154826b137694e6caaaf69af64a9c638', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('681', '510107000709', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000709', '2bb0eaa7b888485880e2b972921fab05', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('682', '510107000867', '顺和社区', '5', 'False', 'True', '顺和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000867', 'e278fa9b45574bf28f539a3f963b1284', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('683', '510107000960', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000960', '05c60fa6e82f41a9b9d9867149927cd7', '28d35c39ec9b4f2990e3ad2e2f2fcb7f', 'false', 'false', '2021-07-19 11:29:17');
INSERT INTO `mortals_iot_area` VALUES ('684', '510107000507', '望江路街道', '4', 'True', 'True', '望江路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107000507', 'b7902f7692aa420b8326f30f7bf0d5f5', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('685', '510107000288', '棕东社区', '5', 'False', 'True', '棕东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000288', '2bffc1106aad46fea4940dc004ac1d5f', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('686', '510107000382', '新生路社区', '5', 'False', 'True', '新生路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000382', 'd0d19417f9cb4cc6a5bc4e8e2e5bd66e', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('687', '510107000465', '老马路社区', '5', 'False', 'True', '老马路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000465', '4b9c64899a514359a832c3a63a516008', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('688', '510107000860', '郭家桥社区', '5', 'False', 'True', '郭家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000860', 'fb021175181548948806f85b0ada5a4b', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('689', '510107000907', '共和路社区', '5', 'False', 'True', '共和路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000907', '8a2f78086b904933b923cb1f4568b0e0', 'b7902f7692aa420b8326f30f7bf0d5f5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('690', '510107486000', '玉林街道', '4', 'True', 'True', '玉林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107486000', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('691', '510107000064', '玉林北路社区', '5', 'False', 'True', '玉林北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000064', 'f4a21375b0a04c04968c74ca0b0b7b8b', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('692', '510107000708', '电信路社区', '5', 'False', 'True', '电信路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000708', '773dd88f9a4943fe85b08121d3f39387', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('693', '510107000728', '倪家桥社区', '5', 'False', 'True', '倪家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000728', 'bc14804cb9314e43b021395aa6e11f82', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('694', '510107000834', '九如村社区', '5', 'False', 'True', '九如村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000834', '67f8b8aa77ac44ddbfe23c76d9c8d778', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('695', '510107000872', '黉门街社区', '5', 'False', 'True', '黉门街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000872', 'eb1c1ee72b5c4567b9091e88a79ea304', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('696', '510107000955', '玉林东路社区', '5', 'False', 'True', '玉林东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000955', '6868172baa8142f3952584a628115ef1', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('697', '510107005009', '棕南社区', '5', 'False', 'True', '棕南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005009', '5f63f71f853346e28dcbb7f6744a2cc0', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('698', '510107005010', '棕北社区', '5', 'False', 'True', '棕北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005010', '2d2718780cb642f4a97c26e91a5cc487', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('699', '510107005011', '跳伞塔社区', '5', 'False', 'True', '跳伞塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005011', 'eaa2a6f5d66147c89bb3a192cec65df6', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:18');
INSERT INTO `mortals_iot_area` VALUES ('700', '510107005013', '南虹村社区', '5', 'False', 'True', '南虹村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005013', '7750d9f065504713a617e92005ea179a', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('701', '510107005015', '新南路社区', '5', 'False', 'True', '新南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107005015', '7020191448da4e92a75087d63acf2502', 'dc7f25b06ce8421bbd3d459a3bbb3ca5', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('702', '510107497000', '簇桥街道', '4', 'True', 'True', '簇桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107497000', '4e03f1d56b744070a0cff27005d06c35', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('703', '510107000242', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000242', '144b07e1919d489f9459276986709495', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('704', '510107000481', '新城社区', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000481', '2322795dcce942439fc6daa2e5b70af7', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('705', '510107000624', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000624', '2b5fb14061f342faa037c30994c4348d', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('706', '510107000711', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000711', 'c62a7b4434cc41f091f61efa833648d1', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('707', '510107000712', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000712', '9c339efc8dd646609369d19b5c753716', '4e03f1d56b744070a0cff27005d06c35', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('708', '510107676000', '晋阳街道', '4', 'True', 'True', '晋阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107676000', 'd6c17e30570e4033a057a6085cd784c7', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('709', '510107000135', '晋吉社区', '5', 'False', 'True', '晋吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000135', '276e490e5e734790abd5f507b5d578ca', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('710', '510107000139', '金雁社区', '5', 'False', 'True', '金雁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000139', '0ab5c033c4bc4d3ab76ca8a8c28b9fd0', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('711', '510107000379', '晋阳社区', '5', 'False', 'True', '晋阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000379', '6b4eb552a31d48ae99f13abe3ea7218f', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('712', '510107000771', '沙堰社区', '5', 'False', 'True', '沙堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000771', '4b81d8d8df094a58841e16985052adaa', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('713', '510107676879', '吉福社区', '5', 'False', 'True', '吉福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107676879', '5e03b85fd36c4eff888d39888fee749b', 'd6c17e30570e4033a057a6085cd784c7', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('714', '510107745000', '火车南站街道', '4', 'True', 'True', '火车南站街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107745000', '907b014860c0432fb7183958c6eb117b', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('715', '510107000026', '长寿苑社区', '5', 'False', 'True', '长寿苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000026', '948872e5065e41ae86e2e033538b6ab6', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('716', '510107000057', '锦官新城社区', '5', 'False', 'True', '锦官新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000057', '2fffd831d0b14da88f881e17e3503f0c', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:19');
INSERT INTO `mortals_iot_area` VALUES ('717', '510107000113', '得胜社区', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000113', '213d1307b0784321918b339904d92aca', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('718', '510107000134', '桐梓林社区', '5', 'False', 'True', '桐梓林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000134', '901c024bea8c455da6fa59cf4ceb30ab', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('719', '510107000323', '南站社区', '5', 'False', 'True', '南站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000323', 'ec2bf0f5ea2b401ca494cc23a8f7cd71', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('720', '510107000452', '高攀桥社区', '5', 'False', 'True', '高攀桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000452', '05a3268a2ca047f2b80fc6ecd36deb1f', '907b014860c0432fb7183958c6eb117b', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('721', '510107863000', '红牌楼街道', '4', 'True', 'True', '红牌楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107863000', '1b1543e35594418884b4e914bb6ddfd5', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('722', '510107000074', '龙腾社区', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000074', '5297b576313e4b96b71499571bbda72c', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('723', '510107000337', '长城社区', '5', 'False', 'True', '长城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000337', '69c83c02f22d4f37aee363bb5b4f6c5a', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('724', '510107000361', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000361', '738beba9a5ab48d38832f3cecfc2c748', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('725', '510107000375', '双丰社区', '5', 'False', 'True', '双丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000375', 'c301c412a7c147e2ac9ad8aed5382a6b', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('726', '510107000417', '龙爪社区', '5', 'False', 'True', '龙爪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000417', '45667990434f484898bf36f002321e52', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('727', '510107000528', '竹园社区', '5', 'False', 'True', '竹园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000528', 'a3ab5b06ea2e49e18572470e51bb951f', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('728', '510107000548', '丽都花园社区', '5', 'False', 'True', '丽都花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000548', 'f75963be31b3435b8c895b5db5e0c38c', '1b1543e35594418884b4e914bb6ddfd5', 'false', 'false', '2021-07-19 11:29:20');
INSERT INTO `mortals_iot_area` VALUES ('729', '510107918000', '金花桥街道', '4', 'True', 'True', '金花桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107918000', 'cd5b4e3c6ffc4d31b324731b659972ac', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('730', '510107000023', '陆坝社区', '5', 'False', 'True', '陆坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000023', '56db3b6fc6a14778aa0b3d2cff0b018a', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('731', '510107000038', '马家河社区', '5', 'False', 'True', '马家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000038', '07ac87f8c32c477aa5353e0af24a8ef6', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('732', '510107000396', '凉井社区', '5', 'False', 'True', '凉井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000396', '11cb206860b6435d952480c3c7f54156', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('733', '510107000399', '花龙门社区', '5', 'False', 'True', '花龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000399', 'f5fb6695a3114b71bb820166945b8565', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('734', '510107000735', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000735', '1746feaa53b34daf8acadd05b3faafa0', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('735', '510107000926', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000926', 'be6c024d07c546f8a2ce0c9daabef181', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('736', '510107000943', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000943', '1b43a7eb134c4bca86454e596b71602d', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('737', '510107013007', '江安河社区', '5', 'False', 'True', '江安河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107013007', 'e3ce64c6fb1249f6aeccf5b38e7f6f52', 'cd5b4e3c6ffc4d31b324731b659972ac', 'false', 'false', '2021-07-19 11:29:21');
INSERT INTO `mortals_iot_area` VALUES ('738', '510107923000', '华兴街道', '4', 'True', 'True', '华兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107923000', '9e2efc01058c45509046d99c8589e07e', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('739', '510107000300', '沈家桥社区', '5', 'False', 'True', '沈家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000300', '3c0160d9e07f4e83b83a53c23aa236c7', '9e2efc01058c45509046d99c8589e07e', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('740', '510107000301', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000301', 'e351cd0d219b4437b5577f6984a339bf', '9e2efc01058c45509046d99c8589e07e', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('741', '510107000886', '三河社区', '5', 'False', 'True', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000886', '3b1b38e4b2f846d78166e4ba48515e83', '9e2efc01058c45509046d99c8589e07e', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('742', '510107254000', '浆洗街街道', '4', 'True', 'True', '浆洗街街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107254000', 'd2d14aabd9134181bac1d26e2c9175cb', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('743', '5101070606', '七道堰社区', '5', 'False', 'True', '七道堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5101070606', 'dd6d9a3170d44938a697ef6ff2689cb1', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('744', '510107000378', '洗面桥社区', '5', 'False', 'True', '洗面桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000378', 'd3266926ba954ea28ad5e0acfcfa1c44', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('745', '510107000820', '蜀汉街社区', '5', 'False', 'True', '蜀汉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000820', 'a9d4b1ee2d1045119cf9427b3409a415', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('746', '510107001006', '锦里社区', '5', 'False', 'True', '锦里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107001006', '9cc8bb7171954092aab8f7fcc64d0c42', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('747', '510107006003', '双楠社区', '5', 'False', 'True', '双楠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107006003', '2be46dd736f2492296bd2b61770d491d', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('748', '510107008003', '少陵社区', '5', 'False', 'True', '少陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008003', '1d6f5f5a67d345c8b61f53a5e7910f0a', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('749', '510107008004', '百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008004', '3960fe974cf4440cb8c3c1eb71e30ef6', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('750', '510107008007', '广福桥社区', '5', 'False', 'True', '广福桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008007', 'af9bf5ca6b8c464293038ee85cf0a9e6', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:22');
INSERT INTO `mortals_iot_area` VALUES ('751', '510107008009', '楠欣社区', '5', 'False', 'True', '楠欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107008009', '71841766e7b14b528f4aeec2b2906bc8', 'd2d14aabd9134181bac1d26e2c9175cb', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('752', '510107872000', '机投桥街道', '4', 'True', 'True', '机投桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510107872000', 'ac35b9bbde964b9eaf34e6cb2b41426e', '5b9c42a28f80417c94ce56d90de17b93', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('753', '510107000052', '潮音社区', '5', 'False', 'True', '潮音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000052', 'd0c8cb0b381043e18c2e8878ccdc954e', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('754', '510107000055', '半边街社区', '5', 'False', 'True', '半边街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000055', '0b2d815e2fb046809704892da56672cb', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('755', '510107000169', '果堰社区', '5', 'False', 'True', '果堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000169', '7bcb0ee4a3ec4b55b0e160ed7b1e4f98', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('756', '510107000232', '万寿桥社区', '5', 'False', 'True', '万寿桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000232', 'c2048766e93b451ab4728df74deffbe7', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('757', '510107000776', '白佛社区', '5', 'False', 'True', '白佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107000776', '5e289f73efee45339ecfb125e91abee6', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('758', '510107872943', '机投社区', '5', 'False', 'True', '机投社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510107872943', '95f5dffb42e44295a7e8bc9709fa9d67', 'ac35b9bbde964b9eaf34e6cb2b41426e', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('759', '510108000000', '成华区', '3', 'True', 'True', '成华区', 'cdschq.sczwfw.gov.cn', 'ddaa012d77a84a3da555c156dd03b4b1', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('760', '510108014000', '保和街道', '4', 'True', 'True', '保和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108014000', '72e830a700d74f108f9b327acd7429d6', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('761', '510108014002', '斑竹社区', '5', 'False', 'True', '斑竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014002', '1c3ca7e92e144179a15cff8fbc879ebf', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('762', '510108014004', '天鹅社区', '5', 'False', 'True', '天鹅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014004', '4e613f9a52944fff8ef736b4094b5776', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('763', '510108014006', '和顺社区', '5', 'False', 'True', '和顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014006', '0ba54293d9ef4c75a14ae523494c7a56', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('764', '510108014009', '杨柳社区', '5', 'False', 'True', '杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014009', 'c23f19968bf84461bdc606c036050f74', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('765', '510108014010', '迎晖社区', '5', 'False', 'True', '迎晖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014010', '7da868f284ab4516b5959a44b2243c54', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('766', '510108014011', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014011', '7910071093cc4edf8bccd1b9faf0b0c5', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('767', '510108014012', '和美社区', '5', 'False', 'True', '和美社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014012', '9014be5a04214b65814b2420f17fd76e', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:23');
INSERT INTO `mortals_iot_area` VALUES ('768', '510108014923', '和欣社区', '5', 'False', 'False', '和欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108014923', '8a950fb73d8942bea226ef055548d437', '72e830a700d74f108f9b327acd7429d6', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('769', '510108167000', '龙潭街道', '4', 'True', 'True', '龙潭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108167000', '8f0c2fe33aaf4169bae19a50e1286a8e', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('770', '510108016086', '龙驰社区', '5', 'False', 'False', '龙驰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016086', 'f0a35e1e8b2a4028860fc91ef5e72b61', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('771', '510108016623', '龙祥社区', '5', 'False', 'False', '龙祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016623', '0d0a791c67074c65a959218f6d4e6288', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('772', '510108016772', '龙瑞社区', '5', 'False', 'False', '龙瑞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016772', '0962ad896c814597910bbb96051a6b59', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('773', '510108016927', '华冠社区', '5', 'False', 'False', '华冠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108016927', '806af4038d8148caa58bc48b3179682b', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('774', '510108167224', '和成社区', '5', 'False', 'True', '和成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167224', 'a974e1eb0b5a4e75a02c09558ad5cd35', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('775', '510108167246', '威灵社区', '5', 'False', 'True', '威灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167246', 'a112017ba8154a24bf0c955bb087ce51', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('776', '510108167259', '院山社区', '5', 'False', 'True', '院山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167259', 'f6904c2caaf84a7894330f0a1df52311', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('777', '510108167346', '正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167346', 'ce2cc23b671f4971810714ab6e0884bd', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('778', '510108167401', '同乐社区', '5', 'False', 'True', '同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167401', '1d5eaae682ae49c2867fdba073cd9792', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('779', '510108167443', '高洪社区', '5', 'False', 'True', '高洪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167443', '5cec171fd73449e6b1397f62de343eaf', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:24');
INSERT INTO `mortals_iot_area` VALUES ('780', '510108167623', '桂林社区', '5', 'False', 'True', '桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167623', '65c38227b0f44548b7fe4f78600d9f2d', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('781', '510108167629', '华泰社区', '5', 'False', 'True', '华泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167629', '719d771bbbf3492caec0c7281721b835', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('782', '510108167697', '隆兴路社区', '5', 'False', 'True', '隆兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167697', '4ac12a5b113240aa9dfcda1321ae9a6e', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('783', '510108167713', '同仁社区', '5', 'False', 'True', '同仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167713', 'c707bf228ae94b57b3f37c9e18bc5eb2', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('784', '510108167896', '丛树社区', '5', 'False', 'True', '丛树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167896', 'a68e7c24b3074b4887a83a59fcde1a99', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('785', '510108167977', '向龙社区', '5', 'False', 'True', '向龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108167977', 'fcd47411b08d4d90bfd2dcbf3072cff0', '8f0c2fe33aaf4169bae19a50e1286a8e', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('786', '510108170000', '猛追湾街道', '4', 'True', 'True', '猛追湾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108170000', '535c41f99fd14de1bac77f9cb53de117', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('787', '510108002169', '踏水社区', '5', 'False', 'True', '踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108002169', '193253c28adb49ca8f61b6381658f707', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('788', '510108170411', '祥和里社区', '5', 'False', 'True', '祥和里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170411', '4f11074db44c4efd886d25a61b713752', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('789', '510108170450', '石油社区', '5', 'False', 'True', '石油社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170450', '396aff82e9904004b44f55ed1846fbd8', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('790', '510108170517', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170517', '4e49ee04979d48a3aa88e8a896ae667d', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('791', '510108170562', '望平社区', '5', 'False', 'True', '望平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108170562', '37d23088953c438ca4e8c3e9ff279df9', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('792', '510108002469', '培华路社区', '5', 'False', 'True', '培华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108002469', '6f3765060888404892929b545f71ddc6', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:25');
INSERT INTO `mortals_iot_area` VALUES ('793', '510108002427', '建设中路社区', '5', 'False', 'True', '建设中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108002427', 'f8a7b30ac88e4acab5ef3ae5abc4aa92', '535c41f99fd14de1bac77f9cb53de117', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('794', '510108210000', '白莲池街道', '4', 'True', 'True', '白莲池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108210000', 'c1ecca0455e94856b9035129059a4e93', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('795', '510108210432', '石岭社区', '5', 'False', 'True', '石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210432', '1413233bac4341a0a6fda0de6afa3e36', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('796', '510108210699', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210699', '672e5f2ca3554c96963c6a66d1763b06', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('797', '510108210737', '将军碑社区', '5', 'False', 'True', '将军碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210737', 'd2d2e78205dd4b46a7c9b88d84b38bf9', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('798', '510108210808', '白莲池社区', '5', 'False', 'True', '白莲池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210808', '11fdc1b2cbe74a0684c9321e7de4915d', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('799', '510108210946', '一里塘社区', '5', 'False', 'True', '一里塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108210946', '8638db22c21346e4b9f4bc787fd6f3e7', 'c1ecca0455e94856b9035129059a4e93', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('800', '510108328000', '万年场街道', '4', 'True', 'True', '万年场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108328000', 'c88aeeb2630248b69e71ce33678a4c4b', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('801', '510108011005', '槐树店社区', '5', 'False', 'True', '槐树店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011005', '484a7d18efbe403994678bfaef4faa57', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('802', '510108011006', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011006', '7025279ae2df4d73ab3b08b362c27837', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('803', '510108011007', '长天路社区', '5', 'False', 'True', '长天路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011007', 'c182bc49b15b4892a925dd870404fff2', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('804', '510108011008', '红桥社区', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011008', '16dbd9c474844e1a8959b91865ea0ec1', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:26');
INSERT INTO `mortals_iot_area` VALUES ('805', '510108011025', '双福路社区', '5', 'False', 'True', '双福路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108011025', '03dde269472946c3885a8e4b948c2150', 'c88aeeb2630248b69e71ce33678a4c4b', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('806', '510108380000', '跳蹬河街道', '4', 'True', 'True', '跳蹬河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108380000', '258629e2b60e493ba30b488b24cfe015', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('807', '510108008857', '建兴路社区', '5', 'False', 'True', '建兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008857', 'a781fa77400841bbbe98c0a69ae48947', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('808', '510108008001', '跳蹬河社区', '5', 'False', 'True', '跳蹬河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008001', '4420fc2ed239464aaeb71bdb2583ebef', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('809', '510108008003', '杉板桥社区', '5', 'False', 'True', '杉板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008003', '46e88ac18f8345b890a0eec4d4d8ebb1', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('810', '510108008004', '锦绣社区', '5', 'False', 'True', '锦绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008004', '457b56300fac443d883ef08b647cae4a', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('811', '510108008200', '跳蹬村', '5', 'False', 'True', '跳蹬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108008200', 'd8cef75f7ead4af6a7aa83b7cf2aa02a', '258629e2b60e493ba30b488b24cfe015', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('812', '510108542000', '府青路街道', '4', 'True', 'True', '府青路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108542000', '63a8ccaff99845718c9f429a49a761dd', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('813', '510108006797', '怡福社区', '5', 'False', 'True', '怡福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006797', '5f2bef6e9b0f49989e29800bd577b383', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('814', '510108006422', '文德社区', '5', 'False', 'True', '文德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006422', 'e952cdaae4a14d658924203ae0b55035', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('815', '510108006901', '桃源社区', '5', 'False', 'True', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006901', '2152cd77d4324ed69b16b080658aa1f9', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('816', '510108542389', '李家沱社区', '5', 'False', 'True', '李家沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108542389', 'b88196b27c5b4e048ae9d15500ae2f6b', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('817', '510108542733', '八里庄社区', '5', 'False', 'True', '八里庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108542733', '9c76296c1c494f8bbc42eacb2893349e', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('818', '510108006572', '桃蹊社区', '5', 'False', 'True', '桃蹊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108006572', 'aa70217993204e079066cfefb4fe205f', '63a8ccaff99845718c9f429a49a761dd', 'false', 'false', '2021-07-19 11:29:27');
INSERT INTO `mortals_iot_area` VALUES ('819', '510108637000', '双桥子街道', '4', 'True', 'True', '双桥子街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108637000', 'f28cbb5e770541018206fd67c407b410', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('820', '510108004811', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108004811', '12307d40f34d44fc8028ff082a840894', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('821', '510108637102', '双林社区', '5', 'False', 'True', '双林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637102', 'c60cad9c1899413084fae96d72a47969', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('822', '510108637154', '新鸿社区', '5', 'False', 'True', '新鸿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637154', '303b8042ca4e46fb8341457948deccb6', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('823', '510108637208', '双桥路北社区', '5', 'False', 'True', '双桥路北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637208', 'b9bf5e5239764b21b755af56237ff028', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('824', '510108637279', '三街坊社区', '5', 'False', 'True', '三街坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637279', 'b1b1a212a3684c75a918735f20674eb8', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('825', '510108637423', '菽香里社区', '5', 'False', 'True', '菽香里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637423', '6e7e5e6cd9df4100bbb109810b25f025', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('826', '510108637496', '水碾河路北社区', '5', 'False', 'True', '水碾河路北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637496', 'c68f965670fd4413a906e8473f61e9c5', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('827', '510108637943', '万晟社区', '5', 'False', 'True', '万晟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108637943', '6e193e7107034638ba867ecb363f8c73', 'f28cbb5e770541018206fd67c407b410', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('828', '510108767000', '双水碾街道', '4', 'True', 'True', '双水碾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108767000', '44d59e7ce4aa4bafaab5e24fef53a02b', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('829', '510108010017', '升仙湖社区', '5', 'False', 'True', '升仙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108010017', 'f34b5730b9a54dfaad88f1c1cf4217ef', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:28');
INSERT INTO `mortals_iot_area` VALUES ('830', '510108767247', '站北路社区', '5', 'False', 'True', '站北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767247', '063fe7e64860405ba2ce172d0b27152d', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('831', '510108767639', '花径路社区', '5', 'False', 'True', '花径路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767639', '3c9ad18324484104af7ca62f1cffeeb5', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('832', '510108767961', '荆竹社区', '5', 'False', 'True', '荆竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767961', 'bd9a5880a0aa4cf788334a411ca96436', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('833', '510108767996', '横桥社区', '5', 'False', 'True', '横桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108767996', 'aa0d642dd6794cf79eaa1f2818af0df6', '44d59e7ce4aa4bafaab5e24fef53a02b', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('834', '510108806000', '青龙街道', '4', 'True', 'True', '青龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108806000', '6c806434d2704f85a5f3f19425c1382f', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('835', '510108806194', '海滨湾社区', '5', 'False', 'True', '海滨湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806194', 'a80e0025b0494e869f610fb8b71a5935', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('836', '510108806209', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806209', '0d64ff9cf2014b87b470085f45a128d9', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('837', '510108806290', '致强社区', '5', 'False', 'True', '致强社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806290', '8938aeef7e3d4a24862eb34f1e7e8cd7', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('838', '510108806296', '仁义路社区', '5', 'False', 'True', '仁义路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806296', 'ab3f6438f1994906b5d856c6647c8c98', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('839', '510108806545', '西林社区', '5', 'False', 'True', '西林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806545', '026200ecc9764e5f874a3c4923fdf525', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('840', '510108806839', '昭觉社区', '5', 'False', 'True', '昭觉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806839', 'f631f11db4944b31a0e5eab597e6dfa0', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('841', '510108806884', '新山社区', '5', 'False', 'True', '新山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806884', '4113b01d667b4b4ca53259f675eaca46', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('842', '510108806983', '昭青社区', '5', 'False', 'True', '昭青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108806983', '6ba400305f524b8f8bde1e8b531f6eb0', '6c806434d2704f85a5f3f19425c1382f', 'false', 'false', '2021-07-19 11:29:29');
INSERT INTO `mortals_iot_area` VALUES ('843', '510108880000', '二仙桥街道', '4', 'True', 'True', '二仙桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510108880000', 'e71cbd4c62a34918af176d40656bda91', 'ddaa012d77a84a3da555c156dd03b4b1', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('844', '510108007449', '仙韵社区', '5', 'False', 'True', '仙韵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007449', '5230bfb2f8514bba89361a2b825b7212', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('845', '510108007788', '东路社区', '5', 'False', 'True', '东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007788', '29af1341a4d84fbfa242b5212d26a0cc', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('846', '510108007784', '下涧槽社区', '5', 'False', 'True', '下涧槽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007784', '178defbb8d694978916d8a5645c2a5bf', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('847', '510108007636', '东华社区', '5', 'False', 'True', '东华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007636', '83e3b2b88502470da0d854190eb41dd4', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('848', '510108007841', '长林盘社区', '5', 'False', 'True', '长林盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007841', 'ec90225c2cd64ab9ba8b50adfec226e2', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('849', '510108007166', '人民塘社区', '5', 'False', 'True', '人民塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007166', '1640c00fd0354a7497df9285fde98b0c', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('850', '510108007373', '圣灯社区', '5', 'False', 'True', '圣灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007373', '886d53ce558a4bb7b8d5416ce49219f3', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('851', '510108007186', '华林社区', '5', 'False', 'True', '华林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007186', '09239537a8bb4b3c84837dd0195a33a5', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('852', '510108007813', '枫景社区', '5', 'False', 'False', '枫景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510108007813', '37ad3d6ff5ed435fbd801d9a4d44744c', 'e71cbd4c62a34918af176d40656bda91', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('853', '510112000000', '龙泉驿区', '3', 'True', 'True', '龙泉驿区', 'cdslqyq.sczwfw.gov.cn', '9189f84698984a9594235310a25a9b63', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('854', '510112009000', '东安街道', '4', 'True', 'True', '东安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112009000', '5926733969d64a689a06909930cbbb07', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('855', '510112009001', '红咏社区居委会', '5', 'False', 'True', '红咏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009001', 'd8a781e211114c49b1d020871d446fa8', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:30');
INSERT INTO `mortals_iot_area` VALUES ('856', '510112009002', '书房社区居委会', '5', 'False', 'True', '书房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009002', '8ace4f551b95434b8c909d996850bd5e', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('857', '510112009003', '顶佛寺村村委会', '5', 'False', 'True', '顶佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009003', '4133299f0b9f4289b0144004995ea3bd', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('858', '510112009004', '聚和社区居委会', '5', 'False', 'True', '聚和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009004', '82c3d75fc0b749858801390d24d06a6a', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('859', '510112009006', '蒲草村村委会', '5', 'False', 'True', '蒲草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009006', 'b969a9086e504fa5adbf87cd3794b3db', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('860', '510112009007', '洪河村村委会', '5', 'False', 'True', '洪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009007', '4c4a42416da240d0b97cf9613cd0db86', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('861', '510112009008', '平安村村委会', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112009008', 'fce467e66c1a4b8ba27c2526acd07e2b', '5926733969d64a689a06909930cbbb07', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('862', '510112304000', '龙泉街道', '4', 'True', 'True', '龙泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112304000', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('863', '510112001030', '永兴街社区居委会', '5', 'False', 'True', '永兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112001030', '25ca6ff877634fa5a238aac4a95bfcc2', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('864', '510112001032', '东大路社区居委会', '5', 'False', 'True', '东大路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112001032', '2d8f2c4486be47e287f6e5c7696b6c30', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('865', '510112304119', '百工堰社区居委会', '5', 'False', 'True', '百工堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304119', '9c20404142064511b3f07266a6e9191c', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('866', '510112304121', '商业街社区居委会', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304121', '2afc61c36f3f4865ad318fc7aaf9ed4c', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('867', '510112304176', '驿河社区居委会', '5', 'False', 'True', '驿河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304176', 'c50df500b9264f588b3a85e6dce99124', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('868', '510112304189', '星光社区居委会', '5', 'False', 'True', '星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304189', '674c18d93aae4f048c8edddc7dcc7f38', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('869', '510112304269', '明江路社区居委会', '5', 'False', 'True', '明江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304269', '3e289fac16c4487994bcfcb519b2d382', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:31');
INSERT INTO `mortals_iot_area` VALUES ('870', '510112304370', '驿都路社区居委会', '5', 'False', 'True', '驿都路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304370', 'f9a48f1525c94359a8d74f3804018060', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('871', '510112304407', '北泉路社区居委会', '5', 'False', 'True', '北泉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304407', '320997c02c0e43c2a93bc63a7334e99d', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('872', '510112304410', '书南社区居委会', '5', 'False', 'True', '书南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304410', '7927ee04d0174f0fa52b7f5eeaa9d108', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('873', '510112304439', '平江路社区居委会', '5', 'False', 'True', '平江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304439', 'ba121209b294491b9705fab4a0c6323b', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('874', '510112304451', '崇德社区居委会', '5', 'False', 'True', '崇德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304451', 'f9031b8ac0a140d9bd2a4743ede2ead9', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('875', '510112304471', '芦溪河社区居委会', '5', 'False', 'True', '芦溪河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304471', '8777439a5e2d4c17ad0d75e393da0321', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('876', '510112304629', '万源路社区居委会', '5', 'False', 'True', '万源路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304629', '36cd4d60814f4fcd87d4cd7a9d760475', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('877', '510112304631', '界牌社区居委会', '5', 'False', 'True', '界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304631', 'f51f77e297dd4ee99f0183f4e998247d', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('878', '510112304646', '保平社区居委会', '5', 'False', 'True', '保平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304646', '9e756973fe974bc484cf0dc539f19b9a', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('879', '510112304652', '龙都社区居委会', '5', 'False', 'True', '龙都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304652', 'd8f74caffce9409e836d9b56ae7dd22f', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('880', '510112304727', '接龙社区居委会', '5', 'False', 'True', '接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304727', '47c8d7c25d024de498780400c702ac3b', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('881', '510112304759', '广场社区居委会', '5', 'False', 'True', '龙泉广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304759', 'a089809337c34dc99f071411a8f3a385', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('882', '510112304760', '保安社区居委会', '5', 'False', 'True', '保安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304760', '4953096c7e3c4ebc8b108a3a4d039e57', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('883', '510112304792', '合龙社区居委会', '5', 'False', 'True', '合龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304792', '209780007f61407698a1411e6e2a7b29', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('884', '510112304801', '怡新社区居委会', '5', 'False', 'True', '怡新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304801', '834aae26d895449e9de81f6c1e9a0905', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:32');
INSERT INTO `mortals_iot_area` VALUES ('885', '510112304809', '利民社区居委会', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304809', 'eddc272c759b4eae8e4a08c17fe1e1cf', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('886', '510112304873', '魏家街社区居委会', '5', 'False', 'True', '魏家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304873', '5a9655475f6749899638162500a62f27', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('887', '510112304889', '滨河花园社区居委会', '5', 'False', 'True', '滨河花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304889', '55f4ea59afd445449f4ea58946bb85be', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('888', '510112304913', '长柏路社区居委会', '5', 'False', 'True', '长柏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304913', '5467f1a366ed468f8a870c5f62697ed2', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('889', '510112304957', '公园路社区居委会', '5', 'False', 'True', '公园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304957', 'b5be70625c34479f9e83e4feb378e26e', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('890', '510112304972', '龙平社区居委会', '5', 'False', 'True', '龙平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112304972', '7a6f3c7c388a40aca488197cdf6614be', 'c1a7ac5f36ec4c4bb2a7d2200aa02875', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('891', '510112371000', '洛带镇', '4', 'True', 'True', '洛带镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112371000', '3e71c7be2d084b3685d566ca94b26488', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('892', '510112371113', '长安街社区居委会', '5', 'False', 'True', '长安街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371113', '256ab018e8e242a2ace4d9acf2607915', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('893', '510112371163', '八角井社区居委会', '5', 'False', 'True', '八角井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371163', '25cca31d4c654512b1c17aa063fb7a05', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('894', '510112371339', '松桥村村委会', '5', 'False', 'True', '松桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371339', '0c629d5c3143444ab376b9120ecf6e7e', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('895', '510112371566', '老街社区居委会', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371566', 'ba586fc19e02488b8a2491698a9acf1a', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('896', '510112371626', '宝胜村村委会', '5', 'False', 'True', '宝胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371626', '19a15c15e64b4474b9eb818afe9bf5f5', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('897', '510112371810', '岐山村村委会', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371810', 'bfe743459b6545cabb302eaf09245fdc', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('898', '510112371889', '柏杨村村委会', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112371889', 'e9fe6ffa84a04dbcb0448956624bc479', '3e71c7be2d084b3685d566ca94b26488', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('899', '510112469000', '山泉镇', '4', 'True', 'True', '山泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112469000', '8646a2275bf643d0b3edd7b6374e4b26', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('900', '510112115123', '龙泉湖村村委会', '5', 'False', 'True', '龙泉湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115123', 'af3995a75a774bfd8c901dbb248c1036', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:33');
INSERT INTO `mortals_iot_area` VALUES ('901', '510112115124', '长丰村村委会', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115124', '39b3d2fcd095485dbef0ba485b5cb3b2', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('902', '510112115126', '古驿社区居委会', '5', 'False', 'True', '古驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115126', '3591b40417ac414a84db406caff5e1f7', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('903', '510112469183', '大佛社区居委会', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469183', 'b01f0ed574334a3781d5ed06a5945ab8', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('904', '510112469328', '桃源村村委会', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469328', '83224da3ce9a40e1a2a2563b84a1d9c8', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('905', '510112469507', '花果村村委会', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469507', 'f25a88198d014239a42cb6263f170aa0', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('906', '510112469776', '美满村村委会', '5', 'False', 'True', '美满村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469776', '310909ffd0f04dbfa5ceab56af826822', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('907', '510112469899', '红花村村委会', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112469899', 'f1b98ce2b6fc42f790a4ac0bc628b9a5', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('908', '510112115125', '万兴社区居委会', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112115125', 'b63c0dcb798a4ad4a3f36a0993bcfab4', '8646a2275bf643d0b3edd7b6374e4b26', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('909', '510112521000', '洪安镇', '4', 'True', 'True', '洪安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112521000', '91228ce596424a939a28599d1dcd9e49', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('910', '510112108031', '人和社区居委会', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108031', 'cb044796b49e4526aa45e36f6966f15c', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('911', '510112108032', '永丰村村委会', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108032', '2f28b39d99614f5da5bcd37530681936', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('912', '510112108033', '三村村村委会', '5', 'False', 'True', '三村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108033', 'b068d1e09e23437d886c710134dcb4ce', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:34');
INSERT INTO `mortals_iot_area` VALUES ('913', '510112108034', '大同村村委会', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108034', '6a9fb95804d4497c95d094a1c2c1b06b', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('914', '510112108203', '长伍村村委会', '5', 'False', 'True', '长伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108203', '9c8fdffdd3e84cc9b05861d486a6f174', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('915', '510112108204', '洪福村村委会', '5', 'False', 'True', '洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108204', 'a3a6bc5157814738a50d7e16f5e14338', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('916', '510112108332', '文安社区居委会', '5', 'False', 'True', '文安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108332', '8b389da1c6cb420eb3e9eac6a00e8548', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('917', '510112108638', '土门村村委会', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108638', '523101ffd9354bf3b5ac873a41861a65', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('918', '510112108883', '红光村村委会', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112108883', '9c96ccf8ad414caea7fe5e27e0354814', '91228ce596424a939a28599d1dcd9e49', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('919', '510112543000', '柏合街道', '4', 'True', 'True', '柏合街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112543000', '1bba7c2b5b52456bb4eb58aef0758d9a', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('920', '510112543111', '东山社区居委会', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543111', 'dda7b4ade52e4236a68c4976e119f62f', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('921', '510112543129', '黎明社区居委会', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543129', '291bfa6927d64e9d9ea8f3e8269bafce', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('922', '510112543134', '长松村村委会', '5', 'False', 'True', '长松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543134', '9d09be7e48c74f39860f91f8f6452d0b', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('923', '510112543244', '东篱村村委会', '5', 'False', 'True', '东篱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543244', '0c9df23e3c52415f8dfd76f5ea859f35', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:35');
INSERT INTO `mortals_iot_area` VALUES ('924', '510112543259', '东华村村委会', '5', 'False', 'True', '东华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543259', '4455a25d0d3f4ac29065bed8253016c8', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('925', '510112543373', '宝狮村村委会', '5', 'False', 'True', '宝狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543373', 'e3b80eb9ae834f47aa3dc317dee1d061', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('926', '510112543431', '二河村村委会', '5', 'False', 'True', '二河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543431', '45482283f8bb439d95601729d691fb17', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('927', '510112543500', '马坝村村委会', '5', 'False', 'True', '马坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543500', 'df0b012e233a4b90a028cdf8017b947f', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('928', '510112543517', '双碑村村委会', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543517', 'e71808c5b8414c08a1c192ce422a589a', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('929', '510112543518', '梨花街社区居委会', '5', 'False', 'True', '梨花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543518', '693359d8bb88425b9af35440201d1fb3', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('930', '510112543651', '长远社区居委会', '5', 'False', 'True', '长远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543651', 'cc6c38ba100b4c0c8e8c1f12f353f9fe', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:36');
INSERT INTO `mortals_iot_area` VALUES ('931', '510112543948', '南山村村委会', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112543948', '676da7817b4c49e0a4446d528eca2635', '1bba7c2b5b52456bb4eb58aef0758d9a', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('932', '510112709000', '同安街道', '4', 'True', 'True', '同安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112709000', 'de61ea778a434c7295dfcd6481e806b1', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('933', '510112004086', '福圣社区居委会', '5', 'False', 'True', '福圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004086', '4463cef3e94444d4ad12fdf8c5932ff7', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('934', '510112004171', '阳光村村委会', '5', 'False', 'True', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004171', '404b111c3c874256a4e0fcdef7c19aa9', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('935', '510112004184', '同兴村村委会', '5', 'False', 'True', '同兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004184', 'eab2c90f49564233958e51ff17bb7ed7', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('936', '510112004253', '丽阳社区居委会', '5', 'False', 'True', '丽阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004253', '87ce212f2c61405cbda061e0cc553a31', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('937', '510112004336', '红旗村村委会', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004336', '9d0a64db110d403996a37d3183a5c96b', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('938', '510112004475', '阳坪社区居委会', '5', 'False', 'True', '阳坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004475', 'b1f805b2f4ac472ab7246e90dc089b84', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('939', '510112004516', '圣南社区居委会', '5', 'False', 'True', '圣南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004516', 'bdaee85114ce4379ac69686bf08bc5f5', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('940', '510112004813', '同福社区居委会', '5', 'False', 'True', '同福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112004813', '0e00e4f5d84b47c39b5a118b728a0b88', 'de61ea778a434c7295dfcd6481e806b1', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('941', '510112724000', '十陵街道', '4', 'True', 'True', '十陵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112724000', 'eff42613573f407f842950b9ece21a9c', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('942', '510112724117', '江华社区居委会', '5', 'False', 'True', '江华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724117', '6fa477b4d5764cf3adecf5953d394166', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('943', '510112724147', '来龙村村委会', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724147', '89bf26dd1a1f4ffcb077040d1d8ab7d1', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:37');
INSERT INTO `mortals_iot_area` VALUES ('944', '510112724189', '千弓社区居委会', '5', 'False', 'True', '千弓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724189', '61fc1e260b0b478ebb0f51019d85fb7e', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('945', '510112724288', '宁江社区居委会', '5', 'False', 'True', '宁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724288', '1811e7094fe844abab0a04063440513f', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('946', '510112724361', '青龙社区居委会', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724361', '0dc069b84f1e4dae8f0ce44536d8010e', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('947', '510112724411', '华川社区居委会', '5', 'False', 'True', '华川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724411', '4ded59d81971408ebd495c4abdc622aa', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('948', '510112724455', '石灵社区居委会', '5', 'False', 'True', '石灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724455', '60dc947d1a0a47d3bcfd00796fc4f74e', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('949', '510112724654', '大草坪社区居委会', '5', 'False', 'True', '大草坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724654', '277429cd29ba4e18b0b1d3217c0f7fc0', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('950', '510112724704', '天兴社区居委会', '5', 'False', 'True', '天兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724704', '1a920f3c431b43039fb5dd2d5d81fc8b', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('951', '510112724706', '和平社区居委会', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724706', '18811e8bb2f94f60b119888101e9c806', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('952', '510112724724', '友谊社区居委会', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724724', '4039f0ed61fd450f89f022e62a4e77e9', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('953', '510112724830', '大梁村村委会', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112724830', '4697c9bcb442497a9c7e5aaa3b6a3db9', 'eff42613573f407f842950b9ece21a9c', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('954', '510112731000', '西河街道', '4', 'True', 'True', '西河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112731000', 'f322897275264c159f8540f12c583e5d', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('955', '510112104032', '千禧社区居委会', '5', 'False', 'True', '千禧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104032', 'ff095a2141a1404d9bb6ee643d341a4e', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('956', '510112104033', '积善社区居委会', '5', 'False', 'True', '积善社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104033', 'a4fa614c37b24621861e887e9066f732', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:38');
INSERT INTO `mortals_iot_area` VALUES ('957', '510112104034', '金壁社区居委会', '5', 'False', 'True', '金壁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104034', '1d0aa861788242489ebfff40a92de8c5', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('958', '510112104035', '吉福社区居委会', '5', 'False', 'True', '吉福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112104035', 'c6d9a104cf5145e18fd604faf92186f6', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('959', '510112731138', '上游社区居委会', '5', 'False', 'True', '上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731138', '730dd5fc86594a3e9ead7a890870ba92', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('960', '510112731149', '滨西社区居委会', '5', 'False', 'True', '滨西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731149', '84119aa63162483daf8b1728c1db0800', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('961', '510112731203', '鹿角社区居委会', '5', 'False', 'True', '鹿角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731203', '40a9f95de5ba409b9fdc7240f4ff7c07', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('962', '510112731280', '卫星村村委会', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731280', 'bf04a36b373b4490a7fd7a24d5e90496', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('963', '510112731584', '龙井村村委会', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731584', '5980d91041bc49f68c2fd06e55e589eb', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('964', '510112731677', '大龙村村委会', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731677', '24fa997d661c4122bc3f69dd5d26f163', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('965', '510112731777', '跃进社区居委会', '5', 'False', 'True', '跃进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731777', 'a73f4c53644c4c61bfa6c5ebf9b9c97c', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('966', '510112731807', '两河村村委会', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731807', 'ccc32fd9279a440683b56e9283be5b05', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('967', '510112731855', '黄连村村委会', '5', 'False', 'True', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731855', 'a0126196312542b19fbd727452913d33', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('968', '510112731917', '天平村村委会', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731917', '5ac60a88979a43c8aa1d7f71584c3c2b', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('969', '510112731942', '阙家社区居委会', '5', 'False', 'True', '阙家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112731942', '188fa4023d09484cbbd79e857c69c189', 'f322897275264c159f8540f12c583e5d', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('970', '510112932000', '大面街道', '4', 'True', 'True', '大面街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510112932000', '2a13a57649184872bdf034739529af6c', '9189f84698984a9594235310a25a9b63', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('971', '510112002012', '悦龙社区居委会', '5', 'False', 'True', '悦龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002012', '5fae653c8d2d464aa814d1446a44354a', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('972', '510112002013', '瑞龙社区居委会', '5', 'False', 'True', '瑞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002013', 'df4c5f62327f49bab163761198733196', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:39');
INSERT INTO `mortals_iot_area` VALUES ('973', '510112002014', '卧龙社区居委会', '5', 'False', 'True', '卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002014', '43038510f7e44f25aa52ced8a793a8a4', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('974', '510112002016', '青台山社区居委会', '5', 'False', 'True', '青台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112002016', 'e98f5bb982f04acc84bd48204cfa55fc', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('975', '510112932148', '龙华社区居委会', '5', 'False', 'True', '龙华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932148', '91ec9cd228a6443ebc0a11b7121ffafe', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('976', '510112932152', '洪柳社区居委会', '5', 'False', 'True', '洪柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932152', 'b2f95681b065491d844d086f5c419f58', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('977', '510112932176', '好日子社区居委会', '5', 'False', 'True', '好日子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932176', 'ee46a7d05cff4e328cf1550f7431f406', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('978', '510112932238', '师大社区居委会', '5', 'False', 'True', '师大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932238', 'c6398c7f56ae44aaa91f75b79dffa2c6', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('979', '510112932251', '龙安社区居委会', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932251', 'c783c2701e9347e9ace4f1a91f91873c', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('980', '510112932276', '陵川社区居委会', '5', 'False', 'True', '陵川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932276', '304401b50e5c452f931c377a48ca17ad', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('981', '510112932443', '五星社区居委会', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932443', '41ce25bd64bd48a0b3484a65abd0ecc6', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('982', '510112932518', '民乐社区居委会', '5', 'False', 'True', '民乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932518', 'a4c874eea4b54d58ba816c12a775e4af', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('983', '510112932690', '玉石社区居委会', '5', 'False', 'True', '玉石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932690', '6c2a636b402d445882697ba56f4d97fd', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('984', '510112932781', '分水社区居委会', '5', 'False', 'True', '分水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932781', '2420b1d776dc49b99e93eac8324f4515', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('985', '510112932897', '东洪社区居委会', '5', 'False', 'True', '东洪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932897', '2faefb6c4c89418ba0ef3e012b7858ad', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:40');
INSERT INTO `mortals_iot_area` VALUES ('986', '510112932955', '天鹅湖社区居委会', '5', 'False', 'True', '天鹅湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510112932955', 'dd85e621c3444f3ea70874e5a7bb8b63', '2a13a57649184872bdf034739529af6c', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('987', '510113000000', '青白江区', '3', 'True', 'True', '青白江区', 'cdsqbjq.sczwfw.gov.cn', '5e7665c09cc14d538805b8899835f029', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('988', '510113119000', '清泉镇', '4', 'True', 'True', '清泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113119000', 'ee938dbab5744e42b9536e42fcd4477d', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('989', '510113108088', '五里坝社区', '5', 'False', 'True', '五里坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113108088', '5212688d3bdc41c0ba2aaa763d7b4d0c', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('990', '510113108816', '龙顺村', '5', 'False', 'True', '龙顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113108816', '9c4c5763eedb4c71859bd19e7c26503a', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('991', '510113108832', '逍遥坪村', '5', 'False', 'True', '逍遥坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113108832', 'b251c68840a84598a682a713fb0202d8', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('992', '510113119199', '廖家场社区', '5', 'False', 'True', '廖家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119199', '5ee5b87369c1457ca1e5bf0165295dc2', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('993', '510113119276', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119276', 'fac950fc6a7f4bff81f4065a628122c7', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('994', '510113119436', '五桂村', '5', 'False', 'True', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119436', '9dde6a39df6245988dc58af748a62994', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('995', '510113119579', '五爱村', '5', 'False', 'True', '五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119579', '784e0ad8887b4088a0a65b781cde20fb', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('996', '510113119626', '八仙桥社区', '5', 'False', 'True', '八仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119626', '966683eb10444158bd740b0cb767b854', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('997', '510113119668', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119668', '4e2beb4953a845c2a0eb727a07c2d5e0', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('998', '510113119740', '北宁村', '5', 'False', 'True', '北宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119740', 'c02867610ab04f9db1f92af3e1fc0d9c', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('999', '510113119764', '桔丰村', '5', 'False', 'True', '桔丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119764', 'accbe69b6f544acb890a9530b01596cb', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1000', '510113119869', '西平村', '5', 'False', 'True', '西平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113119869', 'bc66a346f21446d5bb0ce9c135ba6651', 'ee938dbab5744e42b9536e42fcd4477d', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1001', '510113134000', '城厢镇', '4', 'True', 'True', '城厢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113134000', 'aa93d317c425486aa614782136a6438c', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1002', '510113104299', '甘泉社区', '5', 'False', 'True', '甘泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104299', '41e8c4497f17432fbeb136fcc2119bcd', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:41');
INSERT INTO `mortals_iot_area` VALUES ('1003', '510113104475', '康家渡社区', '5', 'False', 'True', '康家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104475', 'c888cf049d57423683cb902a7bba708c', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1004', '510113104511', '天星社区', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104511', '5f78e72755d84f2c9463bf255a5682dc', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1005', '510113104571', '桂通社区', '5', 'False', 'True', '桂通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113104571', '9dfa95eedd314cce9c20ee6d31e29470', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1006', '510113134128', '沿沱村', '5', 'False', 'True', '沿沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134128', 'ce647e3c32ea4639ab2633aa5c7e0e08', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1007', '510113134284', '绣川河社区', '5', 'False', 'True', '绣川河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134284', 'ddbf7e4a124a4efaae7c14dc24b3c4fe', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1008', '510113134303', '茶花社区', '5', 'False', 'True', '茶花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134303', 'e2e0f344ba6b44879f2d9cc16d1b0371', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1009', '510113134329', '五泉社区', '5', 'False', 'True', '五泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134329', 'f8b6f3b4735d4cee910f2c450a0b2070', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1010', '510113134398', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134398', '3ec79ca7eeb049c880e1742047c89141', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1011', '510113134439', '十八湾村', '5', 'False', 'True', '十八湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134439', '0a69ca5a64c74f0ab172ee3a8562fa98', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1012', '510113134512', '槐树街社区', '5', 'False', 'True', '槐树街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134512', '6c967e0f159f4057b730a4bc1b98a9f6', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1013', '510113134653', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134653', '00601ec98fc34e1da490fe8c46a8ce73', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1014', '510113134851', '壁峰社区', '5', 'False', 'True', '壁峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134851', '75dc2780606d4309b3b321670c94462e', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1015', '510113134952', '十五里社区', '5', 'False', 'True', '十五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134952', '34f618f35f2b4fc4b63d959c6717aee5', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1016', '510113134996', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113134996', '1b8c103d54d4410983dd2c8dd9fff64b', 'aa93d317c425486aa614782136a6438c', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1017', '510113325000', '弥牟镇', '4', 'True', 'True', '弥牟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113325000', 'de0fa32eb5b246aab528efa9a087faf9', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1018', '510113325175', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325175', 'fe01e12af0cd47bfb89fdcd5a50b8536', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1019', '510113325401', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325401', '5c873573bb06441681ea54e82bef851c', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:42');
INSERT INTO `mortals_iot_area` VALUES ('1020', '510113325727', '国光社区', '5', 'False', 'True', '国光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325727', '53f75f77a95447a18ff40e033d1bbae5', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1021', '510113325783', '火星社区', '5', 'False', 'True', '火星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325783', 'aa1a26d900864f47a1029fa7d41b9b4a', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1022', '510113325827', '三星社区', '5', 'False', 'True', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325827', '6eb637a8dd24433eb35d323c4c17c777', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1023', '510113325888', '唐家寺社区', '5', 'False', 'True', '唐家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325888', '76d52da963e54a1a9527d605bd392d36', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1024', '510113325931', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113325931', '087b0dc058e141819ec83ac27f4bda6e', 'de0fa32eb5b246aab528efa9a087faf9', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1025', '510113688000', '大弯街道', '4', 'True', 'True', '大弯街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113688000', '96583fa99c2f46ac83d6a2a0cd255e40', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1026', '510113002019', '北新社区', '5', 'False', 'True', '北新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002019', '7bbc7a9cf82c4562b4c9963ea929a1be', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1027', '510113002024', '团结路社区', '5', 'False', 'True', '团结路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002024', '4528f94b26a445e38570b27a76ebc910', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1028', '510113002087', '华严社区', '5', 'False', 'True', '华严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002087', '5d312298c62042e4830a6d23dd07ecca', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1029', '510113002184', '长流河社区', '5', 'False', 'True', '长流河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002184', 'c211921c116e4549ba8d6ec88ca967d0', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1030', '510113002221', '青江路社区', '5', 'False', 'True', '青江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002221', '74be938e3b574afe8b7b12b5d79cbc7c', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1031', '510113002380', '红锋社区', '5', 'False', 'True', '红锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002380', '5ea3a9010c804881b43a407754d31acb', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1032', '510113002431', '蔡家庙社区', '5', 'False', 'True', '蔡家庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002431', 'b7bc71fb75794d5e98935d5fe981f9d9', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1033', '510113002957', '红阳社区', '5', 'False', 'True', '红阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113002957', '4cc8960fbbd643ada16a97f9d8936356', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1034', '510113688329', '红河社区', '5', 'False', 'True', '红河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688329', '2262b66dfe1a4eabaf005ea68186cc1e', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1035', '510113688434', '凤凰湖社区', '5', 'False', 'True', '凤凰湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688434', '143c0fd314884ee9a4f7c3a29debd4c3', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1036', '510113688443', '怡湖社区', '5', 'False', 'True', '怡湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688443', '11a24e2f58134fea83e4d87e0cc7c3f0', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1037', '510113688506', '卿家湾社区', '5', 'False', 'True', '卿家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688506', '9def5485ef1e400ea4676c0730ba3582', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1038', '510113688552', '大弯社区', '5', 'False', 'True', '大弯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688552', 'c1579392f6a54c8fa046841c1c9aca72', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1039', '510113688576', '石家碾社区', '5', 'False', 'True', '石家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688576', '767bf13312c3410a96d0671d7dc97287', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:43');
INSERT INTO `mortals_iot_area` VALUES ('1040', '510113688653', '革新社区', '5', 'False', 'True', '革新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688653', '109f0a6080904b159c66d602da00bbed', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1041', '510113688856', '广场社区', '5', 'False', 'True', '广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688856', '84cbd1a9cb6e4932ba768a124c4f88f5', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1042', '510113688880', '化工路社区', '5', 'False', 'True', '化工路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688880', 'd4007272d4c04accbe464971777e8b92', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1043', '510113688963', '黄家碾社区', '5', 'False', 'True', '黄家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113688963', 'cf7a431abd144a8db9248a1aa7980082', '96583fa99c2f46ac83d6a2a0cd255e40', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1044', '510113736000', '福洪镇', '4', 'True', 'True', '福洪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113736000', '8423209a2fd94d399102d42d0d30e43a', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1045', '510113111001', '陈家湾社区', '5', 'False', 'True', '陈家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111001', 'c30564278ec94bf1bbd826cea5554383', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1046', '510113111004', '上元桥社区', '5', 'False', 'True', '上元桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111004', '7bcba7a49136444b90ca034c9b4007c4', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1047', '510113111070', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111070', 'a6b2673d740243bf9ed4f33bfda82544', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1048', '510113111090', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111090', 'c4537ca93c564cfa9de1799e70bdb216', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1049', '510113111266', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111266', '543c13e72a92417fa30682e06c1f8d4a', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1050', '510113111544', '壁山村', '5', 'False', 'True', '壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111544', 'aa3d9299d4884da597ea87177eade709', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1051', '510113111891', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113111891', '1aa80ea8b4664850b3a6a4ee55d7f0e4', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1052', '510113736184', '字库社区', '5', 'False', 'True', '字库社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113736184', '85d9c084fe1a4eb18ef0bae028322423', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1053', '510113736562', '杏花社区', '5', 'False', 'True', '杏花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113736562', '77ba6dd621cc474c9b0d684cd6b82c42', '8423209a2fd94d399102d42d0d30e43a', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1054', '510113899000', '大同街道', '4', 'True', 'True', '大同街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113899000', '9ceaf7b3c94542b099b0877bf391c8ae', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1055', '510113899157', '同福村', '5', 'False', 'True', '同福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899157', 'c52f009356e345879dd88cd5c4298f25', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:44');
INSERT INTO `mortals_iot_area` VALUES ('1056', '510113899159', '新峰社区', '5', 'False', 'True', '新峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899159', '86bd25589bc24949b3116fd70e2676b7', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1057', '510113899306', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899306', '067f759cdb114515a8c12fae510f415d', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1058', '510113899409', '凤祥社区', '5', 'False', 'True', '凤祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899409', 'e37f0404630a4ba5b9eb13c582c00109', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1059', '510113899590', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899590', 'aa92b09ba63345718330687c3874f28e', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1060', '510113899708', '西林社区', '5', 'False', 'True', '西林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899708', '04be4151eef54f09b8429d0d35f43fdc', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1061', '510113899812', '一心社区', '5', 'False', 'True', '一心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899812', '5ce6bb555fd146ddb04a9761aee1132b', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1062', '510113899880', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113899880', '3374447cba4a40f58e770f6968abd276', '9ceaf7b3c94542b099b0877bf391c8ae', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1063', '510113995000', '姚渡镇', '4', 'True', 'True', '姚渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510113995000', '24833f5fbd7549d099e944ea2e5b0533', '5e7665c09cc14d538805b8899835f029', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1064', '510113106046', '清平村', '5', 'False', 'True', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106046', '7810cba6f690447d88a9dfe9d8329e9c', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1065', '510113106066', '梁湾村', '5', 'False', 'True', '梁湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106066', 'a1fc113e4f64486eb6eea000ef67b21e', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1066', '510113106122', '西江村', '5', 'False', 'True', '西江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106122', '7f681d7c42ac4f21b34e84a848a9efff', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:45');
INSERT INTO `mortals_iot_area` VALUES ('1067', '510113106186', '天平堰村', '5', 'False', 'True', '天平堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106186', '85b10a35030240ca8aebe7e0901f6a44', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1068', '510113106256', '马坪村', '5', 'False', 'True', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106256', '3059a77740e14b1b91b7ebb642adfd4b', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1069', '510113106308', '龙王社区', '5', 'False', 'True', '龙王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106308', '677cdf8e34264043b081a8d9fbdb85dc', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1070', '510113106340', '东方社区', '5', 'False', 'True', '东方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106340', 'c7d5edf5debb4a4b941f1974b2daefc5', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1071', '510113106423', '牟池塔村', '5', 'False', 'True', '牟池塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106423', '78db4c4413db4a4abff478dc760381bb', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1072', '510113106627', '红瓦店社区', '5', 'False', 'True', '红瓦店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113106627', '1605125539154642a9ed0992770c78fc', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1073', '510113995333', '姚家渡社区', '5', 'False', 'True', '姚家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995333', 'a4353329129f4cfeb118872ebdf0386a', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1074', '510113995375', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995375', '715381ea27f440f38e612f4bc24a7daf', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1075', '510113995447', '坪家村', '5', 'False', 'True', '坪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995447', '4fc31bca260b4c80ae12fd8e82955fb5', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1076', '510113995502', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995502', 'fefaedcf6e2e4c18815c5493f4e05e83', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1077', '510113995689', '芦稿村', '5', 'False', 'True', '芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510113995689', 'd8390ca51ce3453a8ac506df438cef5d', '24833f5fbd7549d099e944ea2e5b0533', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1078', '510114000000', '新都区', '3', 'True', 'True', '新都区', 'cdsxdq.sczwfw.gov.cn', '8e22639b66c64a71b93acd6b77330b46', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1079', '510114008000', '桂湖街道', '4', 'True', 'True', '桂湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114008000', '9818d182c6e8496a8c49b18bd16d88f3', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1080', '510114008400', '封赐村', '5', 'False', 'True', '封赐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008400', '4e6b8b434b634ccaa4e9fbedbb348784', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1081', '510114008401', '高架村', '5', 'False', 'True', '高架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008401', '6f655c30797c46d69ed89743ee1a04b6', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:46');
INSERT INTO `mortals_iot_area` VALUES ('1082', '510114008402', '施营社区', '5', 'False', 'True', '施营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008402', '2b4fa965196a47c3bb1ddee4b4b566ad', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1083', '510114008403', '汉城社区', '5', 'False', 'True', '汉城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008403', 'e36c904167b742d4839cc10b0e224015', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1084', '510114008404', '天官村', '5', 'False', 'True', '天官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008404', '0cb244bdaf724c0e805948a3e31d99ab', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1085', '510114008405', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008405', 'f3a02f0b058b4289914ceeafc62921a5', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1086', '510114008406', '毗河社区', '5', 'False', 'True', '毗河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008406', '51a792e64477423c8688a089bfe518e0', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1087', '510114008407', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008407', '0339429ad61e4dd1aeda6de1253a1e35', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1088', '510114008408', '宝光社区', '5', 'False', 'True', '宝光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008408', '54b2d6c2fdc74f6ca7ac47eaa75dcd2a', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1089', '510114008409', '锦水苑社区', '5', 'False', 'True', '锦水苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008409', '4b497bb6fb1b4cf2823f10bd1ac05b97', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1090', '510114008411', '双慈村', '5', 'False', 'True', '双慈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008411', 'eef02b70ebff429184defdbd37703db8', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1091', '510114008412', '西北社区', '5', 'False', 'True', '西北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008412', '0686bbd4b49c48fcacc51fe2f7582280', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1092', '510114008413', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008413', '9991ec46b7174c76a08c0ce3392fc392', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1093', '510114008414', '瓦店社区', '5', 'False', 'True', '瓦店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008414', '03eefbca3b7f4a8ba0483483d34dff09', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1094', '510114008415', '新东社区', '5', 'False', 'True', '新东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008415', '0e5a6a1653c24bf899854a7924b8c447', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1095', '510114008416', '督桥河村', '5', 'False', 'True', '督桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008416', 'eaf29eb406ae4005921ea25daced1c4d', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1096', '510114008417', '桂东社区', '5', 'False', 'True', '桂东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008417', 'f17bd14436e34849abf46c9c6944da51', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1097', '510114008418', '桂湖西路社区', '5', 'False', 'True', '桂湖西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008418', 'db9d4b1fb6074769b5d7509d25429669', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:47');
INSERT INTO `mortals_iot_area` VALUES ('1098', '510114008419', '燕塘村', '5', 'False', 'True', '燕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008419', '88a4dbf27a8b49bf89478773bbffc9a0', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1099', '510114008420', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008420', 'c56e8f27716d423a9230cecf94984794', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1100', '510114008421', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008421', '259a903508ce4db18f51cd26fdba5ec0', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1101', '510114008422', '五桂村', '5', 'False', 'True', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008422', 'd15adc689aaf4d8eba10e11e2cd393e7', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1102', '510114008423', '桂中社区', '5', 'False', 'True', '桂中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008423', '5b299a68ae9443e9a054765738f6e677', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1103', '510114008424', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008424', 'af309380dbaa4b60a8b13c7a6ee543e4', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1104', '510114008425', '谕亭社区', '5', 'False', 'True', '谕亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008425', '020d3d8302064ac2a6e9e8466201cf6e', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1105', '510114008426', '金都街社区', '5', 'False', 'True', '金都街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008426', 'f58e74ceb7ef4bc2baf1270ca45ffbbd', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1106', '510114008427', '湖滨路社区', '5', 'False', 'True', '湖滨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114008427', 'ae4e942ef7034d539d4252fdb40824b2', '9818d182c6e8496a8c49b18bd16d88f3', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1107', '510114158000', '大丰街道', '4', 'True', 'True', '大丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114158000', '44c0e309eecb4123b13e9c35390ecbef', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1108', '510114001056', '赵家社区居委会', '5', 'False', 'True', '赵家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001056', '3e7b3cf6ae6e4b0390b28628ece9b9a7', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1109', '510114001156', '王桥社区居委会', '5', 'False', 'True', '王桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001156', '3d4294392c88451498eab8673bd8b4d4', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:48');
INSERT INTO `mortals_iot_area` VALUES ('1110', '510114001166', '太平社区居委会', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001166', '2d469d6d5dd348e585f1475cb45669c9', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1111', '510114001279', '皇花社区居委会', '5', 'False', 'True', '皇花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001279', '55b7b1a5bfcc42e0b92928720352c817', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1112', '510114001484', '铁路社区居委会', '5', 'False', 'True', '铁路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001484', '285c751bd6f449f6bc3abb4c9470e3e3', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1113', '510114001520', '双林社区居委会', '5', 'False', 'True', '双林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001520', 'bed6af0c9e4742aeaab7bfcc57bac270', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1114', '510114001560', '高堆社区居委会', '5', 'False', 'True', '高堆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001560', 'c986d07e2a3a4ce2bdccaa5ebe1fcae3', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1115', '510114001589', '方营社区居委会', '5', 'False', 'True', '方营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001589', 'a61d6b7394724ffa8a94208aad2f5c8c', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1116', '510114001610', '南丰社区居委会', '5', 'False', 'True', '南丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001610', '588f450f644d4167bd9a0da4577bb836', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1117', '510114001685', '高家社区居委会', '5', 'False', 'True', '高家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001685', '2d5775bfca7740b08967288196fa6c4c', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1118', '510114001835', '甫家社区居委会', '5', 'False', 'True', '甫家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001835', '58351bf03e154044b9455ce6cdc6f2d6', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1119', '510114001901', '三元社区居委会', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001901', '38a95a23f1e6486683c69494033dd343', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1120', '510114001917', '崇义社区居委会', '5', 'False', 'True', '崇义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001917', 'e751ff1fe26b4f498b7222e8322a1836', '44c0e309eecb4123b13e9c35390ecbef', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1121', '510114277000', '斑竹园街道', '4', 'True', 'True', '斑竹园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114277000', '51939b7eb7b24e0e9954750edc9f2673', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1122', '510114007100', '升庵村', '5', 'False', 'True', '升庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007100', 'a3a9979d87f1439b8bf3182ef1237c91', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1123', '510114007132', '石坝社区', '5', 'False', 'True', '石坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007132', 'de514574a5164c98ba3f4c81b7b01f83', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1124', '510114007220', '廖家湾社区', '5', 'False', 'True', '廖家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007220', 'bf1562c95e284489adc3372e306ea40e', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:49');
INSERT INTO `mortals_iot_area` VALUES ('1125', '510114007221', '公益社区', '5', 'False', 'True', '公益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007221', '04cb75b1021a4ef69b87b590c6a26e0f', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1126', '510114007222', '金和社区', '5', 'False', 'True', '金和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007222', '3e6b5b32c0cd40f99320030468e62d4d', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1127', '510114007224', '安桥村', '5', 'False', 'True', '安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007224', 'b49904ef638245979be70c65c679274c', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1128', '510114007226', '华桂村', '5', 'False', 'True', '华桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007226', 'fe83fad4e9f248449c37cea4f1150423', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1129', '510114007227', '林泉社区', '5', 'False', 'True', '林泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007227', 'a82c021d27d246fcb5bf685433f48f5e', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1130', '510114007228', '锦城村', '5', 'False', 'True', '锦城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007228', '350a13ad2da145f9a82e575afd017127', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1131', '510114007229', '骊园村', '5', 'False', 'True', '骊园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007229', '3ebf323f9038406c9bcab65586105a56', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1132', '510114007231', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007231', '2eb17b6a4d484ee4b750cb764c662072', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1133', '510114007312', '北星村', '5', 'False', 'True', '北星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114007312', '7effdc0c9cfd44078ef8f7593ce13d9d', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1134', '510114108289', '三河村村委会', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108289', 'b34be33f7e494ecba0c3a5f54ee1a77c', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1135', '510114108397', '福田社区居委会', '5', 'False', 'True', '福田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108397', 'bed8c503496b4ba5ace0ae75d239e2ed', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1136', '510114108581', '鸦雀口社区居委会', '5', 'False', 'True', '鸦雀口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108581', '2f6afb7b2fbb4314b637abd3c4b9668b', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1137', '510114108646', '顺江村村委会', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108646', '068dce10f35c463bb980291a37d63fdc', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1138', '510114108659', '柏水社区居委会', '5', 'False', 'True', '柏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108659', '9877ee29a5e94cc6907f36bed2757192', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:50');
INSERT INTO `mortals_iot_area` VALUES ('1139', '510114108773', '忠义社区居委会', '5', 'False', 'True', '忠义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108773', '3e6a215ad8a54cad95793b723579ce96', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1140', '510114108783', '大江社区居委会', '5', 'False', 'True', '大江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108783', '28bae16637bd43e7bed54c8fe6d1d7ee', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1141', '510114108809', '旃檀社区居委会', '5', 'False', 'True', '旃檀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108809', '2a5dbdeae026485a85238da5208564c1', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1142', '510114108880', '竹友社区居委会', '5', 'False', 'True', '竹友社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108880', '01e76dcaf38d42c2b99689d3984b4804', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1143', '510114108930', '踏水社区居委会', '5', 'False', 'True', '踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114108930', 'ea31b6d0decf4f978e7613aa9dc887c3', '51939b7eb7b24e0e9954750edc9f2673', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1144', '510114328000', '石板滩街道', '4', 'True', 'True', '石板滩街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114328000', '4e97b186e3f94cad9c0db526f3de4ab4', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1145', '510114006023', '木兰社区', '5', 'False', 'True', '木兰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006023', '45ada8836e8a488b94943b3da2a07c75', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1146', '510114006983', '宁溪社区', '5', 'False', 'True', '宁溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006983', 'fe03d4a0413448b6b1d571200ed8e441', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1147', '510114006984', '梁胜社区', '5', 'False', 'True', '梁胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006984', '049f6127b483450db8d1805f1f2f7e6a', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1148', '510114006985', '兴宁村', '5', 'False', 'True', '兴宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006985', '4e1a7162317a4a939f2f94eceb3bcbad', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1149', '510114006986', '长林社区', '5', 'False', 'True', '长林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006986', 'e905bbc498384d3381e19b3efdceac47', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1150', '510114006987', '兴胜村', '5', 'False', 'True', '兴胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006987', '1266d774205d410a82d23475e21494fd', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1151', '510114006988', '农和社区', '5', 'False', 'True', '农和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006988', '94b17376cdd348ccbc903f930af9ad15', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1152', '510114006989', '航纬村', '5', 'False', 'True', '航纬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006989', '9523aaa570ac42809bcefd68fceff4ad', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1153', '510114006990', '清水塘社区', '5', 'False', 'True', '清水塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006990', '3318d86b338e4f769bbcff9ca2673613', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1154', '510114006991', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006991', '44db0fc2b71e4edd94c534ff1f3ee865', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1155', '510114006992', '合兴场社区', '5', 'False', 'True', '合兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006992', 'cc06925c0c694ec198f351f78669d1b1', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1156', '510114006993', '兴城村', '5', 'False', 'True', '兴城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006993', '6424b37cf6b149f8951b6a51f3c6fba1', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1157', '510114006994', '韩娥社区', '5', 'False', 'True', '韩娥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006994', 'ba2f098e907b4fa388dbe77c79974dc1', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1158', '510114006995', '石林村', '5', 'False', 'True', '石林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006995', '5552ddab16ef4d46a9d200d60e6ba5d4', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1159', '510114006996', '石马社区', '5', 'False', 'True', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006996', '25fd9478e8564567adc329557abb9196', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1160', '510114006997', '双谊村', '5', 'False', 'True', '双谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006997', '27239c09a5ad4632a9a41fc4ae5a3b75', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1161', '510114006998', '仁和场社区', '5', 'False', 'True', '仁和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006998', '378f3d51773a4b3fbf4163d2198ce418', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1162', '510114006999', '门坎坡社区', '5', 'False', 'True', '门坎坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114006999', '85033b1a579e47dea04aa60658379087', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:51');
INSERT INTO `mortals_iot_area` VALUES ('1163', '510114102267', '东风社区居委会', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102267', '97d780d7a6344363b0ccbeeba75b5e36', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1164', '510114102408', '解放村村委会', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102408', '7f866ceeea924ebd956b362b013bbf74', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1165', '510114102530', '金三角社区居委会', '5', 'False', 'True', '金三角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102530', '382a609218274eedb15cf4535cc36fdb', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1166', '510114102543', '集体村村委会', '5', 'False', 'True', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102543', '7c069971e97547a9a8db2ffe956401fe', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1167', '510114102700', '五一村村委会', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102700', '109973d631ba47ffa3d579ebbe2d6dd6', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1168', '510114102716', '土城村村委会', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114102716', 'e025ff675a124b58b6b2751a4d0834cb', '4e97b186e3f94cad9c0db526f3de4ab4', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1169', '510114387000', '军屯镇', '4', 'True', 'True', '军屯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114387000', 'ed0d10dab4d7496fa8494aae15e1b196', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1170', '510114116110', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116110', 'cc85f0dc5193421bad72319b5251389e', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1171', '510114116111', '禾登社区', '5', 'False', 'True', '禾登社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116111', 'bf9f7380f1474bbb96afa8e818752326', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1172', '510114116112', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116112', '7a18b2ef210f4b32bd2a84fc00858f60', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1173', '510114116113', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116113', '26e4976656b54da4bcc4e85d5db8b88d', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1174', '510114116114', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116114', 'f7da17ce8a26441382bbbe669aa040a2', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1175', '510114116116', '九堰村', '5', 'False', 'True', '九堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116116', '887bc30aa24644638ab4a1daac5d4aad', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1176', '510114116117', '护国村', '5', 'False', 'True', '护国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116117', 'bf16c7ad3bfd4cf0a9fa62d5f0d03ac8', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1177', '510114116118', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116118', '76ffe08d520e4019bd5ce0b5ec85eb7c', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1178', '510114116119', '石庵村', '5', 'False', 'True', '石庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116119', '194da3c3b4aa4e17b4df9140ea938b0f', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1179', '510114116120', '高祖社区', '5', 'False', 'True', '高祖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116120', '4c37c2973a764d2c88034296e17c985f', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1180', '510114116231', '镇综合便民服务中心新民服务站', '5', 'False', 'True', '镇综合便民服务中心新民服务站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116231', '1fcfade81d774ad1be2399351eb2654a', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1181', '510114116756', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116756', '56c333d73ac14c84852a22bc349d074d', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1182', '510114116835', '文昌社区居委会', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116835', '13ddd105811047bb8d677920cbebf280', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:52');
INSERT INTO `mortals_iot_area` VALUES ('1183', '510114116902', '郭家村村委会', '5', 'False', 'True', '郭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116902', '17a3f30e82f84c7d84d5555d7cd1d6e1', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1184', '510114116940', '深水社区居委会', '5', 'False', 'True', '深水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114116940', '5d50ef55120740a5890254b8db767aab', 'ed0d10dab4d7496fa8494aae15e1b196', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1185', '510114515000', '清流镇', '4', 'True', 'True', '清流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114515000', '30cd57fe31674d98abab207654389716', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1186', '510114109567', '清流社区', '5', 'False', 'True', '清流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109567', 'c70a4ecb73fd48f181209959a4f7c850', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1187', '510114109047', '广泉村村委会', '5', 'False', 'True', '广泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109047', '35e1b407fa8e4912a51eab9bfe932ac1', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1188', '510114109164', '三尺村村委会', '5', 'False', 'True', '三尺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109164', 'dafe4d6bd4754ffaa80c0242d09a1d78', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1189', '510114109262', '水梨村村委会', '5', 'False', 'True', '水梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109262', '3dcbdf7411264345bcd822193de2f0e0', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1190', '510114109553', '翠云村村委会', '5', 'False', 'True', '翠云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109553', 'a158812c30604b5c8c66d08c433430dc', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1191', '510114109648', '顺河社区居委会', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109648', 'da9916a4cd8146f481e4f0eaa7799559', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1192', '510114109657', '柳泉村村委会', '5', 'False', 'True', '柳泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109657', '17489e2b97e846de9216c8fbe35b01e8', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1193', '510114109899', '九龙村村委会', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114109899', 'd6e38c2f65b04010a732f0d5cf820cec', '30cd57fe31674d98abab207654389716', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1194', '510114857000', '新繁街道', '4', 'True', 'True', '新繁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114857000', '423fc35348da40589ed9497edee6bc11', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1195', '510114005857', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005857', '11e50be0ee514cb19431821a316f1920', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1196', '510114005960', '渭水社区', '5', 'False', 'True', '渭水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005960', '49b4cdbfb46d4f1eb49cafd2b8327f50', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1197', '510114005966', '崇光社区', '5', 'False', 'True', '崇光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005966', '02bcd4e74c9343b5868adf94a806c179', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:53');
INSERT INTO `mortals_iot_area` VALUES ('1198', '510114005967', '博钰社区', '5', 'False', 'True', '博钰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005967', '3447a7be85524a1d8c125b05a70073ae', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1199', '510114005968', '繁花社区', '5', 'False', 'True', '繁花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005968', '3de64704fe0e401696f1a740b3a4557d', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1200', '510114005970', '普文社区', '5', 'False', 'True', '普文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005970', '625b6af4ff84485ebef0e4ba00c44c66', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1201', '510114005971', '杏桂村', '5', 'False', 'True', '杏桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005971', '67fccbb738cc46c98e20593051d3b734', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1202', '510114005972', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005972', '361d80deb9ce4bf78fc5e813131ce496', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1203', '510114005973', '新龙桥社区', '5', 'False', 'True', '新龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005973', 'c0a303941f1441a1bdf0ded1f10944c8', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1204', '510114005974', '汪家村村委会', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005974', '737d9d83d77649b4b3ed9a8a5ef876e6', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1205', '510114005975', '水云村', '5', 'False', 'True', '水云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005975', '2853fbaa1800447a807e3ea2e0d036fc', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1206', '510114005976', '瑞云社区', '5', 'False', 'True', '瑞云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005976', 'ee7473dcb6e64ee08358e0e435a28099', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1207', '510114005977', '繁江社区', '5', 'False', 'True', '繁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005977', 'b23b729f8ddd4bf18faef80db28327b0', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1208', '510114005978', '青桥村', '5', 'False', 'True', '青桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005978', 'b7cff419b3e741fabb175be031944da0', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:54');
INSERT INTO `mortals_iot_area` VALUES ('1209', '510114005979', '青河村', '5', 'False', 'True', '青河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005979', '27c542f159c64e269d0ae3169151ecb2', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1210', '510114005980', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005980', 'b74a7af7b2cf46e9861b4778f99d509f', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1211', '510114005981', '澜木社区', '5', 'False', 'True', '澜木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005981', 'f2c0e7cc18bf42989cccda91312e5908', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1212', '510114005982', '锦苑社区', '5', 'False', 'True', '锦苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005982', 'd52c53ff73f24b2892ad4321eeefa699', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1213', '510114005984', '锦源村', '5', 'False', 'True', '锦源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114005984', 'eab495ab8d584f19b80a66cc2121dd66', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1214', '510114103007', '同盟村村委会', '5', 'False', 'True', '同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103007', 'efc55f03a9dd43038a859e4af49b53e5', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1215', '510114103012', '大墓山村村委会', '5', 'False', 'True', '大墓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103012', '25d46ccbcb0747b88ed055fe61811143', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1216', '510114103163', '清镇村村委会', '5', 'False', 'True', '清镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103163', 'a5f11d95eacd415689019407c3017d02', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1217', '510114103181', '同心村村委会', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103181', 'bc5f38c905e94565be7ec97a72f10f2e', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1218', '510114103280', '龙毅村村委会', '5', 'False', 'True', '龙毅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103280', '312bfa132ed44f0fbab370cf9c9e29ea', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1219', '510114103309', '清白街村委会', '5', 'False', 'True', '清白街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103309', '526cb595e2cc4e3388c8bf2f640823e3', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1220', '510114103454', '兴堰村村委会', '5', 'False', 'True', '兴堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103454', '24d36cd0c8da40ca9fc2307e79949371', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:55');
INSERT INTO `mortals_iot_area` VALUES ('1221', '510114103474', '金地社区居委会', '5', 'False', 'True', '金地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103474', 'de479036a33a45e2b6d98c30325a6e46', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1222', '510114103475', '龙安分中心', '5', 'False', 'True', '龙安分中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103475', 'ef5df2635c844a73bd757c50f71ed9d2', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1223', '510114103540', '锦河村村委会', '5', 'False', 'True', '锦河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103540', 'f5439dd191c84cfcadc9cfee7f91d6f1', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1224', '510114103597', '天君村村委会', '5', 'False', 'True', '天君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103597', '0def47ef79a1450fa4a45d6ecf2b2ae2', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1225', '510114103634', '李园村村委会', '5', 'False', 'True', '李园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103634', 'dda24834514847a088e827bb644685ee', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1226', '510114103775', '同裕村村委会', '5', 'False', 'True', '同裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103775', '8bdaf4eec60a4ef795766540323d145f', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1227', '510114103793', '蟇水村村委会', '5', 'False', 'True', '蟇水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103793', '36f7bff1ea5c4fe681722c5e8608f8aa', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1228', '510114103861', '黄泥村村委会', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103861', '6891d3d78c04481094741839ee22aa67', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1229', '510114103882', '金龙社区居委会', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114103882', '9d816cf8aefa49d4bfc9196f067b73a0', '423fc35348da40589ed9497edee6bc11', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1230', '510114887000', '三河街道', '4', 'True', 'True', '三河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114887000', 'a07bfd8b19fb4446a286bfa582b1045e', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1231', '510114001911', '长龙社区', '5', 'False', 'True', '长龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114001911', '93f135b3ae214b59b4da7e7a6467250a', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:56');
INSERT INTO `mortals_iot_area` VALUES ('1232', '510114003021', '江陵路社区居委会', '5', 'False', 'True', '江陵路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003021', '5099bd90b6ae42a39aff62c8f0c74a63', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1233', '510114003389', '互助社区居委会', '5', 'False', 'True', '互助社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003389', 'c67c53de0b3a4929987bfa009cd29efe', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1234', '510114003535', '回龙社区居委会', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003535', '6ba0925e017340cdaed5ea4053b02f17', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1235', '510114003625', '二台子社区居委会', '5', 'False', 'True', '二台子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003625', '56af6c5d77d14869a2c074f8e2d18a50', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1236', '510114003631', '五龙社区居委会', '5', 'False', 'True', '五龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003631', '78fb1b25f3e4440ba193267eaa026394', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1237', '510114003968', '花园社区居委会', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003968', '5e3ea72e107b4553965caf3bfaba1ffe', 'a07bfd8b19fb4446a286bfa582b1045e', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1238', '510114888000', '新都街道', '4', 'True', 'True', '新都街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510114888000', 'ec4d871d8fc349caa06f217e7511b9bc', '8e22639b66c64a71b93acd6b77330b46', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1239', '510114003431', '高筒社区', '5', 'False', 'True', '高筒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003431', '7f83789055c545759fdac4111bbaa2c0', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1240', '510114003432', '杨河社区', '5', 'False', 'True', '杨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003432', 'cb625538abee4145831d9575df0bc1aa', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1241', '510114003433', '观东村', '5', 'False', 'True', '观东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003433', '57db5423794e46188ff33978b0be2a53', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1242', '510114003434', '议团村', '5', 'False', 'True', '议团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003434', 'c80c33c6466645fd902d662af8f2ab65', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:57');
INSERT INTO `mortals_iot_area` VALUES ('1243', '510114003435', '新店子社区', '5', 'False', 'True', '新店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003435', '1291e4abb226479faaadc73a801e0c0f', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1244', '510114003436', '普河社区', '5', 'False', 'True', '普河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003436', '16d74e92b90347f3944d14572d6333b3', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1245', '510114003437', '观西村', '5', 'False', 'True', '观西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003437', '934edd6f35904ac59e410497dc83d105', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1246', '510114003438', '万和村村委会', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003438', '0e3e448091964b9c98dc3efb9e38a20d', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1247', '510114003439', '泰兴社区', '5', 'False', 'True', '泰兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114003439', '49201e057351472eb1a95b1610ec3269', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1248', '510114004114', '龙虎村村委会', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004114', 'a8f3b23bf68e4fbba6f06a381113b4b4', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1249', '510114004168', '正因社区居委会', '5', 'False', 'True', '正因社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004168', 'e4edb50fe17742b4ac8da9ec49d1fefb', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1250', '510114004202', '正兴社区居委会', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004202', 'ca0df1bcd9634df0bbafbf23f3b9c68a', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1251', '510114004263', '福元村村委会', '5', 'False', 'True', '福元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004263', 'f55bd88fcb4744928d28714f2a223632', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1252', '510114004271', '君跃社区居委会', '5', 'False', 'True', '君跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004271', 'c2131918372742e69e0148335c0b3d3d', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:58');
INSERT INTO `mortals_iot_area` VALUES ('1253', '510114004281', '永兴场镇社区', '5', 'False', 'True', '永兴场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004281', '5f90e88f06044e738030c8b18a7315d5', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1254', '510114004371', '泗义村村委会', '5', 'False', 'True', '泗义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004371', 'e463baba662942fc8beb972ef49b2231', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1255', '510114004387', '静安社区居委会', '5', 'False', 'True', '静安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004387', '8ef98d6bb40649c8915c9c27d5f13eac', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1256', '510114004402', '马超社区居委会', '5', 'False', 'True', '马超社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004402', 'ee70a57ccbe142ab9bdfbd59ec99d0df', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1257', '510114004496', '同仁村村委会', '5', 'False', 'True', '同仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004496', 'ff4cf27590124cf48e998a4f290742f2', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1258', '510114004499', '桥楼村村委会', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004499', 'e792324b40b94b5dbeaf506e24177ad3', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1259', '510114004514', '朱王村村委会', '5', 'False', 'True', '朱王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004514', 'e9f8a4df42094dbfabc08f66b3e86f89', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1260', '510114004516', '红星村村委会', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004516', '1cd2f4c2fb0c4e068780dd6d392d20d0', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1261', '510114004578', '五四社区居委会', '5', 'False', 'True', '五四社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004578', '4331343dd9d14c85813bc049fc78cefe', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1262', '510114004616', '西南石油大学社区', '5', 'False', 'True', '西南石油大学社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004616', '54421f55395243a0929fa8f332452726', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1263', '510114004706', '白店村村委会', '5', 'False', 'True', '白店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004706', 'a189dc9353bc4ea2837846c13287ead2', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1264', '510114004785', '寂光村村委会', '5', 'False', 'True', '寂光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004785', '0032eb9da93f41f68306d1a74d1a6d21', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:29:59');
INSERT INTO `mortals_iot_area` VALUES ('1265', '510114004819', '肖林社区居委会', '5', 'False', 'True', '肖林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004819', '27d4fc5b935d48429892e672333eb6c1', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1266', '510114004828', '桂林村村委会', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004828', '3833f5d96506427f92ace534e407c06f', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1267', '510114004839', '沱江社区居委会', '5', 'False', 'True', '沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004839', '9d99129bd69247d3b6fd42df6a41de0a', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1268', '510114004961', '板桥社区居委会', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510114004961', 'fec5f2a71bbe401bbbfd6380df9f3c7f', 'ec4d871d8fc349caa06f217e7511b9bc', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1269', '510115000000', '温江区', '3', 'True', 'True', '温江区', 'cdswjq.sczwfw.gov.cn', 'e16162264ace4a30b171a194e5d12e45', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1270', '510115001000', '柳城街道', '4', 'True', 'True', '柳城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115001000', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1271', '510115001777', '恒大城社区', '5', 'False', 'True', '恒大城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001777', '637b55f70d334887b9578783bad919bb', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1272', '510115001001', '和平社区', '5', 'False', 'True', '和平社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001001', 'afa6bd35d3e64a9abaf32bab888991ef', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1273', '510115001002', '黄金路社区', '5', 'False', 'True', '黄金路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001002', '92197426a2694ea7b12be898a87f15b7', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1274', '510115001003', '东街社区', '5', 'False', 'True', '东街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001003', '676e6b373c794aa18637d1313dd9c3c6', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1275', '510115001004', '南街社区', '5', 'False', 'True', '南街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001004', '755cffcff3054d428aee261ec02d83a9', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1276', '510115001005', '北街社区', '5', 'False', 'True', '北街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001005', '34a36af15c20497083984951c55a29d1', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1277', '510115001006', '西街社区', '5', 'False', 'True', '西街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001006', '0e22a8810e234db5b61218e0c742194e', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1278', '510115001007', '德通桥社区', '5', 'False', 'True', '德通桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001007', '0484d1eaa8f64787afab115e40e14479', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:00');
INSERT INTO `mortals_iot_area` VALUES ('1279', '510115001008', '凤溪大道社区', '5', 'False', 'True', '凤溪大道社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001008', '7772f86af178455fa3671405e7c2b2f6', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1280', '510115001009', '鱼凫路社区', '5', 'False', 'True', '鱼凫路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001009', 'ea1abba012ab4e5581a09b98012df81b', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1281', '510115001010', '永宁路社区', '5', 'False', 'True', '永宁路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001010', 'e22d4787a1c04fbca30b37e6d11c5c48', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1282', '510115001011', '万盛社区', '5', 'False', 'True', '万盛社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001011', '2516c8246dd745999e93ed0daeed67bc', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1283', '510115001021', '燎原社区', '5', 'False', 'True', '燎原社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001021', '185100ab246c4c4b91dd0b0e5ffb1c08', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1284', '510115001032', '凉水社区', '5', 'False', 'True', '凉水社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001032', '63a5dcd996b04aab9a412b7081600312', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1285', '510115001040', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001040', '183504a887234d92af93e790bba817c2', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1286', '510115001041', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001041', '0339cf1e949043ae9db0da9b84f40e23', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1287', '510115001043', '航天路社区', '5', 'False', 'True', '航天路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001043', 'c2a6c8fd8f8f45f1a0ea391f3a050cee', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1288', '510115001044', '光华社区', '5', 'False', 'True', '光华社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001044', 'c4bafb5f37ee4c36b9362144bc16ee98', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1289', '510115001045', '大学城社区', '5', 'False', 'True', '大学城社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115001045', 'a37d37aa99794117a2b316f5bb2a67db', '05adf0eae1754aa19f6a8d4aeb6ef2ff', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1290', '510115002000', '公平街道', '4', 'True', 'True', '公平街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115002000', '1b1c43e79ab445298d80d74890253dab', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1291', '510115002122', '分水惠和村', '5', 'False', 'True', '分水惠和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002122', 'c2b2e4efe7fd499da954748b5ff74a99', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1292', '510115002232', '花都社区', '5', 'False', 'True', '花都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002232', '18fe5475485e49518460845edfe48287', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:01');
INSERT INTO `mortals_iot_area` VALUES ('1293', '510115002444', '江安社区', '5', 'False', 'True', '江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002444', '889010b0925e426da2518a6b68dec4c8', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1294', '510115002012', '惠民社区', '5', 'False', 'True', '惠民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002012', '225a9e6e7430448f903ce429a66e484a', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1295', '510115002013', '长安路社区', '5', 'False', 'True', '长安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002013', '3e72599d1bee417782660b6fd6f6dae7', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1296', '510115002014', '合江社区', '5', 'False', 'True', '合江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002014', '38b84a6b4e084e9cbf2fb1d366c3fc3a', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1297', '510115002015', '太极社区', '5', 'False', 'True', '太极社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002015', 'b67fa0ed698147959284ec5c758814db', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1298', '510115002016', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002016', '8177417d866f40659daba8b36ce7ceff', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1299', '510115002017', '正宗社区', '5', 'False', 'True', '正宗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002017', '94a3108b75eb480b90064305a939fa76', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1300', '510115002059', '红桥社区', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115002059', '1de443d444cd43949791f71524b6072f', '1b1c43e79ab445298d80d74890253dab', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1301', '510115003000', '涌泉街道', '4', 'True', 'True', '涌泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115003000', '8af9d9f452c84282a49c74818ee031d0', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1302', '510115003213', '花土社区', '5', 'False', 'True', '花土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003213', 'e1b8300867a94e00b59473e9420ec96b', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1303', '510115003221', '江浦路社区', '5', 'False', 'True', '江浦路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003221', '2bcf7bbf1bff4682a81ad9a4616ee697', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1304', '510115003222', '清泉社区', '5', 'False', 'True', '清泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003222', '9b090dc86aa446cea6087f33f5b556a6', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1305', '510115003235', '康泉社区', '5', 'False', 'True', '康泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003235', '38798691e53b4d8abf8e2589f0c42c07', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1306', '510115003238', '丽晶港社区', '5', 'False', 'True', '丽晶港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003238', 'b4e5484a178d4f498c8fc16764d50a22', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:02');
INSERT INTO `mortals_iot_area` VALUES ('1307', '510115003245', '官河社区', '5', 'False', 'True', '官河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003245', '9763f2281b454509843d07878c325cf9', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1308', '510115003019', '共耕社区', '5', 'False', 'True', '共耕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003019', 'ed408131a74a4daf867e2cfb3a60265b', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1309', '510115003061', '明光社区', '5', 'False', 'True', '明光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003061', 'b9c368f5728741428b9c46c4beaaddb3', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1310', '510115003077', '瑞泉馨城社区', '5', 'False', 'True', '瑞泉馨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003077', '067fdf978a8449669666f918d9daf51c', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1311', '510115003495', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115003495', '0f446dd738494352a63e2cbfb9c6c443', '8af9d9f452c84282a49c74818ee031d0', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1312', '510115004000', '天府街道', '4', 'True', 'True', '天府街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115004000', 'c1b2a6411c4546d2ad531e580278f9f7', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1313', '510115004024', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004024', '5ab6b9c9787e4f35a8e04b33c2edea83', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1314', '510115004025', '梓潼社区', '5', 'False', 'True', '梓潼社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004025', '47fa8650e23843e3b879cce039ee490c', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1315', '510115004039', '金府社区', '5', 'False', 'True', '金府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004039', 'cd60ed52efa64cc692fc879509003cbe', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1316', '510115004040', '海科社区', '5', 'False', 'True', '海科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004040', '6440ed28f8484bb3aa1cd3b34468b93e', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1317', '510115004041', '天府家园社区', '5', 'False', 'True', '天府家园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004041', 'bb107dcc6ce64506b4ca473ca418e0b3', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1318', '510115004042', '游家渡社区', '5', 'False', 'True', '游家渡社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004042', '8e6f84a7466c4451b5b3a82d9781ba10', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1319', '510115004213', '笼堰社区', '5', 'False', 'True', '笼堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115004213', '82cc929a2480472caa98a436b751bb85', 'c1b2a6411c4546d2ad531e580278f9f7', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1320', '510115101000', '和盛镇', '4', 'True', 'True', '和盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115101000', 'd2594503db9c4761aa86bb80487ace03', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1321', '510115101331', '陈家渡村', '5', 'False', 'True', '陈家渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101331', '4af63cdf069b4d7d82d7e47b03492b15', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1322', '510115101332', '兰亭社区', '5', 'False', 'True', '兰亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101332', 'df1d5073171d423f91767badfcccbc83', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:03');
INSERT INTO `mortals_iot_area` VALUES ('1323', '510115101334', '綦临社区', '5', 'False', 'True', '綦临社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101334', '79deb27abc01463fa37739490c45de36', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1324', '510115101026', '舒家渡社区', '5', 'False', 'True', '舒家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101026', '8c2968f414234bf1944d797a0c80a8b1', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1325', '510115101042', '柳岸社区', '5', 'False', 'True', '柳岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101042', 'db09e7b07ea6414091826c5313498e80', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1326', '510115101043', '东宫寺社区', '5', 'False', 'True', '东宫寺社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101043', '699cb03d8d60465b88d556abb541ea28', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1327', '510115101220', '李义村', '5', 'False', 'True', '李义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101220', '7f391a625ab24023939e8e24949858a2', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1328', '510115101223', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101223', '2e9f871342e04235888a14dfcb34c977', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1329', '510115101228', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101228', '0e535b6611b24f839655a61d4da0d7f1', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1330', '510115101230', '渡桥村', '5', 'False', 'True', '渡桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101230', 'f7dbec5b124940b0accedc1770bf72ae', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1331', '510115101232', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115101232', '5d5a99384957456587b494e512b7ac81', 'd2594503db9c4761aa86bb80487ace03', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1332', '510115105000', '万春镇', '4', 'True', 'True', '万春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115105000', '2a1215d655b0488ea2fc107ddcec2f0f', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1333', '510115105112', '镇子场社区', '5', 'False', 'True', '镇子场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105112', '306f4c489755499daddff78cb4f58bc3', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1334', '510115105034', '长石社区', '5', 'False', 'True', '长石社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105034', '67731bd13eb6486e9831b522638d78bc', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1335', '510115105035', '南岳社区', '5', 'False', 'True', '南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105035', '79033da9eec142e78646e26098a4ea90', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1336', '510115105054', '永和社区', '5', 'False', 'True', '永和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105054', 'fa8e3538e7cc45a29de3a41ba32f53b8', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1337', '510115105056', '黄石社区', '5', 'False', 'True', '黄石社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105056', '8e3ca4f9399d42ffa4e302e7a658bebb', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1338', '510115105057', '踏水桥社区', '5', 'False', 'True', '踏水桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105057', '6ba568f0e45f42f6be26528a21aba12b', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:04');
INSERT INTO `mortals_iot_area` VALUES ('1339', '510115105058', '春江路社区', '5', 'False', 'True', '春江路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105058', 'c6b88d13ccdc4088a666f64d4c3ae1de', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1340', '510115105071', '天乡路社区', '5', 'False', 'True', '天乡路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105071', '65c385b034364b51b450968df303ec3a', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1341', '510115105249', '幸福村', '5', 'False', 'True', '幸福村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105249', 'e1f72d81cd1c47bba6dd8c12605d3c6f', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1342', '510115105251', '鱼凫村', '5', 'False', 'True', '鱼凫村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105251', '4ad0a0715b744901a3ebf8d77d2e9289', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1343', '510115105253', '金星村', '5', 'False', 'True', '金星村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105253', '89af742616924b3498f7d3e0603d0e0b', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1344', '510115105254', '和林村', '5', 'False', 'True', '和林村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105254', '45d836137a8b4cdd8eb290e25473e92d', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1345', '510115105258', '高山村', '5', 'False', 'True', '高山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105258', 'be8efdb319a94546802d104b6f9cb2b9', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1346', '510115105262', '先锋村', '5', 'False', 'True', '先锋村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115105262', 'feb61a71c1c14898a460bffae8b97781', '2a1215d655b0488ea2fc107ddcec2f0f', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1347', '510115106000', '寿安镇', '4', 'True', 'True', '寿安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115106000', '35416cbf67784ce3afd0f342c0f7b92a', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1348', '510115106036', '吴家场社区', '5', 'False', 'True', '吴家场社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106036', '126cfecc100c48ffa2035673ffdbe53e', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1349', '510115106037', '汪家湾社区', '5', 'False', 'True', '汪家湾社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106037', '1f4e326fb75b4ad0b23e2b77c41fd39b', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1350', '510115106038', '团结桥社区', '5', 'False', 'True', '团结桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106038', 'abc120df3f804eb083c6a05f86f71fb6', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1351', '510115106072', '百花社区', '5', 'False', 'True', '百花社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106072', 'dd613b3b0cbe4e3fbc1a6c024b7409aa', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1352', '510115106073', '喻庙社区', '5', 'False', 'True', '喻庙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106073', 'db71a334f1d944829f2cbe11b8dd8f5b', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1353', '510115106074', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106074', '78dcc22c8861439f8bc0f7a98f6727bc', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:05');
INSERT INTO `mortals_iot_area` VALUES ('1354', '510115106075', '东岳社区', '5', 'False', 'True', '东岳社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106075', '8c6ab94651eb445a853e9b188955ad49', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1355', '510115106269', '天星村', '5', 'False', 'True', '天星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106269', '41c306fc75b5440bbbb6a43a8cb25ebc', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1356', '510115106274', '新长青村', '5', 'False', 'True', '新长青村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106274', 'bb6dc19fcc1a4db1a06e9e890e1f6dc9', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1357', '510115106280', '岷江村', '5', 'False', 'True', '岷江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115106280', '7ac29a89748e421f9bae25be17486aa1', '35416cbf67784ce3afd0f342c0f7b92a', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1358', '510115521000', '永宁街道', '4', 'True', 'True', '永宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115521000', '0e7dacea1d7745889a6d743d7b00f189', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1359', '510115104654', '杏林社区', '5', 'False', 'True', '杏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104654', '21cb7cf043e74901b56b01c24a10512a', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1360', '510115104051', '天王社区', '5', 'False', 'True', '天王社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104051', 'c702f8397bfa49a398f7b7eb16844e8c', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1361', '510115104052', '新庄社区', '5', 'False', 'True', '新庄社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104052', 'b4b43dbd951f443e8f2ca1ff340b3eec', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1362', '510115104069', '八角社区', '5', 'False', 'True', '八角社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104069', '4f068bd156cd49899c62d8d3264ca27a', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1363', '510115104071', '城武社区', '5', 'False', 'True', '城武社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104071', '1532f8cc323d47a39830a41a2b7360f1', '0e7dacea1d7745889a6d743d7b00f189', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1364', '510115907000', '金马街道', '4', 'True', 'True', '金马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510115907000', '71b0c06f8fc046abb73d15e39271af1f', 'e16162264ace4a30b171a194e5d12e45', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1365', '510115104166', '永科社区', '5', 'False', 'True', '永科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104166', '29cc8c7ce4fb41ce832b9a7ccabeebb7', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1366', '510115104333', '金马街道分中心', '5', 'False', 'True', '金马街道分中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104333', 'a559c274742149e6aaa912b12c4a02af', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1367', '510115104354', '尚合社区', '5', 'False', 'True', '尚合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104354', '2178ad936d0243dab21b144f22db6e40', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:06');
INSERT INTO `mortals_iot_area` VALUES ('1368', '510115104456', '兴科社区', '5', 'False', 'True', '兴科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104456', 'af09ce358a8a46cd8515ad61fe61a643', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1369', '510115104785', '永盛场社区', '5', 'False', 'True', '永盛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104785', '304427a857314b71a40bfea771a677f5', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1370', '510115104876', '友福社区', '5', 'False', 'True', '友福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104876', 'd936b6984051499f9c57d37198abf001', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1371', '510115104001', '刘家濠社区', '5', 'False', 'True', '刘家濠社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104001', 'ac2a8993421544e6b7bbbbd5eb5ea4cc', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1372', '510115104002', '金泉社区', '5', 'False', 'True', '金泉社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104002', 'b811063f387c4daebb39af2c3b1fbbcb', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1373', '510115104003', '温泉社区', '5', 'False', 'True', '温泉社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104003', 'f8137f4faefa48f9ad84cb58ead9edee', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1374', '510115104004', '光明社区', '5', 'False', 'True', '光明社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510115104004', '7b281d89417e4b59b3313a5e5ba85e2e', '71b0c06f8fc046abb73d15e39271af1f', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1375', '510116000000', '双流区', '3', 'True', 'True', '双流区', 'cdsslq.sczwfw.gov.cn', '9f39c70e1306458980c4b6a700981b6d', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1376', '510116100000', '怡心街道', '4', 'True', 'True', '怡心街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116100000', '38771d507e6f440e8c2645af65c887d9', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1377', '510116100029', '成都市双流区怡心街道高峰社区居民委员会', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100029', 'e85aa037a911450fa5cd92be4e93e260', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1378', '510116100030', '成都市双流区怡心街道清河社区居民委员会', '5', 'False', 'True', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100030', '029f53806cdb4099b0ddcda69f10909c', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1379', '510116100032', '成都市双流区怡心街道长顺社区居民委员会', '5', 'False', 'True', '长顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100032', '8539e9e9451b4e5bb39d6c5058f6acfc', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1380', '510116100033', '成都市双流区怡心街道河池社区居民委员会', '5', 'False', 'True', '河池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100033', '396ca33b39974724beab82b8cd327af2', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1381', '510116100034', '成都市双流区怡心街道骑龙社区综合居民委员会', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100034', 'e3d5f93807f54a479d6a54ad3698dbf9', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:07');
INSERT INTO `mortals_iot_area` VALUES ('1382', '510116100035', '成都市双流区怡心街道红瓦社区居民委员会', '5', 'False', 'True', '红瓦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100035', '7072033e89204f288f09d16373cc01bc', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1383', '510116100036', '成都市双流区怡心街道三江社区居民委员会', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100036', 'a2c47170cf7f49cc9f756e23402dbb75', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1384', '510116100037', '成都市双流区怡心街道草坪社区居民委员会', '5', 'False', 'True', '草坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100037', '24b6c6760b614a9291d4147beae9e8e0', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1385', '510116100038', '成都市双流区怡心街道双塘社区居民委员会', '5', 'False', 'True', '双塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100038', 'bd5fe0fc5b6046ca80f1f02dc7bd05e5', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1386', '510116100040', '成都市双流区怡心街道公兴场社区居民委员会', '5', 'False', 'True', '公兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100040', 'fe545cca1ef0479fb99b38bc50c499ab', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1387', '510116100041', '成都市双流区怡心街道藕塘社区居民委员会', '5', 'False', 'True', '藕塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100041', '5b31ad90da854bdea56d1a8e9f6d34c4', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1388', '510116100042', '成都市双流区怡心街道兰家沟社区居民委员会', '5', 'False', 'True', '兰家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116100042', '37d1066993e24fd7ab3f817d8310e04d', '38771d507e6f440e8c2645af65c887d9', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1389', '510116142000', '九江街道', '4', 'True', 'True', '九江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116142000', '1bad94a89e614aed8cec55658c591b97', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1390', '510116000944', '九江街道邹家场社区党群服务中心', '5', 'False', 'True', '邹家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000944', 'ee851afba6794778913d31b1396b995e', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1391', '510116000945', '九江街道金岛社区居民委员会', '5', 'False', 'True', '金岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000945', '80fdc1972c014a49bb11a9b9b0510c62', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1392', '510116000946', '九江街道石井社区居民委员会', '5', 'False', 'True', '石井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000946', '2b5091f6b28b49a2bd0d83e3ad883034', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1393', '510116000947', '九江街道万家社区居民委员会', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000947', '5641dcde0ece43b09c8762b6d5b6a7a7', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1394', '510116000948', '九江街道通江社区居民委员会', '5', 'False', 'True', '通江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000948', 'e44d14a935a74005bd6671fa7289ac69', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1395', '510116000949', '九江街道石牛社区居民委员会', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000949', '6894d4ea81a048b4835421d89dad7370', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:08');
INSERT INTO `mortals_iot_area` VALUES ('1396', '510116000950', '九江街道泉水凼社区居民委员会', '5', 'False', 'True', '泉水凼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000950', '2931ee061ed64390a49024fb040da7c0', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1397', '510116000951', '九江街道马家寺社区居民委员会', '5', 'False', 'True', '马家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000951', '24ad199c42064a158c4e225da7a1a93a', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1398', '510116000952', '九江街道龙池社区居民委员会', '5', 'False', 'True', '龙池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000952', 'dc02210512db48c4ae79e2a0e1011cfd', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1399', '510116000953', '九江街道蛟龙社区居民委员会', '5', 'False', 'True', '蛟龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000953', 'c68021cb85c94adb96f6dabcb8055260', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1400', '510116000954', '九江街道大井社区居民委员会', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000954', 'd3fca0f8ac264d89a1d80d24b756b79c', '1bad94a89e614aed8cec55658c591b97', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1401', '510116320000', '黄龙溪镇', '4', 'True', 'True', '黄龙溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116320000', 'f40629b3d5b14069943b430afcc5a7b9', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1402', '510116000014', '黄龙溪镇黄龙社区便民服务站', '5', 'False', 'True', '黄龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000014', '94816340f6164845b48ec3f92a65caad', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1403', '510116000015', '黄龙溪镇大河社区便民服务站', '5', 'False', 'True', '大河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000015', 'ad27ca27c5b44d5f8316530436d1ff72', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1404', '510116000016', '黄龙溪镇嘉禾社区便民服务站', '5', 'False', 'True', '嘉禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000016', 'e2f69f31530147e9b7b857beca2500d8', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1405', '510116000017', '黄龙溪镇白马社区便民服务站', '5', 'False', 'True', '白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000017', '922db74a2a4f4b81b40ce6f225e96552', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1406', '510116000018', '黄龙溪镇古佛社区便民服务站', '5', 'False', 'True', '古佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000018', 'a426184e1de449bbb236fc84c8310fe4', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1407', '510116000019', '黄龙溪镇川江村便民服务站', '5', 'False', 'True', '川江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000019', '636fec02270148bbadd7e07db5fb04c1', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1408', '510116000020', '黄龙溪镇响水村便民服务站', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000020', '2a7c616a4c1f40f7957bf1c979e7a38f', 'f40629b3d5b14069943b430afcc5a7b9', 'false', 'false', '2021-07-19 11:30:09');
INSERT INTO `mortals_iot_area` VALUES ('1409', '510116349000', '彭镇', '4', 'True', 'True', '彭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116349000', '97fbb23f96944ba997db1f65381ddc44', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1410', '510116000971', '彭镇永和村 村民委员会', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000971', 'f50d56a03cab463899a8487228fa50ef', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1411', '510116000972', '彭镇舟渡村 村民委员会', '5', 'False', 'True', '舟渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000972', '7f4b99e8c5b049d48d44958c04280f22', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1412', '510116000973', '彭镇金河村 村民委员会', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000973', '6ca82c14006540188116efcc96cf314f', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1413', '510116000974', '彭镇临江村 村民委员会', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000974', '271636b91656475e8a47a21d16a47cb1', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1414', '510116000975', '彭镇金马村 村民委员会', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000975', 'de032e54621843eeb43a2ba92a4fb5b8', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1415', '510116000976', '彭镇岷江村 村民委员会', '5', 'False', 'True', '岷江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000976', '81b97fe7e08545a9a50ae15fbcb00dec', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1416', '510116000977', '彭镇羊坪社区 居民委员会', '5', 'False', 'True', '羊坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000977', '9d4649b055c74467b90a700d1e95f7e9', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1417', '510116000978', '彭镇鲢鱼社区 居民委员会', '5', 'False', 'True', '鲢鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000978', 'fde9a911b4ad4ce5871032f5ebf5ed22', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1418', '510116000979', '彭镇新安社区 居民委员会', '5', 'False', 'True', '新安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000979', 'd69ffab4c19748c09fb623c0d3730b2e', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1419', '510116000980', '彭镇金湾社区 居民委员会', '5', 'False', 'True', '金湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000980', '8ee7ba65d7a143b9bec63f59f5293a0a', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1420', '510116000981', '彭镇歧阳社区 居民委员会', '5', 'False', 'True', '歧阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000981', '846d700406fe446eac1c40b4d953e7dc', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1421', '510116000982', '彭镇彭家场社区居民委员会', '5', 'False', 'True', '彭家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000982', '46f8cdddf29f4a26aa5ae4e32f297b30', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1422', '510116000983', '彭镇燃灯社区 居民委员会', '5', 'False', 'True', '燃灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000983', '2c7e11ccc5a14218a9d0db6b918e1233', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1423', '510116000984', '彭镇红石社区 居民委员会', '5', 'False', 'True', '红石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000984', '86ad2fffc23e4de2bc5071f0755e0f2c', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:10');
INSERT INTO `mortals_iot_area` VALUES ('1424', '510116000985', '彭镇金桥社区 居民委员会', '5', 'False', 'True', '金桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000985', '1693dda58ea2435987fc0c9612da38d2', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1425', '510116000986', '彭镇昆山社区 居民委员会', '5', 'False', 'True', '昆山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000986', 'c0848e58474f40979885411d5c818935', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1426', '510116000987', '彭镇柑梓社区 居民委员会', '5', 'False', 'True', '柑梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000987', 'edf984b2bfa8496a847ed02cbc07fa78', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1427', '510116000988', '彭镇光荣社区 居民委员会', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000988', '7fed49b5919343e69f4e5e1d71942725', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1428', '510116000989', '彭镇合水社区 居民委员会', '5', 'False', 'True', '合水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000989', 'b97ea105b5874141b8cb2fdb96aff07b', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1429', '510116000990', '彭镇布市社区 居民委员会', '5', 'False', 'True', '布市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000990', '7a91a8a6bda7476d88ce3cf1af4598a8', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1430', '510116000991', '彭镇兴福社区 居民委员会', '5', 'False', 'True', '兴福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000991', '12b4df503937439db13c7314f58983f8', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1431', '510116000992', '彭镇木樨社区 居民委员会', '5', 'False', 'True', '木樨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000992', 'd5a28c431c1a4e6d82dc8da35684d5e2', '97fbb23f96944ba997db1f65381ddc44', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1432', '510116372000', '西航港街道', '4', 'True', 'True', '西航港街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116372000', 'ea80da2a02e14551a2012eee72b5f11f', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1433', '510116000955', '西航港街道机场路社区居民委员会', '5', 'False', 'True', '机场路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000955', 'a045d6ad34bc46ee838b20c0a7a1c07d', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1434', '510116000956', '西航港街道星月社区居民委员会', '5', 'False', 'True', '星月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000956', 'ecdf71841533440a9c8a39ff6efcd848', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1435', '510116000957', '西航港街道寺圣社区居民委员会', '5', 'False', 'True', '寺圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000957', '20513b1fcb07473980c6b535c81ce15f', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:11');
INSERT INTO `mortals_iot_area` VALUES ('1436', '510116000958', '西航港街道蜀星社区居民委员会', '5', 'False', 'True', '蜀星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000958', 'da231a95a45d4901917ff55edb6169b8', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1437', '510116000959', '西航港街道龙港社区居民委员会', '5', 'False', 'True', '龙港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000959', '02b1b30868cf4864b1af018fb031eca5', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1438', '510116000960', '西航港街道九龙湖社区居民委员会', '5', 'False', 'True', '九龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000960', '20409e8cd5844c68a5aca16cd266989f', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1439', '510116000961', '西航港街道近都社区居民委员会', '5', 'False', 'True', '近都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000961', '30e773027ca948798e5e19c64781707c', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1440', '510116000962', '西航港街道 江安社区居民委员会', '5', 'False', 'True', '江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000962', 'ae28fe40495640dab2a33c0d4ab1a7f7', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1441', '510116000963', '西航港街道花红社区居民委员会', '5', 'False', 'True', '花红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000963', '39e2370b14b34bf49a2008400ea8e61a', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1442', '510116000964', '西航港街道 湖夹滩社区居民委员会', '5', 'False', 'True', '湖夹滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000964', '5ddb5c8c4d6945ec83281809090c7037', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1443', '510116000965', '西航港街道桂花堰社区居民委会', '5', 'False', 'True', '桂花堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000965', '8b11661d1fca4c7e84510932726fc921', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1444', '510116000966', '西航港街道光明社区居民委员会', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000966', '468e1093eac84bffb087d66eb6cd8ada', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1445', '510116000967', '西航港街道常乐社区居民委员会', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000967', '284b67f6d0a5454da0261342be7c0553', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1446', '510116000968', '西航港街道成白路社区居民委会', '5', 'False', 'True', '白路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000968', 'fe07b76f9e7748f9970335f7499f7bec', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1447', '510116000969', '西航港街道白家场社区居民委员会', '5', 'False', 'True', '白家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000969', '040a0df689cf4e00a00faf3c3aa2d495', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1448', '510116000970', '西航港街道莲花社区 居民委员会', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000970', 'a28f2eb278914c6ba329be93426c21aa', 'ea80da2a02e14551a2012eee72b5f11f', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1449', '510116449000', '黄甲街道', '4', 'True', 'True', '黄甲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116449000', '5e95649802764a01ab11ce2549036398', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:12');
INSERT INTO `mortals_iot_area` VALUES ('1450', '510116000021', '成都市双流区黄甲街道王家场社区居民委员会', '5', 'False', 'True', '王家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000021', '031a1d602de34729b8bd2a3d75d2fcd1', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1451', '510116000022', '成都市双流区黄甲街道青云寺社区居民委员会', '5', 'False', 'True', '青云寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000022', '9aee763c002748f3959f268fe4dc2089', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1452', '510116000023', '成都市双流区黄甲街道文庙社区居民委员会', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000023', '864aec95fe1b47eca00aa9b59f496078', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1453', '510116000024', '成都市双流区黄甲街道八角社区居民委员会', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000024', '560549f86abe4e46821fa5fdbe82dba1', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1454', '510116000026', '成都市双流区黄甲街道双华社区居民委员会', '5', 'False', 'True', '双华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000026', '68a601dfb3de4defb6ed2a2333c5681b', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1455', '510116000027', '成都市双流区黄甲街道一里坡社区居民委员会', '5', 'False', 'True', '一里坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000027', '51fdde3a34d54a56b3ec8d977d503a08', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1456', '510116000028', '成都市双流区黄甲街道长埂社区居民委员会', '5', 'False', 'True', '长埂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000028', 'de5edbe0aaf9424db460f4b82306bd04', '5e95649802764a01ab11ce2549036398', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1457', '510116509000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116509000', '01bdfcc167e845efacb191d533593b46', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1458', '510116000993', '成都市双流区永安镇三新村村民委员会', '5', 'False', 'True', '三新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000993', '69982d4b74cb4f9f8e6ad8296e60693c', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1459', '510116000994', '成都市双流区永安镇梨园村村民委员会', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000994', 'f596bebd972b4a8187f2af8e1b04dd23', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1460', '510116000995', '成都市双流区永安镇双坝村村民委员会', '5', 'False', 'True', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000995', 'ee166c6d7c4d4c62a8890969746febe9', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1461', '510116000996', '成都市双流区永安镇凤凰里社区居民委员会', '5', 'False', 'True', '凤凰里', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000996', 'bf86de1e86b446d58aff43778612fcca', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1462', '510116000997', '成都市双流区永安镇松柏社区居民委员会', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000997', 'd9d97eeaeee14ab5b6e981ff9da2c971', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1463', '510116000998', '成都市双流区永安镇景山村村民委员会', '5', 'False', 'True', '景山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000998', '011dd45565e5492aa08e193ba5854529', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:13');
INSERT INTO `mortals_iot_area` VALUES ('1464', '510116000999', '成都市双流区永安镇付家坝社区居民委员会', '5', 'False', 'True', '付家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000999', '6136d12a40874991a1b0286688825df0', '01bdfcc167e845efacb191d533593b46', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1465', '510116745000', '东升街道', '4', 'True', 'True', '东升街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116745000', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1466', '510116000921', '东升街道葛陌社区居民委员会', '5', 'False', 'True', '葛陌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000921', 'f7435fb616a7443799f74ef57b48cffa', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1467', '510116000922', '东升街道接待寺社区居民委员会', '5', 'False', 'True', '接待寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000922', '92af484f54434f6d87bda05c9d0cde45', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1468', '510116000923', '东升街道花月街社区居民委员会', '5', 'False', 'True', '花月街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000923', '346d9ebe58814297b363a131ece785f8', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1469', '510116000924', '东升街道迎春桥社区居民委员会', '5', 'False', 'True', '迎春桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000924', 'b6d2124221854b07b003421f582e2448', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1470', '510116000925', '东升街道五洞桥社区居民委员会', '5', 'False', 'True', '五洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000925', '5676eb3fe9aa4b289a14151ec10d69f8', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1471', '510116000926', '东升街道龙桥社区居民委员会', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000926', '941b76b692054b1aa4c07100b09eda80', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1472', '510116000927', '东升街道广都社区居民委员会', '5', 'False', 'True', '广都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000927', 'e95f92041a5f482bb8369c1757394e69', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1473', '510116000928', '东升街道白鹤社区居民委员会', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000928', 'd206a0a7118b45a0bca27f96960522af', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:14');
INSERT INTO `mortals_iot_area` VALUES ('1474', '510116000929', '东升街道花园社区居民委员会', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000929', '3565d73e21af41d28f63d81acf94d78f', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1475', '510116000930', '东升街道长兴社区居民委员会', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000930', 'e3d6afc60d5944d186ecb0a3cf41fdb8', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1476', '510116000931', '东升街道永乐社区居民委员会', '5', 'False', 'True', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000931', 'e4c29f21d6504e019207362e0bee0f83', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1477', '510116000932', '东升街道永福社区居民委员会', '5', 'False', 'True', '永福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000932', '569bff33f5574c02931b54dd96d03a88', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1478', '510116000933', '东升街道双巷社区居民委员会', '5', 'False', 'True', '双巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000933', 'd8eaf8c1f1954c8ba97b489ef71b7a0b', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1479', '510116000934', '东升街道清泰社区居民委员会', '5', 'False', 'True', '清泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000934', '4d7834e1ed624db28ec53806f0cb7d27', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1480', '510116000935', '东升街道丰乐社区居民委员会', '5', 'False', 'True', '丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000935', '063f1a8400d14ddc9e24cf02114fc460', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1481', '510116000936', '东升街道三里坝社区居民委员会', '5', 'False', 'True', '三里坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000936', '0d550a02fb7b4b46b05f79fc57383e83', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1482', '510116000937', '东升街道芦蒿社区居民委员会', '5', 'False', 'True', '芦蒿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000937', 'a2a2cfaea04743a2a400fd374747bc24', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1483', '510116000938', '东升街道双桂社区居民委员会', '5', 'False', 'True', '双桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000938', 'e301658e4ad940c7aa48423d14de7f22', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1484', '510116000939', '东升街道三义桥社区居民委员会', '5', 'False', 'True', '三义桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000939', 'da4b8518464f463bb288577e182f644f', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1485', '510116000940', '东升街道普贤社区居民委员会', '5', 'False', 'True', '普贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000940', 'e87cc47c208a48ee95384311d2b34339', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1486', '510116000941', '东升街道城塔社区居民委员会', '5', 'False', 'True', '城塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000941', '2c3b7a36872b4940bfc20a0fd2aeba29', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1487', '510116000942', '东升街道综合社区便民服务站', '5', 'False', 'True', '综合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000942', 'de0242aacd524992a9c99f3718affd8b', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:15');
INSERT INTO `mortals_iot_area` VALUES ('1488', '510116000943', '东升街道紫东阁社区居民委员会', '5', 'False', 'True', '紫东阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000943', '6a9f6bc582d24668af0f8ab01ad9e113', '536ddcc34f3c41a3a0b8f4bb0e0f7d33', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1489', '510116815000', '黄水镇', '4', 'True', 'True', '黄水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510116815000', '81fd842901d44abea44f52b4960863f2', '9f39c70e1306458980c4b6a700981b6d', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1490', '510116000001', '成都市双流区黄水镇楠柳社区居民委员会', '5', 'False', 'True', '楠柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000001', '67c114d5af6c42e88f6dd2a244567154', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1491', '510116000002', '成都市双流区黄水镇白塔社区居民委员会', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000002', '87eb579de75d4977bbb6a383319bb5d3', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1492', '510116000003', '成都市双流区黄水镇桃荚社区居民委员会', '5', 'False', 'True', '桃荚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000003', 'e5450203eac1462e8479eb392739096d', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1493', '510116000004', '成都市双流区黄水镇桂花社区居民委员会', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000004', '2d2783a74d834cd2be52301de087626b', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1494', '510116000005', '成都市双流区黄水镇应天寺社区居民委员会', '5', 'False', 'True', '应天寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000005', '5454c4e02fa54302866422ed5a3199a5', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1495', '510116000006', '成都市双流区黄水镇云华社区居民委员会', '5', 'False', 'True', '云华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000006', '2ff728360484402487d5b720ed446c66', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1496', '510116000007', '成都市双流区黄水镇花龙村村民委员会', '5', 'False', 'True', '花龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000007', 'e74dbd0f2c3e4d86b9251d4bc69e1f60', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1497', '510116000008', '成都市双流区黄水镇杨公社区居民委员会', '5', 'False', 'True', '杨公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000008', '9cae56e2df844296bdee73867c023d9b', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1498', '510116000009', '成都市双流区黄水镇文武社区居民委员会', '5', 'False', 'True', '文武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000009', 'ac066c69dcf9490a817ea10c09dd37fd', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1499', '510116000010', '成都市双流区黄水镇扯旗社区居民委员会', '5', 'False', 'True', '扯旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000010', 'ea2b19d34bfa4e5ca8cbabe5428ba75a', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1500', '510116000011', '成都市双流区黄水镇红桥社区居民委员会', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000011', '8e0ddc056bf0402f89573ec97e4cd8af', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:16');
INSERT INTO `mortals_iot_area` VALUES ('1501', '510116000012', '成都市双流区黄水镇长沟社区居民委员会', '5', 'False', 'True', '长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000012', '7eb658770a444e0d8221a89134fa00ed', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1502', '510116000013', '成都市双流区黄水镇板桥社区居民委员会', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510116000013', 'f30716102ac84c4faaa8de8de4dc3625', '81fd842901d44abea44f52b4960863f2', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1503', '510124000000', '郫都区', '3', 'True', 'True', '郫都区', 'cdspdq.sczwfw.gov.cn', '9188e7ec2d524e669e1899b2e0a97d01', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1504', '510124072000', '唐昌镇', '4', 'True', 'True', '唐昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124072000', 'bb747d1956cb4925a03ed6ab08440da8', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1505', '510117104359', '文昌宫社区', '5', 'False', 'False', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117104359', '33c2e512a8ad426b99a7493f0a0b81d5', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1506', '510124072010', '钓鱼村', '5', 'False', 'True', '钓鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072010', '86633f871cd840c298485353ac65f76e', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1507', '510124072085', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072085', '8c4c669317f5402ebb7e72b6f5907490', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1508', '510124072086', '战旗村', '5', 'False', 'True', '战旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072086', 'f085600ffdbd47f2ac2fcddfab659fa8', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1509', '510124072090', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072090', 'd71c38542d544c379fbde90e46850432', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1510', '510124072156', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072156', '4e0c5f3ffa834f9bb1e1b5f3c801a69e', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1511', '510124072281', '平康村', '5', 'False', 'True', '平康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072281', '6e3133456f9442e69cbc12d2fccde5b1', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1512', '510124072457', '柏木村', '5', 'False', 'True', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072457', '51e05f6c7d9f45fab1bf7e011800d1fe', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:17');
INSERT INTO `mortals_iot_area` VALUES ('1513', '510124072513', '横山村', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072513', '064e8a815530464fabe26c1f9b530017', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1514', '510124072521', '鸣凤社区', '5', 'False', 'True', '鸣凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072521', '189b8b0059df4350ba42ad90e464341c', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1515', '510124072549', '青杨村', '5', 'False', 'True', '青杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072549', '76f8e8a7fb3d4215b51f5008d00c4cf9', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1516', '510124072559', '万寿街社区', '5', 'False', 'True', '万寿街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072559', 'fc0fefbc034043eca6c04e1ef13a223f', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1517', '510124072565', '大云村', '5', 'False', 'True', '大云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072565', 'c290eb24c4c14a11967b68a06b34ff9f', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1518', '510124072579', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072579', 'd0c215a64907419281cd4e7cb92595cb', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1519', '510124072664', '锦宁村', '5', 'False', 'True', '锦宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072664', '15762e8376a5438a95f00f84bc63ed79', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1520', '510124072682', '翰林社区', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072682', 'fe9f0041fc4f47a0917747e94e584de7', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1521', '510124072723', '千夫村', '5', 'False', 'True', '千夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072723', '652f1d172489478e8d08fef1afe2be92', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1522', '510124072741', '福昌村', '5', 'False', 'True', '福昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072741', '0fb4a99f2ddd44078ad9d620f9a463fa', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1523', '510124072798', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072798', 'df47d54a90d1423e87bc1604813ec3bd', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1524', '510124072898', '留驾村', '5', 'False', 'True', '留驾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072898', '2d66a35ebf8b4ae598a6cf28f6d1a4a6', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:18');
INSERT INTO `mortals_iot_area` VALUES ('1525', '510124072927', '金沙社区', '5', 'False', 'True', '金沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072927', '69437545367e4b5c949d5c0a9550f17f', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1526', '510124072995', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124072995', 'd6007cfbc8584eabb7450b3972f4f423', 'bb747d1956cb4925a03ed6ab08440da8', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1527', '510124077000', '安靖街道', '4', 'True', 'True', '安靖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124077000', '023d6a12b0d04434a54db64187c546c5', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1528', '510124077034', '土地村', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077034', '9e390f861b4e4fc188d9a7e9cb2cef7b', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1529', '510124077036', '方桥村', '5', 'False', 'True', '方桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077036', '2391c831f26b499c98fb764e948f8502', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1530', '510124077217', '赛驰村', '5', 'False', 'True', '赛驰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077217', '27a5dd162878473a977b836eedbd0843', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1531', '510124077310', '喜安社区', '5', 'False', 'True', '喜安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077310', '4b3ae3a1617f445fb25501f9b0d4f747', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1532', '510124077615', '林湾村', '5', 'False', 'True', '林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077615', '6530bec56f6e4dafbc14d472812cbe0d', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1533', '510124077637', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077637', '90cd4a515606450ca9cca170b1f63906', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1534', '510124077684', '方碑社区', '5', 'False', 'True', '方碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077684', 'b618c6c3bb644641b7d5ea80aafe1569', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1535', '510124077692', '雍渡村', '5', 'False', 'True', '雍渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077692', '0a4df907d04147c69fe404c3bc22e41b', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:19');
INSERT INTO `mortals_iot_area` VALUES ('1536', '510124077873', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124077873', 'f38ab8551589419e8e4264f824301f85', '023d6a12b0d04434a54db64187c546c5', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1537', '510124131000', '德源街道', '4', 'True', 'True', '德源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124131000', 'a9eaa24f29174a18a1e70abc9e1776be', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1538', '510124131098', '德安社区', '5', 'False', 'True', '德安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131098', '478eaa4b71a648ea8316afec122352fc', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1539', '510124131109', '菁蓉湖社区', '5', 'False', 'True', '菁蓉湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131109', '9f0337e5833f49a8b5ae80c6ac49a13d', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1540', '510124131138', '禹庙村', '5', 'False', 'True', '禹庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131138', '85d0016ec87d440b828fb56ab67aeca5', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1541', '510124131363', '馨美社区', '5', 'False', 'True', '馨美社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131363', 'ac56eba746cf4da4a010b97ad3a0a478', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1542', '510124131506', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131506', 'd107852fb5c34c63980a975efbea5394', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1543', '510124131676', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131676', '7d3e4b4d18954ac18e46dbce0d4a6102', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1544', '510124131816', '滨清路社区', '5', 'False', 'True', '滨清路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124131816', 'b017b79e8a584f50a9d52a234b179d4c', 'a9eaa24f29174a18a1e70abc9e1776be', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1545', '510124408000', '犀浦街道', '4', 'True', 'True', '犀浦街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124408000', '8def7b18ba7941a79e3a7342dd073043', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1546', '510124408141', '双林村', '5', 'False', 'True', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408141', '59aaf95b1f0d441b960874f44354d58b', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1547', '510124408185', '岷江社区', '5', 'False', 'True', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408185', '14c93151cc63433b8b20b4016761ee8b', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1548', '510124408199', '犀和社区', '5', 'False', 'True', '犀和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408199', '108026c447534e7b967bed6cdadfc708', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1549', '510124408201', '国宁村', '5', 'False', 'True', '国宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408201', '6d59fe3c39304628b9ecef0e9bf077aa', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:20');
INSERT INTO `mortals_iot_area` VALUES ('1550', '510124408313', '龙吟村', '5', 'False', 'True', '龙吟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408313', '7c04107c38b3464aa78b1a22beb4aab0', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1551', '510124408330', '锦园社区', '5', 'False', 'True', '锦园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408330', 'd5f1e68f7620479b80cef919f4006e03', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1552', '510124408422', '梓潼社区', '5', 'False', 'True', '梓潼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408422', '6fd8d022840349db86a67acd00c9e4c4', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1553', '510124408441', '犀池社区', '5', 'False', 'True', '犀池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408441', '95cd820f67e74a8da6573528c369a7fc', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1554', '510124408511', '犀牛社区', '5', 'False', 'True', '犀牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408511', '68fb4937b271429cb0a2c66e2ae455ad', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1555', '510124408520', '浦兴社区', '5', 'False', 'True', '浦兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408520', 'aa163771f71f4d6dac559f297473f869', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1556', '510124408548', '泗合社区', '5', 'False', 'True', '泗合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408548', '0891c926a9b94cc9838b03fd406d7ae1', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1557', '510124408564', '犀浦村', '5', 'False', 'True', '犀浦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408564', 'ea3228db7d61445bbfbbe40282e2bc21', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1558', '510124408666', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408666', '4aaf6b1e2270444994a4bbb645464681', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1559', '510124408669', '大都会社区', '5', 'False', 'True', '大都会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408669', '0524e7ea0d1548c49edc52a681641fe4', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1560', '510124408700', '犀湖社区', '5', 'False', 'True', '犀湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408700', 'd0b7a374746f4568b8dbf3647931a5a1', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1561', '510124408797', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408797', '91cca42648114fa88498b33e5edb2ed5', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1562', '510124408804', '石亭村', '5', 'False', 'True', '石亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408804', '1be73a01b1ad453397ed0ff9c94e12d6', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:21');
INSERT INTO `mortals_iot_area` VALUES ('1563', '510124408931', '玉龙社区', '5', 'False', 'True', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408931', 'c6df600e443d4f8384277cf1c02fd926', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1564', '510124408947', '五粮村', '5', 'False', 'True', '五粮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408947', 'ce6619248cdd46e992710033046aef11', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1565', '510124408955', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408955', '113d14ad4b3e469c818d28c64c8d33c4', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1566', '510124408972', '珠江路社区', '5', 'False', 'True', '珠江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124408972', '74a56ad8bed0494baf67be95ca785c7f', '8def7b18ba7941a79e3a7342dd073043', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1567', '510124629000', '三道堰镇', '4', 'True', 'True', '三道堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124629000', '6b298be4eed942579e3a8bda8145ffd6', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1568', '510117106284', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117106284', '6994657dfc074c419c5eac6afe6c5fd2', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1569', '510117106425', '花牌村', '5', 'False', 'False', '花牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117106425', '06cd31311c99468a9b857909accbf0d4', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1570', '510124629256', '八步桥社区', '5', 'False', 'True', '八步桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629256', 'b8683160bb7c4639bc8c02b96d453b5f', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1571', '510124629339', '中平村', '5', 'False', 'True', '中平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629339', '306d85afa07d439fab20977911bef76d', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1572', '510124629537', '马街社区', '5', 'False', 'True', '马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629537', 'a211223a41ce4c71b612ce2e6d88849c', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1573', '510124629668', '青杠树村', '5', 'False', 'True', '青杠树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629668', '93d4e10ae5f4479d867f2b6470cc3ea3', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1574', '510124629673', '古堰社区', '5', 'False', 'True', '古堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629673', '209712cc941448d0ab21f3fd7348fb50', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:22');
INSERT INTO `mortals_iot_area` VALUES ('1575', '510124629701', '三堰村', '5', 'False', 'True', '三堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629701', '672412c8e2184afc8f67ee365b7895f3', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1576', '510124629714', '秦家庙村', '5', 'False', 'True', '秦家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629714', 'ec01f92420174d4d87ae928a671551a2', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1577', '510124629819', '邻城村', '5', 'False', 'True', '邻城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124629819', 'b679f64fc997488faa475f3b645e7d76', '6b298be4eed942579e3a8bda8145ffd6', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1578', '510124711000', '安德街道', '4', 'True', 'True', '安德街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124711000', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1579', '510117004075', '金柏村', '5', 'False', 'True', '金柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510117004075', '7981ebd7eafc472eb5bfe75f16365442', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1580', '510124711002', '两路口社区', '5', 'False', 'True', '两路口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711002', 'aefe3500c94a4167b56570de78ce9623', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1581', '510124711042', '棋田村', '5', 'False', 'True', '棋田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711042', '3b1eca07784b42ea911789fb3f60170b', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1582', '510124711043', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711043', '12fca483a48f4578b1e445720915b842', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1583', '510124711069', '望乐社区', '5', 'False', 'True', '望乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711069', '5204335f0e8d49ab9f2bcf971399a0cd', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1584', '510124711076', '吉祥寺社区', '5', 'False', 'True', '吉祥寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711076', '84c691f63a684a2ea05e7975288d13a6', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:23');
INSERT INTO `mortals_iot_area` VALUES ('1585', '510124711082', '永盛村', '5', 'False', 'True', '永盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711082', '92c81b5f0416488cb35bfcc8d06ffb83', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1586', '510124711501', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711501', 'cb7b91f9be7c4e8c928a87a64397d2d7', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1587', '510124711622', '红专村', '5', 'False', 'True', '红专村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711622', 'eed897d6110446a3aecb4368b772a91e', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1588', '510124711680', '安龙村', '5', 'False', 'True', '安龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711680', '84b10b25f38e4c3b99d5e3aa6f2685ec', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1589', '510124711701', '云凌村', '5', 'False', 'True', '云凌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711701', 'bc0370d635e7490bbd72a3241a7a79bd', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1590', '510124711847', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711847', '1e9df476948844c6ae2c1f03f9697c9f', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1591', '510124711914', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711914', '125910ac95d843fa88af8001e36eae49', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1592', '510124711946', '云桥村', '5', 'False', 'True', '云桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124711946', 'ee51e78ecaec416eb8bc68f8289fec75', '5f3e6fd2ad4c4e6b9617e8fa69a36c76', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1593', '510124738000', '团结街道', '4', 'True', 'True', '团结街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124738000', '5347c8b3df564bc8bfc2b337a52cf72a', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1594', '510124738019', '宝华村', '5', 'False', 'True', '宝华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738019', 'b1064446cc894af2bde70d21cb6304d7', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1595', '510124738104', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738104', '37f7149a1ffa49b3b4e51709bbe6da9f', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1596', '510124738155', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738155', 'd0127d8321a8468dafd8fa23f3a22967', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1597', '510124738190', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738190', 'ec4964c237c04eb790e3776779ec46d2', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1598', '510124738258', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738258', '1fb453cec55a4bf89a011fec47cc2bdd', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1599', '510124738261', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738261', 'f19b2b638ae84dbfaff55e9ebf53e614', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:24');
INSERT INTO `mortals_iot_area` VALUES ('1600', '510124738392', '石堤村', '5', 'False', 'True', '石堤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738392', 'b7b27497da5548b19f56e8500fca8433', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1601', '510124738698', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738698', 'd27322038a794fccbd217a65f7a742c8', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1602', '510124738750', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738750', 'e6f67e4d3a9542658519ce9b5df029a3', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1603', '510124738817', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124738817', 'd53f52815aae48ad9b8381a95fe69255', '5347c8b3df564bc8bfc2b337a52cf72a', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1604', '510124805000', '郫筒街道', '4', 'True', 'True', '郫筒街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124805000', 'e6abb3a28dd64f0885a3c2ce54090621', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1605', '510124805030', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805030', '34f2c70050f84ec9bdf42d27329f2ef6', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1606', '510124805110', '濂溪村', '5', 'False', 'True', '濂溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805110', 'c8860242fc0f430786e39bda91831c97', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1607', '510124805122', '蜀都新邨社区', '5', 'False', 'True', '蜀都新邨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805122', '759c4c73acaa47359f3417dc9922ef99', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1608', '510124805144', '望丛社区', '5', 'False', 'True', '望丛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805144', 'dc78c7ff2792477b84ee2f108391856e', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1609', '510124805189', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805189', '55671512168f4fafbb04c80ca1a37410', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1610', '510124805291', '岷阳社区', '5', 'False', 'True', '岷阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805291', 'c426c737b22442ceb52a3b4783fb6c90', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1611', '510124805315', '一里桥社区', '5', 'False', 'True', '一里桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805315', 'aa0f39111a204f238605d158659501bb', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1612', '510124805323', '景岗村', '5', 'False', 'True', '景岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805323', '4b1d6f1fb62a46f2b4599310b62eabd5', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1613', '510124805367', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805367', '701461b11df1470987a1d8b5fb00ea7c', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:25');
INSERT INTO `mortals_iot_area` VALUES ('1614', '510124805370', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805370', '45b8c92583a541ae9b4b9ce70e38d061', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1615', '510124805383', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805383', 'd55c4ba58d9249e5862ff67a87745650', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1616', '510124805409', '双柏社区', '5', 'False', 'True', '双柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805409', 'b3cc55e578d3441689a540986be5a4df', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1617', '510124805472', '宋公桥社区', '5', 'False', 'True', '宋公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805472', '40135de1642846709c2a3714daf6922e', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1618', '510124805506', '天台社区', '5', 'False', 'True', '天台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805506', '7606690f5e3141ce9ffa37a84927c24a', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1619', '510124805584', '菠萝社区', '5', 'False', 'True', '菠萝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805584', '6d5c78b1bd644043879b43b12af68a12', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1620', '510124805625', '石牛社区', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805625', '26f021c12a1347f4ac6ea199a9d526c5', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1621', '510124805667', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805667', '342789ecd3ea449288ea1f7a66f0be1f', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1622', '510124805668', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805668', '594e457566ff45548f8ebd27206c733a', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1623', '510124805839', '晨光社区', '5', 'False', 'True', '晨光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805839', 'b06859bf79eb468ab142b5998f4e0a9b', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1624', '510124805878', '奎星楼社区', '5', 'False', 'True', '奎星楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805878', '49ec74661a944f05beb2b6c0b5ddbf68', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1625', '510124805895', '鹃城村', '5', 'False', 'True', '鹃城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805895', 'fd0911d425fb4d88a2d807890d099dcb', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1626', '510124805998', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124805998', 'fb00bddee31f4848816658116931d92b', 'e6abb3a28dd64f0885a3c2ce54090621', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1627', '510124845000', '友爱镇', '4', 'True', 'True', '友爱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124845000', 'b09c90c631494025a2feb35e0cf21c85', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:26');
INSERT INTO `mortals_iot_area` VALUES ('1628', '510124845069', '升平社区', '5', 'False', 'True', '升平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845069', '1fb9641440fd412e8667bca6cafda5a2', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1629', '510124845101', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845101', '48d3f1acad5944d2b52c3b470b354b7c', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1630', '510124845135', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845135', '07cf666c2dd346a3a6ae62104dadb1c4', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1631', '510124845165', '何家场社区', '5', 'False', 'True', '何家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845165', 'c1d9b7cfe46a435ab63ea3c5d7683ef9', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1632', '510124845224', '江安村', '5', 'False', 'True', '江安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845224', '6c3ce76c864645d5a8757247da18550e', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1633', '510124845239', '达通村', '5', 'False', 'True', '达通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845239', 'c220412169bf45aa800d7fbe4d8d7796', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1634', '510124845241', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845241', 'c26c79a8f08b46b398a4f064de53ce59', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1635', '510124845275', '金台社区', '5', 'False', 'True', '金台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845275', '165d5d36d90e41319305dc7bb241cf12', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1636', '510124845386', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845386', '2234417f177143aaba0b3fa5e0f7b38c', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1637', '510124845415', '弥陀村', '5', 'False', 'True', '弥陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845415', '43ca78b3d7594c77b3d2ee14b225661f', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1638', '510124845456', '子云村', '5', 'False', 'True', '子云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845456', '167b72fbc26c40afa56e240b066cb1c5', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1639', '510124845457', '释迦桥村', '5', 'False', 'True', '释迦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845457', 'b2b39d6b822f4daea3764770a310ec23', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1640', '510124845563', '青冈村', '5', 'False', 'True', '青冈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845563', '430d479555ed4673baa6cad2f4d8fb2a', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1641', '510124845698', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845698', '846a5bb839ff4bc49fa4ef6219ce84c6', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1642', '510124845760', '农科村', '5', 'False', 'True', '农科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845760', 'ef6f85a676c541de8b9340957c4b1e44', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:27');
INSERT INTO `mortals_iot_area` VALUES ('1643', '510124845779', '筒春村', '5', 'False', 'True', '筒春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845779', '23f11b0802c2455a9cfbd2e6a30a3fb2', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1644', '510124845811', '三元场社区', '5', 'False', 'True', '三元场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845811', 'd3ee2553f18a4555b23ef253ee6ccc46', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1645', '510124845865', '花园场社区', '5', 'False', 'True', '花园场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124845865', 'a9f12828160f4f04beba8515e61c4a10', 'b09c90c631494025a2feb35e0cf21c85', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1646', '510124972000', '红光街道', '4', 'True', 'True', '红光街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510124972000', 'de2ccae6194a4f46a91d06abb8f721fc', '9188e7ec2d524e669e1899b2e0a97d01', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1647', '510124972069', '仁合社区', '5', 'False', 'True', '仁合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972069', '5e784aabe879487399a5464b1bf7ff66', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1648', '510124972138', '宋家林村', '5', 'False', 'True', '宋家林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972138', 'cb94ac083fe949e78bf2fbec696603f7', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1649', '510124972141', '护国社区', '5', 'False', 'True', '护国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972141', 'c210f21b76234975977e65c6009780a3', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1650', '510124972171', '合兴社区', '5', 'False', 'True', '合兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972171', 'c651278e293340ea9560fb5a238a6307', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1651', '510124972252', '三观社区', '5', 'False', 'True', '三观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972252', '7b118b14174b42888131779daad9621b', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1652', '510124972373', '长生村', '5', 'False', 'True', '长生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972373', 'b72a04dc7ba84606b294f3b892a04ae9', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1653', '510124972467', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972467', '1a587c0bd60e47c6a54eb65765c8b490', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1654', '510124972476', '金仪社区', '5', 'False', 'True', '金仪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972476', '1cf274b0ec77473b85b2d23a3cd9c398', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1655', '510124972542', '渔塘坎村', '5', 'False', 'True', '渔塘坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972542', '81fe651a2c4943e88decca223f05e36c', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:28');
INSERT INTO `mortals_iot_area` VALUES ('1656', '510124972656', '铁门社区', '5', 'False', 'True', '铁门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972656', '5a8dc4a95e344d1b95bd2149cf7924ee', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1657', '510124972700', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972700', '943993e9eb9749a19b259283bcb5ea8d', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1658', '510124972754', '高店社区', '5', 'False', 'True', '高店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972754', '1cefb5238e1a4d819e6725d6000fc065', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1659', '510124972903', '汉姜村', '5', 'False', 'True', '汉姜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972903', '44be3a1556e74834b9eaeebf7b94c8c5', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1660', '510124972952', '金土社区', '5', 'False', 'True', '金土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510124972952', 'aab992a9f24548e194ff2ac7a56ad65e', 'de2ccae6194a4f46a91d06abb8f721fc', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1661', '510121000000', '金堂县', '3', 'True', 'True', '金堂县', 'cdsjtx.sczwfw.gov.cn', 'a9c7abba0c914e89a0ff4af254347474', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1662', '510121100000', '赵镇街道', '4', 'True', 'True', '赵镇街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121100000', '0c1c3d0b19f143ed96dc0454f302476d', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1663', '510121001004', '普利社区', '5', 'False', 'True', '普利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001004', 'dfd112938e404c05ba4d395e40ad7da5', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1664', '510121001013', '金岭社区', '5', 'False', 'True', '金岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001013', '8a06071796d04a51b60aa7c6cf6c5a8e', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1665', '510121001018', '河湾社区', '5', 'False', 'True', '河湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001018', 'a2a71f8e6d3b4e9e87da4a5c5a6818d7', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1666', '510121001019', '米家巷社区', '5', 'False', 'True', '米家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121001019', 'c004137d545b4c43ace224e75b7cddd0', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1667', '510121100015', '玉龙街社区', '5', 'False', 'True', '玉龙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100015', 'a6ca2d4eb576421cbb1889d869376d38', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1668', '510121100016', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100016', 'c845b2c3af814c929c786dfbdaa9220f', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1669', '510121100017', '北滨路社区', '5', 'False', 'True', '北滨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100017', '2512b54b902e4ff587985ee0b44972c8', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1670', '510121100018', '韩滩社区', '5', 'False', 'True', '韩滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100018', '6be9097859884ceab893ab61f46699ef', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1671', '510121100019', '泰吉街社区', '5', 'False', 'True', '泰吉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100019', 'bb448aea26be4ac1a27210117e88157a', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:29');
INSERT INTO `mortals_iot_area` VALUES ('1672', '510121100020', '十里社区', '5', 'False', 'True', '十里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100020', '0d7e35afa44e4524aab4de6160d45b3e', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1673', '510121100021', '赵渡社区', '5', 'False', 'True', '赵渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100021', '37a641eaf6bc471b8c16f47fb995280c', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1674', '510121100022', '中河路社区', '5', 'False', 'True', '中河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100022', 'fbef2ce88fda41fbbaead4e0c92f024c', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1675', '510121100023', '云绣社区', '5', 'False', 'True', '云绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100023', 'd87da9c9672f4c9eaf432faa0858060b', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1676', '510121100024', '沱源社区', '5', 'False', 'True', '沱源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100024', 'fd26398b8c0841f1bb89b51766fec5a8', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1677', '510121100025', '杨柳桥社区', '5', 'False', 'True', '杨柳桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100025', '744f4d1df962435e8a8bd2d15d9a7b40', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1678', '510121100247', '桐子园社区', '5', 'False', 'True', '桐子园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100247', '4674cbfbcab345a88628bb70fde11b85', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1679', '510121100248', '江源社区', '5', 'False', 'True', '江源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100248', 'b240ac6cb441440b9dc6e0347219e05b', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1680', '510121100249', '石子岭村', '5', 'False', 'True', '石子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100249', '8f657f0453464a3da14aae148c43106d', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1681', '510121100250', '观音山社区', '5', 'False', 'True', '观音山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100250', '29da970e7c67418fa4b41ce58f42d5de', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:30');
INSERT INTO `mortals_iot_area` VALUES ('1682', '510121100251', '家珍社区', '5', 'False', 'True', '家珍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100251', '4f3c13278a6e4bd3ac3737e6c331c00e', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1683', '510121100252', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100252', '85eab41bc20949a4a93599828528aab7', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1684', '510121100254', '香龙山社区', '5', 'False', 'True', '香龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100254', '17a8bde0e78349bd905a5bd33ac84768', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1685', '510121100255', '栖木河社区', '5', 'False', 'True', '栖木河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100255', 'b72138372cd5424698fa35e86684a2d1', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1686', '510121100256', '石槽堰社区', '5', 'False', 'True', '石槽堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121100256', '14dc3e938eca460a9ca44cd612e5c4d7', '0c1c3d0b19f143ed96dc0454f302476d', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1687', '510121103000', '官仓街道', '4', 'True', 'True', '官仓街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121103000', '584582302ce14734b861615a8e193092', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1688', '510121002009', '玉皇山村', '5', 'False', 'True', '玉皇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121002009', '98eff6ddfdc4466f8de4f4a7bf57d969', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1689', '510121002010', '爪龙溪社区', '5', 'False', 'True', '爪龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121002010', 'be67ade137b14838b3f11faba2d3dd08', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1690', '510121103002', '中孚社区', '5', 'False', 'True', '中孚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103002', '9f788efe515644c4a7293d36e23cde41', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1691', '510121103079', '花牌坊社区', '5', 'False', 'True', '花牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103079', '9fb445bf953e40549c1a711012bb5244', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:31');
INSERT INTO `mortals_iot_area` VALUES ('1692', '510121103200', '新水碾社区', '5', 'False', 'True', '新水碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103200', '73927eee3b7845e1b579ccd47025c045', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1693', '510121103217', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103217', 'a32ab5e1a2aa415eab1b22899ae7f711', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1694', '510121103218', '白马泉社区', '5', 'False', 'True', '白马泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103218', '0680e54d555e490997e2738c6585bc78', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1695', '510121103219', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103219', 'd35af7c985114f9eaf78ee7f994c3aa6', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1696', '510121103342', '荣华社区', '5', 'False', 'True', '荣华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103342', '575c8955b3a4480bbb082dd511c107be', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1697', '510121103401', '双堰社区', '5', 'False', 'True', '双堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103401', '883c8268a09149c8bfd4da782a9b3333', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1698', '510121103482', '清江社区', '5', 'False', 'True', '清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121103482', '0d07e1ea449d4626b6205643d8a9cde3', '584582302ce14734b861615a8e193092', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1699', '510121104000', '淮口街道', '4', 'True', 'True', '淮口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121104000', '462a9497d76d4edbbe54bf3b757a31ba', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1700', '510121006005', '红阳社区', '5', 'False', 'True', '红阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121006005', '7d49ae74d2304364bd83ec57fbc4a587', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1701', '510121006011', '龙家山社区', '5', 'False', 'True', '龙家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121006011', '4c98305a94a64d7693ece662670a559a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1702', '510121104005', '瑞光社区', '5', 'False', 'True', '瑞光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104005', 'ae9ff869079c4287afb29962f3316dbd', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1703', '510121104006', '滨江路社区', '5', 'False', 'True', '滨江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104006', 'd362168ba7884e5b84b110074c22212a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1704', '510121104008', '同兴社区', '5', 'False', 'True', '同兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104008', '9e32319a24644ccb8e4f155553465938', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:32');
INSERT INTO `mortals_iot_area` VALUES ('1705', '510121104009', '淮帆社区', '5', 'False', 'True', '淮帆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104009', '5d32b9a9fded4bcd826bedf03d800909', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1706', '510121104172', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104172', 'cefdef7abd854137aa19da071b9b878e', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1707', '510121104207', '金龙桥社区', '5', 'False', 'True', '金龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104207', '7a8e777dae6241afb8d78d30a7d135c3', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1708', '510121104227', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104227', 'e5adeda3f33a43c285683fdf1c849f00', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1709', '510121104237', '龚家村', '5', 'False', 'True', '龚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104237', '0a5f2a9e22274a44aaa740877518d4bc', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1710', '510121104238', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104238', '7551d190982642dc9ba31f68fa12b248', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1711', '510121104240', '万福社区', '5', 'False', 'True', '万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104240', '346f631307ed4a3286c1e5db62bbaf00', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1712', '510121104241', '姜棚社区', '5', 'False', 'True', '姜棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104241', 'a13a0e7d7bb54f7084404b2ec15d1629', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1713', '510121104242', '红岩寺社区', '5', 'False', 'True', '红岩寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104242', '47ad7d241b314aa4a0ff1b1bdfc0c39a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:33');
INSERT INTO `mortals_iot_area` VALUES ('1714', '510121104243', '一根松社区', '5', 'False', 'True', '一根松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104243', '24bc27eba4eb41edbb57a9eb9b2395fb', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1715', '510121104245', '粮丰社区', '5', 'False', 'True', '粮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104245', '858dbc8178a8449b97a4794cb80db18d', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1716', '510121104246', '舒家湾村', '5', 'False', 'True', '舒家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104246', '985dcbf9376a4d28bb49b5ab9871c1c5', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1717', '510121104247', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104247', 'c64a13e482c241328f13cc8373e6bc7a', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1718', '510121104248', '山江村', '5', 'False', 'True', '山江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104248', 'd0691bc5f729437f879521c97a856a22', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1719', '510121104249', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104249', '16312c10f43d489180decb2da86d617f', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:34');
INSERT INTO `mortals_iot_area` VALUES ('1720', '510121104250', '洲城社区', '5', 'False', 'True', '洲城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104250', '2336422742f44eca9dc640ec15c367ab', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1721', '510121104251', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104251', '4340e898e48542bdb1267a24c6f9d1bb', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1722', '510121104590', '黄家社区', '5', 'False', 'True', '黄家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104590', 'dd9d102ebfac488bbdca3c4dba957087', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1723', '510121104737', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121104737', 'cfe6b756787546faad28febc7934ca4e', '462a9497d76d4edbbe54bf3b757a31ba', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1724', '510121105000', '白果街道', '4', 'True', 'True', '白果街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121105000', '5bac58550b4a48188d529e3166b5faa2', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1725', '510121005005', '高云社区', '5', 'False', 'True', '高云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121005005', '413ce33928ad497396ec66cdd62a76ef', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1726', '510121105002', '文武宫社区', '5', 'False', 'True', '文武宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105002', '6735ff47791c4ba0bb9bb68dc601ee42', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1727', '510121105224', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105224', 'eca9ceac7fd0454fa2252913f4ee52ce', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1728', '510121105225', '红石板社区', '5', 'False', 'True', '红石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105225', '60cfc4ea65cc4f0d9b2637e4099cfe6a', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1729', '510121105226', '回龙桥社区', '5', 'False', 'True', '回龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105226', 'afdea0be94ee4847b40145537937479c', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1730', '510121105229', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105229', 'ad7c088834264bb4a1ce889628bb3543', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1731', '510121105230', '罗盘村', '5', 'False', 'True', '罗盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105230', '0be264965d454e3186cd3b9a36024f26', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1732', '510121105231', '古堰村', '5', 'False', 'True', '古堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105231', '91c28bb2f6d44d04bf2c5955852c0f49', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:35');
INSERT INTO `mortals_iot_area` VALUES ('1733', '510121105232', '马家林社区', '5', 'False', 'True', '马家林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121105232', 'ed60a7e7fc7348b7a77a52aad11e8cd3', '5bac58550b4a48188d529e3166b5faa2', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1734', '510121106000', '五凤镇', '4', 'True', 'True', '五凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121106000', '32d439766d9240adb1f7a235db504c4e', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1735', '510121106003', '玉凤社区', '5', 'False', 'True', '玉凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106003', 'a0680652562a4f658f4e34873e43e686', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1736', '510121106005', '五凤溪社区', '5', 'False', 'True', '五凤溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106005', '0516ecb9ff014efc970d56c9dc9f5b5a', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1737', '510121106217', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106217', '078f39ce880b4c93a208efbf076daf7d', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1738', '510121106218', '金箱村', '5', 'False', 'True', '金箱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106218', '6560eef4f1bb43f38226ea0db2d7c331', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1739', '510121106219', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106219', '365ecf13971040409b6131e93c20572e', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1740', '510121106221', '青凤社区', '5', 'False', 'True', '青凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106221', 'fa046e99e6fe4410a68f7224b4dfcc8b', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:36');
INSERT INTO `mortals_iot_area` VALUES ('1741', '510121106222', '白凤社区', '5', 'False', 'True', '白凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106222', 'fc146d936805467b9e41e1cba614af22', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1742', '510121106223', '小凤社区', '5', 'False', 'True', '小凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121106223', 'a6fd1bfb65c143f190df169d7b94f05a', '32d439766d9240adb1f7a235db504c4e', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1743', '510121108000', '高板街道', '4', 'True', 'True', '高板街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121108000', '10cd7a49b3324a839685a40ed6df8e59', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1744', '510121004005', '玉溪社区', '5', 'False', 'True', '玉溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121004005', '22c05879b5754f36813760c8cfe99c62', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1745', '510121108004', '兴桥社区', '5', 'False', 'True', '兴桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108004', 'df7eb74b1df449639aac9a4cc693e9da', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1746', '510121108005', '石龙社区', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108005', 'ce2c17b9a5ed4b95951a6be2d0acf4ee', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1747', '510121108079', '同善村', '5', 'False', 'True', '同善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108079', 'c725423717934b478fe6fa163b503d9d', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1748', '510121108087', '鸿河村', '5', 'False', 'True', '鸿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108087', 'da619529cbc54e12bac36fd2771f27ac', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:37');
INSERT INTO `mortals_iot_area` VALUES ('1749', '510121108146', '五盛村', '5', 'False', 'True', '五盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108146', '1fbd9228025a4404a6fda957607fd608', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1750', '510121108181', '三岔河村', '5', 'False', 'True', '三岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108181', 'f5ca645f28a049e4aee845a7e5275a35', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1751', '510121108189', '平安桥社区', '5', 'False', 'True', '平安桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108189', '0f400932fbb44252b5a27f696d8fff69', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1752', '510121108195', '大禹村', '5', 'False', 'True', '大禹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108195', '7ee6f34ae1a64012bffdb8c5721bc2c9', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1753', '510121108213', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108213', 'd7002b055ca84f2bb8205e3ce87126fd', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1754', '510121108219', '杨溪社区', '5', 'False', 'True', '杨溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108219', 'ed1baa1b4ccb487aae4103b556abb1a9', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1755', '510121108221', '风林社区', '5', 'False', 'True', '风林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108221', 'e71500e90295489ba94db76e5bbe6831', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1756', '510121108222', '安桥村', '5', 'False', 'True', '安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108222', 'b891a6b52d8244bf9083983dc1ea7c84', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1757', '510121108223', '高龙社区', '5', 'False', 'True', '高龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108223', '640c0cb921734555b23dec9bf2a67a8d', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:38');
INSERT INTO `mortals_iot_area` VALUES ('1758', '510121108642', '小米塘村', '5', 'False', 'True', '小米塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108642', '1a77195e0f904580ac494dba22f78553', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1759', '510121108789', '金钱寺村', '5', 'False', 'True', '金钱寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108789', '277338a5738d4e139f4ec0c8cb456f12', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1760', '510121108798', '石桅子社区', '5', 'False', 'True', '石桅子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108798', '855636e576e741048d3b9925adb09d3c', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1761', '510121108943', '玉亭村', '5', 'False', 'True', '玉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121108943', 'fe68ce3d1726424e8753f5ec07e4bb4f', '10cd7a49b3324a839685a40ed6df8e59', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1762', '510121109000', '三溪镇', '4', 'True', 'True', '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121109000', '4142df803d1e4a7587c1988499a6f5e7', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1763', '510121109003', '三河社区', '5', 'False', 'True', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109003', '3b4325ce92d74b8e92c7b34b32f1dc23', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1764', '510121109219', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109219', '1fb6c33acc2c4eb9bc420a927da8cfc1', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1765', '510121109220', '黑凤寺社区', '5', 'False', 'True', '黑凤寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109220', '0df169c9fea6451f8c3bce672d837dc8', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1766', '510121109221', '金峰村', '5', 'False', 'True', '金峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109221', '4a895149ef9f426dbccfc312ecf28e2c', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1767', '510121109222', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109222', '5a8aeb2ce8f0494f8b976340363399f2', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1768', '510121109224', '玉堂社区', '5', 'False', 'True', '玉堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109224', 'c0e4a5f9dab34c8ca42bda4e2ab54bce', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1769', '510121109226', '岳山社区', '5', 'False', 'True', '岳山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109226', '614457b5c61040a68a3dd2952497b5ef', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:39');
INSERT INTO `mortals_iot_area` VALUES ('1770', '510121109227', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121109227', '30b6db6ddb48462bbcfba05453f48ce8', '4142df803d1e4a7587c1988499a6f5e7', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1771', '510121110000', '福兴镇', '4', 'True', 'True', '福兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121110000', '649cdd7d79cf4046955d814a823f7eb6', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1772', '510121110002', '龙河社区', '5', 'False', 'True', '龙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110002', 'd950d04a66834933ade80dbdd2dfc359', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1773', '510121110005', '福乐社区', '5', 'False', 'True', '福乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110005', '8b440194349e4643bf4ce16792a3bea1', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1774', '510121110006', '三合碑社区', '5', 'False', 'True', '三合碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110006', 'cdc7695eba454ecdbf8cc76a59f4de50', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1775', '510121110201', '棠湖社区', '5', 'False', 'True', '棠湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110201', '14b30b8283804005869d262e2170cfad', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1776', '510121110203', '积善村', '5', 'False', 'True', '积善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110203', 'b13d628bca84466f912083805c72da38', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1777', '510121110238', '东坝社区', '5', 'False', 'True', '东坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110238', '34dfc89f5e23410fa92de0efcd257ca6', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1778', '510121110239', '双宏村', '5', 'False', 'True', '双宏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110239', 'df234795810a4c4fa74235f197ee2713', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1779', '510121110240', '田堰社区', '5', 'False', 'True', '田堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110240', '43b7bc55e6c845bba3337be9357dc2c2', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1780', '510121110241', '金福村', '5', 'False', 'True', '金福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110241', '0c3beff88a9d4c2283d492c28c9e062a', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1781', '510121110243', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110243', 'b8b0d29234364045b37163659aeb8335', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:40');
INSERT INTO `mortals_iot_area` VALUES ('1782', '510121110244', '三王庙村', '5', 'False', 'True', '三王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121110244', 'd84ebddd7e7e4ac2a1d869693454f311', '649cdd7d79cf4046955d814a823f7eb6', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1783', '510121111000', '金龙镇', '4', 'True', 'True', '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121111000', '4445a2586feb4f5c8e3f8c0827587bf3', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1784', '510121111003', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111003', '366a0f224c8d4355b0e320a77b66f1d3', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1785', '510121111216', '良园村', '5', 'False', 'True', '良园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111216', '3b09c4d723bb4276bc9733c73e352ca5', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1786', '510121111217', '高梁村', '5', 'False', 'True', '高梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111217', 'b5b8d48150ec4b90aa683d24a0c32977', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1787', '510121111218', '河源村', '5', 'False', 'True', '河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111218', '0531439eb52f49e3a2fe4c2b947c61c0', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1788', '510121111219', '谢杨坝村', '5', 'False', 'True', '谢杨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111219', '9e40eb93210845529962af5a57cf9d46', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:41');
INSERT INTO `mortals_iot_area` VALUES ('1789', '510121111220', '净因寺村', '5', 'False', 'True', '净因寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121111220', 'a448fcea5b25410c80bcb5dff7585b9c', '4445a2586feb4f5c8e3f8c0827587bf3', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1790', '510121112000', '赵家镇', '4', 'True', 'True', '赵家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121112000', '8e6053663f0343729a2f1fd3ac0c6058', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1791', '510121112001', '翻山堰社区', '5', 'False', 'True', '翻山堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112001', '151d937c05264038950cc58e8d81f459', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1792', '510121112002', '莲墩社区', '5', 'False', 'True', '莲墩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112002', 'b058e7c076b74b4ab239a5a940bfa85f', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1793', '510121112003', '阳河街社区', '5', 'False', 'True', '阳河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112003', '8602852441384718a0aa5cffb6ff23f8', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1794', '510121112004', '三烈社区', '5', 'False', 'True', '三烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112004', '5a7d60830259404fa3122a5da6e0c19f', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1795', '510121112218', '平水桥社区', '5', 'False', 'True', '平水桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112218', 'b4b4682344c440a0b1e2ad00c11769f6', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1796', '510121112219', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112219', '1438bd35effc4723935aafa1652c766a', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1797', '510121112221', '天星洞村', '5', 'False', 'True', '天星洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112221', 'd0aaacc8a0d84c6bb990e9b0ec4e87f5', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:42');
INSERT INTO `mortals_iot_area` VALUES ('1798', '510121112222', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121112222', '110a572b892049f38bc7228bfa270879', '8e6053663f0343729a2f1fd3ac0c6058', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1799', '510121113000', '竹篙镇', '4', 'True', 'True', '竹篙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121113000', '72cf7d47c2664633aa6347cb4b8f44b5', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1800', '510121113003', '竹篙寺社区', '5', 'False', 'True', '竹篙寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113003', 'f6ae07cfc32346bab11bf2dc069848d7', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1801', '510121113004', '青松社区', '5', 'False', 'True', '青松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113004', 'f16b9439aecb4798a7abcb50a14fb572', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1802', '510121113005', '常乐社区', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113005', '19fcced896b14570aa9c969ce071729f', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1803', '510121113007', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113007', '8703d80829de4bfe95a0a7d0838908c1', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1804', '510121113009', '广兴社区', '5', 'False', 'True', '广兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113009', '2717691582824723827ab27ee173516c', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1805', '510121113201', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113201', '237fb03045c240058f576dbe82d91276', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1806', '510121113233', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113233', '3884347e5e23418f819c155d1e64ebb2', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1807', '510121113234', '红观音社区', '5', 'False', 'True', '红观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113234', '322fa291adc64e0cbaf4689938c366be', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1808', '510121113235', '老虎寨社区', '5', 'False', 'True', '老虎寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113235', '493fc3add51d45e9a0e3e262f929db2f', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:43');
INSERT INTO `mortals_iot_area` VALUES ('1809', '510121113238', '八棵松村', '5', 'False', 'True', '八棵松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113238', '9a069dbe03104de98fc279e0cbc638d4', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1810', '510121113239', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113239', 'b451877dd48e4dbd8e591dbb40b4625c', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1811', '510121113240', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113240', 'df8ae9a0272e487a98a56b22fb89212a', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1812', '510121113241', '半边街村', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113241', 'ca2df1e6ff954ee5b833149b5b324509', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1813', '510121113242', '金简河村', '5', 'False', 'True', '金简河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113242', '8d3645db89c24cd5b05841b42b9e2eb0', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1814', '510121113243', '道沟湾社区', '5', 'False', 'True', '道沟湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113243', 'd9a61b650226472981e487af3afb0685', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1815', '510121113276', '何家沟村', '5', 'False', 'True', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113276', 'e5892e180ea5403fb7948553bd7bab19', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1816', '510121113362', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113362', '6aa188578f4a4ecaa494d08ab5118c32', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1817', '510121113435', '桂花湾村', '5', 'False', 'True', '桂花湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113435', '5588a595a25f4702ad0c931368948b72', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1818', '510121113805', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113805', 'ea713361e5f24fe5bdf7b8f9a913f684', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1819', '510121113807', '宝塔社区', '5', 'False', 'True', '宝塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121113807', 'e5920503f3974243bf8b1238525a500e', '72cf7d47c2664633aa6347cb4b8f44b5', 'false', 'false', '2021-07-19 11:30:44');
INSERT INTO `mortals_iot_area` VALUES ('1820', '510121116000', '转龙镇', '4', 'True', 'True', '转龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121116000', '65e12c5e8f614687b5d5c0184ab95e4c', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1821', '510121116002', '桂龙社区', '5', 'False', 'True', '桂龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116002', '5dfdd614b348450cab434c08ec3af9a3', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1822', '510121116220', '龙灯桥村', '5', 'False', 'True', '龙灯桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116220', '5a9b96a339c440eda47994cb9192d2be', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1823', '510121116221', '桑园村', '5', 'False', 'True', '桑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116221', 'd31441adaec3477289ed5938eaee2a32', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1824', '510121116223', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116223', 'd05e7878276b4cbab84c442e5e467afa', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1825', '510121116224', '神仙桥村', '5', 'False', 'True', '神仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116224', 'b6318a354b864015b1285c9113731c2b', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1826', '510121116273', '古顶村', '5', 'False', 'True', '古顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116273', '464c0b0b5e6b41e4abe78aa8cff73c5d', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1827', '510121116345', '隆盛社区', '5', 'False', 'True', '隆盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116345', '1d5e86c4bd9a44d7bf1e97a44319372e', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:45');
INSERT INTO `mortals_iot_area` VALUES ('1828', '510121116355', '黄桷桠社区', '5', 'False', 'True', '黄桷桠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116355', '0534c317bbb14b098658b3b68fdc1c0d', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1829', '510121116385', '泉水沟村', '5', 'False', 'True', '泉水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116385', '0abdfb970b0e40c6b2cd59c3c620eba5', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1830', '510121116527', '白果湾村', '5', 'False', 'True', '白果湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116527', '54137d83e9e847a883051ff34f5001dd', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1831', '510121116838', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116838', '8d3658b61f504b5fbe998b6150e7adba', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1832', '510121116855', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116855', 'af9e96df60ad47e2b7524d063f5515c2', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1833', '510121116976', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121116976', '35da566a78204eefa9004655fce442cd', '65e12c5e8f614687b5d5c0184ab95e4c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1834', '510121117000', '土桥镇', '4', 'True', 'True', '土桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121117000', 'c15d41db8da848f992d89f35e2f5b88c', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1835', '510121117007', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117007', 'e1474fa3317e46bc8d88fbdf74380825', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1836', '510121117008', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117008', 'ed468dabcc5943a4a8621eed10b5fa3a', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1837', '510121117224', '梁家沟村', '5', 'False', 'True', '梁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117224', 'bb6c1756ee714254bcd4be761e6bcaf0', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1838', '510121117225', '花果村', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117225', '312f375404f546fbb1f689855080bf86', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1839', '510121117227', '金壶村', '5', 'False', 'True', '金壶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117227', '7c39efdf83564af4a8435c6f4b9b5612', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1840', '510121117228', '湖包村', '5', 'False', 'True', '湖包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117228', 'b6e6a96258114c78a93203d4e3c3040f', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:46');
INSERT INTO `mortals_iot_area` VALUES ('1841', '510121117229', '平山村', '5', 'False', 'True', '平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121117229', 'd3ede0b321024f3fa8a5d6918ca7e1d8', 'c15d41db8da848f992d89f35e2f5b88c', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1842', '510121118000', '云合镇', '4', 'True', 'True', '云合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121118000', '0b93a86a4e764c4986f00d0cc012ea29', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1843', '510121118002', '云桥社区', '5', 'False', 'True', '云桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118002', '1df9dc89b5574973afaa1ea83715c0be', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1844', '510121118225', '磨盘山村', '5', 'False', 'True', '磨盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118225', '4a413eac15704ec5a2bc6b8cf7421844', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1845', '510121118227', '金鸡山村', '5', 'False', 'True', '金鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118227', '4c2bf0236ed9425db5698eef49dd2ec7', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1846', '510121118228', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118228', '4dfb2da35b844a0ab420a4239e4253a1', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1847', '510121118229', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118229', '87a9ef45bb4843f79adf1de019f9ff22', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1848', '510121118230', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118230', 'acc099ab39334218ad11f8b21ac34aac', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1849', '510121118231', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118231', '13e3c1711dd2454b8df33e1f85241cbe', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1850', '510121118232', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121118232', 'e1d682dc8de54be2a0b4e3fdf263f90c', '0b93a86a4e764c4986f00d0cc012ea29', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1851', '510121119000', '又新镇', '4', 'True', 'True', '又新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121119000', '035d8111cfb1418787b492b7b2d722e1', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1852', '510121119296', '永乐社区', '5', 'False', 'True', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119296', 'ed0f8a3052d24055b996a026e33f6cce', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:47');
INSERT INTO `mortals_iot_area` VALUES ('1853', '510121119002', '净乐社区', '5', 'False', 'True', '净乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119002', '92ba4dc9bd9a4343a1be2109d7b82e63', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1854', '510121119003', '蔡家河社区', '5', 'False', 'True', '蔡家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119003', '8223b6c3c28643ec9eafd35149d2001e', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1855', '510121119211', '油坊堰村', '5', 'False', 'True', '油坊堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119211', '71ce3f6369e243d1adf0b15da1845b04', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1856', '510121119229', '祝新村', '5', 'False', 'True', '祝新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119229', 'bc212bd660b8480fa9265f387483a2fc', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1857', '510121119232', '宝鼎村', '5', 'False', 'True', '宝鼎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119232', '89d8d98afac5442c85dbe885aca64999', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1858', '510121119233', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119233', '072faeda29094c1980cbecb7c272159f', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1859', '510121119235', '红缘村', '5', 'False', 'True', '红缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119235', '1ac0bcb6d3ae47e7accd3c843f66eca4', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1860', '510121119240', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121119240', 'b9fb2cc7359f46a89960b9ec64a0d9bb', '035d8111cfb1418787b492b7b2d722e1', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1861', '510121200000', '栖贤街道', '4', 'True', 'True', '栖贤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510121200000', '249eeb03675b4d8d80eaf61d7a83d827', 'a9c7abba0c914e89a0ff4af254347474', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1862', '510121200001', '盐井社区', '5', 'False', 'True', '盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200001', 'f0b6345f48434ebcabba6db0f785c09a', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1863', '510121200188', '竹林社区', '5', 'False', 'True', '竹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200188', 'b74e35f113f841678380c2f7acdf0e2e', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1864', '510121200200', '向前社区', '5', 'False', 'True', '向前社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200200', '050cc6a4e22148ae8207a7ab42069911', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1865', '510121200201', '岳公社区', '5', 'False', 'True', '岳公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200201', '0794469d02a0467ba7da15f478beff7e', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1866', '510121200202', '牛背村', '5', 'False', 'True', '牛背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200202', '1a5ea89747ce40d9975abe972c295870', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:48');
INSERT INTO `mortals_iot_area` VALUES ('1867', '510121200203', '三学寺村', '5', 'False', 'True', '三学寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200203', '2426d76190944db58843a2c0c298a71f', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1868', '510121200205', '梨花沟村', '5', 'False', 'True', '梨花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200205', 'ae80de50dcb442c9951e00bf63208413', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1869', '510121200206', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200206', '3ee5ddee336546a2ad93e4f271d8357b', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1870', '510121200315', '来宝沱社区', '5', 'False', 'True', '来宝沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200315', '1b6601378b6c47658cc2b8c4e08f3142', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1871', '510121200384', '兰家店社区', '5', 'False', 'True', '兰家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200384', 'c669ad687e1f4f54845b432ecaed2f42', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1872', '510121200406', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200406', 'e7ca52e6826a45a1a83a68542ecf20dd', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1873', '510121200556', '川福号社区', '5', 'False', 'True', '川福号社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200556', '13f8b10c725b4b12ac6be179361643b0', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1874', '510121200642', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200642', '02891224b69e4758b4e2b1beb95dbd28', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1875', '510121200644', '星月村', '5', 'False', 'True', '星月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200644', 'de9907ca04924e6698bcd93b59a7dfc7', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1876', '510121200700', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200700', 'a7430c69533945bdb7bc6dfd0bd71f49', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1877', '510121200917', '天灯社区', '5', 'False', 'True', '天灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510121200917', '215cce13136d44298dbdde1d4172f453', '249eeb03675b4d8d80eaf61d7a83d827', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1878', '510129000000', '大邑县', '3', 'True', 'True', '大邑县', 'cdsdyx.sczwfw.gov.cn', '466225a844c94e6bb5da7825fc5ba722', 'a1c5bc973eb74529b9329bcfd9680056', 'true', 'true', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1879', '510129000302', '鹤鸣镇', '4', 'True', 'True', '鹤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129000302', 'a76020ce6cf64c45866f67b50c692f74', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:49');
INSERT INTO `mortals_iot_area` VALUES ('1880', '510129119001', '两河口社区', '5', 'False', 'True', '两河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119001', 'bc13f143dad9459fb70df1ccdee8b6c1', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1881', '510129119002', '仙鹤社区', '5', 'False', 'True', '仙鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119002', '3c851195cf8c432c98d1fe3a9169df32', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1882', '510129119003', '牟家营社区', '5', 'False', 'True', '牟家营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119003', '0007827d79014059884b6f16824d6904', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1883', '510129119200', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119200', '0497b5cdf2fb4418bc454a3e4defb6ff', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1884', '510129119204', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119204', 'ffd1619d8f26490ba5e147a0876ea3d0', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1885', '510129119206', '忠孝村', '5', 'False', 'True', '忠孝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119206', '9aa4de5c9e844d4b91299d66200ae2ae', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1886', '510129119208', '联和村', '5', 'False', 'True', '联和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119208', '5cd5235a6bae45928a0b43d7b8343c8f', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1887', '510129119209', '雾中山村', '5', 'False', 'True', '雾中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129119209', '78b58cc73ecf4985a99b2d4d68bbfa0d', 'a76020ce6cf64c45866f67b50c692f74', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1888', '510129151000', '安仁镇', '4', 'True', 'True', '安仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129151000', '5cc6f9db0e6a4d0d8f46d13da4db17cd', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1889', '510129105014', '长福社区', '5', 'False', 'True', '长福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105014', 'caf1d52c890847ac9313ab80a972d89d', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1890', '510129105020', '元兴社区', '5', 'False', 'True', '元兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105020', '0ade1262899043ee99841707bac32234', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1891', '510129105025', '正雄社区', '5', 'False', 'True', '正雄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105025', '45a2a9305c7d41549bebb1fe91fad30c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1892', '510129105037', '新福社区', '5', 'False', 'True', '新福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105037', 'c9efd02fbbb24941a6b5227d925fac35', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1893', '510129105039', '韩延社区', '5', 'False', 'True', '韩延社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105039', 'e5900c1a6629471f9cd5f56942b3fe7c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1894', '510129105041', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105041', '9c767dc6e050418f873540be5be8af35', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:50');
INSERT INTO `mortals_iot_area` VALUES ('1895', '510129105248', '铁溪村', '5', 'False', 'True', '铁溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105248', '0b534b1dee594dfcac3843bbcfc3649a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1896', '510129105251', '柏家村', '5', 'False', 'True', '柏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129105251', '20bebe9fee304df8bce45c64129e2db2', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1897', '510129151104', '红星街社区', '5', 'False', 'True', '红星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151104', '8e26c4a77a314681bf5211b2ef7f6a80', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1898', '510129151128', '民安社区', '5', 'False', 'True', '民安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151128', '96ed9a4810624a5da88f3f6315c0802c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1899', '510129151238', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151238', '70ea43eb4b76462298a2ee52d992fb76', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1900', '510129151262', '齐埝社区', '5', 'False', 'True', '齐埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151262', '67dde1227b3e4fffb4a5a922eb1beba3', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1901', '510129151285', '和众社区', '5', 'False', 'True', '和众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151285', '057460e6674649ccb2fb2ef170255033', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1902', '510129151419', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151419', '0360c6774a66484d93f5287cb7692b3a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1903', '510129151429', '昌盛社区', '5', 'False', 'True', '昌盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151429', 'f567c2556d7048fb8a956cac446134a5', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1904', '510129151433', '泉水社区', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151433', '1aae917562ce40a193f3887f95f8fff2', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1905', '510129151453', '广贤村', '5', 'False', 'True', '广贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151453', '16b10c709e72446396a6bed40909baf9', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1906', '510129151482', '唐场社区', '5', 'False', 'True', '唐场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151482', '80dcf9fd0d2f4e63885fc0d030fcb876', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1907', '510129151483', '陈河社区', '5', 'False', 'True', '陈河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151483', '426552d92b1d475686862dc5662fce2c', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1908', '510129151607', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151607', 'f40b87ba682149b39d580636c852b255', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:51');
INSERT INTO `mortals_iot_area` VALUES ('1909', '510129151638', '金井社区', '5', 'False', 'True', '金井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151638', '00f5572d922d418693a18ec7c144b1f6', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1910', '510129151639', '汪安社区', '5', 'False', 'True', '汪安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151639', '9be10fdb82fd4e55a067e38e5c8e34c1', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1911', '510129151690', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151690', '873708f62c8d4dd8b26624fbffc6175a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1912', '510129151702', '三河社区', '5', 'False', 'True', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151702', 'c71a72a6b8b945d9878d0a531e443985', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1913', '510129151719', '韩场社区', '5', 'False', 'True', '韩场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151719', 'fc3a3c7e577748d08c0e5fef623450e7', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1914', '510129151724', '五合社区', '5', 'False', 'True', '五合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151724', '50b54c562b0a461e98bfb711a7ce45af', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1915', '510129151789', '金光社区', '5', 'False', 'True', '金光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151789', '31267c65ff6c41b38db50aeb914eebd2', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1916', '510129151799', '高山社区', '5', 'False', 'True', '高山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151799', '8c83d7b82dd64aa7a5e51c9b064311ec', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1917', '510129151813', '香林社区', '5', 'False', 'True', '香林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151813', 'a71dcdc7c41047a88d03c3e362361c14', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1918', '510129151823', '仁和街社区', '5', 'False', 'True', '仁和街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151823', '22e0562d6165437982e649a31f9d0705', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1919', '510129151878', '虹桥社区', '5', 'False', 'True', '虹桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151878', '58140d66b5a24e908d5db30dc06ea8cf', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1920', '510129151894', '赵善村', '5', 'False', 'True', '赵善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151894', '6a794543c9b14811bcd114a06f0b9007', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:52');
INSERT INTO `mortals_iot_area` VALUES ('1921', '510129151921', '新团社区', '5', 'False', 'True', '新团社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151921', 'b59ec8cb167646b283a994a4b75705f7', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1922', '510129151989', '蒲墩村', '5', 'False', 'True', '蒲墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129151989', 'b5c8098fdd874785a5a3d2ceadc5676a', '5cc6f9db0e6a4d0d8f46d13da4db17cd', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1923', '510129379000', '晋原街道', '4', 'True', 'True', '晋原街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129379000', '4125752d1ad34fe1a5ab261121a02799', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1924', '510129379105', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379105', '81fdb23293bc44759e80106d5a507b38', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1925', '510129379165', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379165', '8fc58220c060481b9e5f1af5dad573cd', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1926', '510129379282', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379282', '515ae035d133436e96f6f9194a369a40', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1927', '510129379469', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379469', '58a000b12e2b45c1b3932c3d7594736f', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1928', '510129379489', '南苑社区', '5', 'False', 'True', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379489', 'e7d958adb6944591bc46913cd0a356fd', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1929', '510129379527', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379527', '682ffc325a2a4efaa89226861d642326', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1930', '510129379624', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379624', '8d180d3cdf4d483d826e3f4005353a10', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1931', '510129379736', '斜江社区', '5', 'False', 'True', '斜江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379736', '99bfdb1094434ca2ad6b9d0525b1c8a3', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1932', '510129379795', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379795', '745a8153f1224e93af432669aa5fb156', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:53');
INSERT INTO `mortals_iot_area` VALUES ('1933', '510129379811', '岳江社区', '5', 'False', 'True', '岳江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379811', 'd8df9166b8224ceb91b0ca1d95bf6abe', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1934', '510129379849', '官渡社区', '5', 'False', 'True', '官渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379849', 'b7c6bdcaa12748d29fa88725fc81c311', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1935', '510129379916', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379916', '769e76ce5f484d2791d6d7fbb6196d2b', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1936', '510129379927', '梁坪社区', '5', 'False', 'True', '梁坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379927', '39583741d6ac4bc8a242dec2ced186e2', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1937', '510129379953', '桃源社区', '5', 'False', 'True', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379953', '47393a3d7dcd48c08afe4ae86370ad54', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1938', '510129379961', '盐店村', '5', 'False', 'True', '盐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129379961', '85a5822f09da4ad4839be67c1ae0eb69', '4125752d1ad34fe1a5ab261121a02799', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1939', '510129417000', '青霞街道', '4', 'True', 'True', '青霞街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129417000', '47ec74f6c40e4cbcb139c6e27115ad30', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1940', '510129003001', '分水社区', '5', 'False', 'True', '分水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003001', 'add943a3d4b1426083115203ee1047bb', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1941', '510129003002', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003002', '6a980f322432436bba29444697c7b8e3', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1942', '510129003003', '洞口社区', '5', 'False', 'True', '洞口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003003', '4097a867fed54bb1a1833501478b177d', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:54');
INSERT INTO `mortals_iot_area` VALUES ('1943', '510129003004', '子龙街社区', '5', 'False', 'True', '子龙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003004', '5c0595c12d214470afb7170fc5d75238', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1944', '510129003005', '晋王社区', '5', 'False', 'True', '晋王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003005', '187fb84029bd4a1a8e3d777b9fcc09c5', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1945', '510129003006', '芙蓉社区', '5', 'False', 'True', '芙蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003006', 'c61676d8906c47fab575e32e91fa63a5', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1946', '510129003007', '锦屏社区', '5', 'False', 'True', '锦屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003007', '8d5b4439f80e4db2ae6387fa43f3a596', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1947', '510129003009', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003009', '7c54330e267c44ef8256664f24fea77b', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1948', '510129003010', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003010', '27a419d0c433468cbec58aa948196cbb', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1949', '510129003011', '大树社区', '5', 'False', 'True', '大树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003011', '9d567e406b3d4413976b8d9c3e2ca852', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1950', '510129003012', '长春路社区', '5', 'False', 'True', '长春路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003012', '0239b0be7c9e40ac90d58139eff4c88b', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1951', '510129003013', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003013', 'ae3dab7c30ce4496badf4f4af6b0b3a3', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:55');
INSERT INTO `mortals_iot_area` VALUES ('1952', '510129003014', '潘家坝社区', '5', 'False', 'True', '潘家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003014', 'df7bda80811e478aab62bb90c838a13c', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1953', '510129003016', '邑新社区', '5', 'False', 'True', '邑新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003016', 'cb0981c597214322bef9bed9162164dc', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1954', '510129003017', '驷马社区', '5', 'False', 'True', '驷马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003017', '481098534955494099139244a8fde179', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1955', '510129003018', '鸳鸯社区', '5', 'False', 'True', '鸳鸯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003018', '996f7e59ad7d46f9a583f7896327860b', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1956', '510129003019', '龙华社区', '5', 'False', 'True', '龙华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003019', '5fd7dc191426453bb58eac6196d0f28c', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1957', '510129003200', '梓橦村', '5', 'False', 'True', '梓橦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003200', 'c23f2b650dd04e5eabfd50ee21ab2f35', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1958', '510129003202', '镇东村', '5', 'False', 'True', '镇东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129003202', 'c2d519fc0e2542f8878779adb48dabac', '47ec74f6c40e4cbcb139c6e27115ad30', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1959', '510129513000', '花水湾镇', '4', 'True', 'True', '花水湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129513000', 'ec478a5b23244c78afcc9a852ccc61ea', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1960', '510129118001', '温泉社区', '5', 'False', 'True', '温泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118001', '31d2960368324db9b3aed9151bbbaa4a', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1961', '510129118002', '天宫社区', '5', 'False', 'True', '天宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118002', 'df374c77561644c783f5976d41e0b409', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:56');
INSERT INTO `mortals_iot_area` VALUES ('1962', '510129118203', '伍田村', '5', 'False', 'True', '伍田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118203', '8bc9a80de870414dbabaa035f6f47061', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1963', '510129118211', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129118211', '6e07697ba22b4073b85b82e70ad1bbd3', 'ec478a5b23244c78afcc9a852ccc61ea', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1964', '510129569000', '沙渠街道', '4', 'True', 'True', '沙渠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129569000', 'd59a6b2c1bf149878d3f7bf36046ae19', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1965', '510129002001', '勤江社区', '5', 'False', 'True', '勤江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002001', '2a6d219fcf584520b60ddf38f38decfc', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1966', '510129002007', '蔡场社区', '5', 'False', 'True', '蔡场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002007', '2367bc63d5964ba897cd8e4ff2b6bf77', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1967', '510129002008', '云南社区', '5', 'False', 'True', '云南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002008', 'ed8b6a91c5244033a0de63875055ffc2', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1968', '510129002009', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002009', '773193162de540658ee90ff255c149a7', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1969', '510129002010', '祥龙社区', '5', 'False', 'True', '祥龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002010', 'b310fdfc8c08400a8c9d04e2b78b04a6', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1970', '510129002011', '龙冠社区', '5', 'False', 'True', '龙冠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002011', '86c16101a622420288e76d8e2112418d', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1971', '510129002012', '董场社区', '5', 'False', 'True', '董场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002012', '43f5bac3ead3450a992974f916612804', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1972', '510129002013', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002013', 'd4ea629578004f18bb1e90faebbd457f', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1973', '510129002014', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002014', '687a04b6a563432d94a9343a4b1250a3', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:57');
INSERT INTO `mortals_iot_area` VALUES ('1974', '510129002015', '石泉社区', '5', 'False', 'True', '石泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002015', 'f571fb62d38b4e0a955ad1272f97aef3', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1975', '510129002206', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002206', 'dec2ff2e639f47cc98f4dcf2528c2042', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1976', '510129002208', '万延村', '5', 'False', 'True', '万延村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129002208', '254692b326c34bd7be02851331ccec7a', 'd59a6b2c1bf149878d3f7bf36046ae19', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1977', '510129707000', '王泗镇', '4', 'True', 'True', '王泗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129707000', '3a34ec5f7a8342be896eafb8444779f5', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1978', '510129707203', '尚河村', '5', 'False', 'True', '尚河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707203', '5302f42338674c00aa68318b8d24d3a2', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1979', '510129707227', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707227', 'd48eb6a0945d4f36826ac41397b00141', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1980', '510129707326', '福田社区', '5', 'False', 'True', '福田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707326', '05131885688c4aae935848ddead81544', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1981', '510129707348', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707348', 'c27e268c07ff4bf7aa232a10b672c16b', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1982', '510129707436', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707436', '4f0d21c1a54f4cef9284c7582ac8d47c', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1983', '510129707477', '五家社区', '5', 'False', 'True', '五家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707477', '85df6b90315e4ad1a1378b23fe56e72a', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1984', '510129707502', '白衣村', '5', 'False', 'True', '白衣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707502', 'ca078f0379a74c0fad49c8aefea83e24', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1985', '510129707641', '三岔社区', '5', 'False', 'True', '三岔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707641', 'd686ae77c9764908a9361708c96f2c8d', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:58');
INSERT INTO `mortals_iot_area` VALUES ('1986', '510129707657', '新庆社区', '5', 'False', 'True', '新庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707657', '04cc2ce199f7472b91462daff0cd8b5c', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1987', '510129707705', '静林村', '5', 'False', 'True', '静林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707705', '9c4d2840b6f4432b9b9686c15f10ab87', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1988', '510129707731', '飞羊村', '5', 'False', 'True', '飞羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707731', '4ba23b51f24d4ce9b7cf08cc8c0b8c46', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1989', '510129707751', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707751', '4b6ebfa5103a40b384b757f8de08490d', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1990', '510129707787', '三柏村', '5', 'False', 'True', '三柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129707787', '8303c4dd8c5a40c1aaeedeff328893c2', '3a34ec5f7a8342be896eafb8444779f5', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1991', '510129815000', '西岭镇', '4', 'True', 'True', '西岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129815000', '12ab20cb058c44339a76f9a5427900d6', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1992', '510129815351', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815351', 'f82cb600f76c4da7987abf4923931f9c', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1993', '510129815418', '飞水村', '5', 'False', 'True', '飞水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815418', '47ceb447449e41fdb4e585fececbb6e9', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1994', '510129815618', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815618', '8c965ef5c6f44ebfa6e9134d96f9e17e', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1995', '510129815852', '沙坪社区', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815852', 'b2b470a761f8479bb9903dfd92225a4c', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1996', '510129815986', '云华村', '5', 'False', 'True', '云华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129815986', '49a4216449a84188b3d67325be514998', '12ab20cb058c44339a76f9a5427900d6', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1997', '510129822000', '䢺江镇', '4', 'True', 'True', '䢺江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129822000', '2e0f229ef4324befb5024f53f8647a4f', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1998', '510129822247', '虎岗村', '5', 'False', 'True', '虎岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822247', 'c3cabef17dd9440b9dfebfdc6ce77f1e', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:30:59');
INSERT INTO `mortals_iot_area` VALUES ('1999', '510129822361', '马桥村', '5', 'False', 'True', '马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822361', '7a0c7a353be3468a8ee635a2ba6889a9', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2000', '510129822384', '下坝社区', '5', 'False', 'True', '下坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822384', 'e7deda0225e74e7ba27c77d28f0dcb6f', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2001', '510129822386', '大鹏村', '5', 'False', 'True', '大鹏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822386', 'fdf5c5117414476ba2fdec4bfe2e5bda', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2002', '510129822521', '出源社区', '5', 'False', 'True', '出源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822521', '85c9d4aeac2f4112b829ce2f3ecb3ce2', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2003', '510129822714', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822714', '12a619c6a7be498bbb91ac5ee730c0be', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2004', '510129822768', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822768', '70131713d95441aca894e4a4f93b1f53', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2005', '510129822770', '三元场村', '5', 'False', 'True', '三元场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822770', '590ea9da282347d487efbb9e9542b805', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2006', '510129822838', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822838', '1caf889aa4a64e3791ad3b858d5f1a06', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2007', '510129822971', '香桂村', '5', 'False', 'True', '香桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129822971', 'daef29460a1e4948814be47f2bd41f19', '2e0f229ef4324befb5024f53f8647a4f', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2008', '510129832000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129832000', '488467a714284aa2a52e2ac3b4af42b4', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:31:00');
INSERT INTO `mortals_iot_area` VALUES ('2009', '510129104009', '金星社区', '5', 'False', 'True', '金星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129104009', '856b2a49ac964989a9f7d2a64a54c7c7', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2010', '510129104012', '灌口社区', '5', 'False', 'True', '灌口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129104012', 'e2f6d04af4a649f384c821533484df9e', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2011', '510129104216', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129104216', '393bec2dd948431aa3e6be096082da2a', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2012', '510129832214', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832214', 'ad05f09ed6fd475aa92389100313085d', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2013', '510129832216', '屏江社区', '5', 'False', 'True', '屏江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832216', '9ae5fddda2d14197adaecdcebff33a1a', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2014', '510129832272', '玉金社区', '5', 'False', 'True', '玉金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832272', '0a8a35b97d184f53ae5e693ec74985f8', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2015', '510129832309', '王岗村', '5', 'False', 'True', '王岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832309', '657676f6ed864b8dbac783446825d950', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2016', '510129832336', '花溪谷社区', '5', 'False', 'True', '花溪谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832336', '19f86767bcc44321ad36a9e114dd6afa', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2017', '510129832451', '央石村', '5', 'False', 'True', '央石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832451', 'd42ab34f67ad4592b28443aa5a2ac8f8', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:01');
INSERT INTO `mortals_iot_area` VALUES ('2018', '510129832545', '丹凤村', '5', 'False', 'True', '丹凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832545', 'f0ea1ad81e194faaa197caffe2ec69d7', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2019', '510129832623', '民集村', '5', 'False', 'True', '民集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832623', 'ec3f0a65f66245ea861ff4e2f683aed9', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2020', '510129832796', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832796', '8c803b4738cc4517905e92c88d47ba0a', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2021', '510129832836', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832836', 'b257dfcdf1be4d4e92ed3da5eb942500', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2022', '510129832940', '鹤庆村', '5', 'False', 'True', '鹤庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832940', '9892c2053a2746d1832e9811062ae3b7', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2023', '510129832948', '宁江村', '5', 'False', 'True', '宁江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129832948', '60123bcc3bb342c6bb26c4c8253291ba', '488467a714284aa2a52e2ac3b4af42b4', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2024', '510129852000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510129852000', '5723884a948647309b00e5869dfa16e0', '466225a844c94e6bb5da7825fc5ba722', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2025', '510129103007', '丰都社区', '5', 'False', 'True', '丰都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103007', 'adf08ae698ca46b08f9dada03e0c1026', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2026', '510129103011', '西安社区', '5', 'False', 'True', '西安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103011', '7ca3c6477b134b229445f1ad144ab12e', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2027', '510129103217', '李安村', '5', 'False', 'True', '李安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103217', '615b75a8e13a44d58fe2ba4b11f94179', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:02');
INSERT INTO `mortals_iot_area` VALUES ('2028', '510129103224', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129103224', 'f46061bd40364900a7201434ed25d92a', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2029', '510129852170', '石虎社区', '5', 'False', 'True', '石虎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852170', 'fad36450e1094eeab18eb6b5dfc4d397', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2030', '510129852243', '头堰村', '5', 'False', 'True', '头堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852243', '31e7900ef663431db90ff4dd14b07961', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2031', '510129852270', '川王社区', '5', 'False', 'True', '川王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852270', 'e38c21651cd74cd7b56f3b74da02dd33', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2032', '510129852364', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852364', 'f5b2b854602b48719500f73fa15cd622', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2033', '510129852438', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852438', 'd54028f0c2c2406095d54372eb4817df', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2034', '510129852730', '灯笼社区', '5', 'False', 'True', '灯笼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852730', 'c31149ab29404742bfe81b88cd6f7f3d', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2035', '510129852922', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852922', '36132d596c1d44ecbdadd68e8b4b25cd', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2036', '510129852941', '桐林社区', '5', 'False', 'True', '桐林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510129852941', '62bc7a6a7e644208b8a93a6cda324e60', '5723884a948647309b00e5869dfa16e0', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2037', '510131000000', '蒲江县', '3', 'True', 'True', '蒲江县', 'cdspjx.sczwfw.gov.cn', '98ee4eb6cbd241538cd2aecc15580d65', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:03');
INSERT INTO `mortals_iot_area` VALUES ('2038', '510131001000', '鹤山街道', '4', 'True', 'True', '鹤山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131001000', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2039', '510131001304', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001304', 'b420ace83ed24d389ab45cc6072c5ea5', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2040', '510131001365', '驭虹社区', '5', 'False', 'True', '驭虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001365', '114f35472f4240fd8a151a7ecfa623e4', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2041', '510131001380', '天华社区', '5', 'False', 'True', '天华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001380', '01c16cf2f1854f00adc10826bd34f3bf', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2042', '510131001577', '盐井社区', '5', 'False', 'True', '盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001577', '35cd1accc3d8444ca56cfc268c6b707f', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2043', '510131001788', '官帽社区', '5', 'False', 'True', '官帽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001788', '59e899eb9f584d0b91bfaf49bf55ea3a', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2044', '510131001900', '红合村', '5', 'False', 'True', '红合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001900', 'dc003ff4d0e9454889a75b8e2ac3af8c', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2045', '510131001958', '全兴社区', '5', 'False', 'True', '全兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001958', '1c5bfc2fe2fb41239692a2c2fb2d0732', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2046', '510131001001', '鹤山社区', '5', 'False', 'True', '鹤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001001', 'a218d16bb78147b39412f3dcbe9dc707', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2047', '510131001002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001002', 'b6098324d2134df48608bef054c49975', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2048', '510131001006', '飞龙社区', '5', 'False', 'True', '飞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001006', 'f3afe70ab660464995fa6bc8170544c6', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:04');
INSERT INTO `mortals_iot_area` VALUES ('2049', '510131001007', '了翁社区', '5', 'False', 'True', '了翁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001007', 'd49e1c308fb543ecad131130756c341e', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2050', '510131001201', '蒲砚村', '5', 'False', 'True', '蒲砚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001201', '1fe40d95477549df946d7057d4301a24', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2051', '510131001203', '张塘村', '5', 'False', 'True', '张塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001203', '48f9134b7ba94331b2051d2f385f6dfd', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2052', '510131001204', '干柏社区', '5', 'False', 'True', '干柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001204', '097d90ef37e9463f9fb3c11ec8de2222', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2053', '510131001209', '体泉村', '5', 'False', 'True', '体泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001209', '71ef075769334ff0a9e7b0e60eedbef2', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2054', '510131001215', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001215', 'cbaad799b92d48babaa8edcf5611ae92', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2055', '510131001221', '金沟村', '5', 'False', 'True', '金沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001221', '064663f9e8704aff8fa7498ef9fde405', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2056', '510131001223', '公议村', '5', 'False', 'True', '公议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001223', '98ccb7c85ef8414a8885d4387bffca84', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:05');
INSERT INTO `mortals_iot_area` VALUES ('2057', '510131001224', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001224', '64c9800cce984f1bb0451331d8b9bcd4', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2058', '510131001226', '铁溪村', '5', 'False', 'True', '铁溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001226', '8dafe4bad4ad47a8bb4717722985fbe1', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2059', '510131001227', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001227', '9a4ad92804c8433dad7ba25c9cdb10e1', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2060', '510131001232', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001232', '04e2af27cc2c4e11970750288d3c65f3', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2061', '510131001238', '狮子树村', '5', 'False', 'True', '狮子树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001238', 'a7cef54acceb476ab6a1cc95cfabbc0f', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2062', '510131001437', '齐心社区', '5', 'False', 'True', '齐心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001437', '918c82731f0a47b29a5227b61629e85a', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2063', '510131001833', '梁江社区', '5', 'False', 'True', '梁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131001833', '22ab40dd815f4ec0b183ac9077ceb6ab', '67f9b0a7bc8d42d3b3e6bd8e78d2ef05', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2064', '510131101000', '大塘镇', '4', 'True', 'True', '大塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131101000', '4cb76335271e48ab870c933daa354d61', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2065', '510131101001', '官塘社区', '5', 'False', 'True', '官塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101001', '2aab6f4f375a4a708f51f61b89b0f114', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:06');
INSERT INTO `mortals_iot_area` VALUES ('2066', '510131101200', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101200', 'cf6b897a505241adb67a60b22c8b4a2f', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2067', '510131101202', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101202', '96ae7396c0784c9389084ce5e81879e2', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2068', '510131101203', '八角井村', '5', 'False', 'True', '八角井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101203', 'd5af7be9e92040adaa37bcd401ada713', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2069', '510131101206', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101206', '0972e4a0b9844bb1906d28deed8ece84', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2070', '510131101209', '洪福村', '5', 'False', 'True', '洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131101209', '476fb0e8578041338b4910d31febce2c', '4cb76335271e48ab870c933daa354d61', 'false', 'false', '2021-07-19 11:31:07');
INSERT INTO `mortals_iot_area` VALUES ('2071', '510131102000', '寿安街道', '4', 'True', 'True', '寿安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131102000', 'fa184ae9a9544df9bf1a65ec901b745b', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2072', '510131002046', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131002046', '399d7709a2bb4919bef431cd1bc599f5', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2073', '510131102096', '南锋村', '5', 'False', 'True', '南锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102096', '87291fce50b5461ab2a79353b472365e', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2074', '510131102472', '妙乐村', '5', 'False', 'True', '妙乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102472', 'af3a372bbd9c4416a99036f6dad07246', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2075', '510131102851', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102851', '9cd93b26fbbf4979b31f8186282cb8b6', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2076', '510131102985', '长秋村', '5', 'False', 'True', '长秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102985', '2f7cc9e39ba14347b4d81aa1693bd42a', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2077', '510131102001', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102001', '05f9c07e38c94bf2a0f136a5aa23eb4f', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2078', '510131102002', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102002', 'b5140da601d24c8d8410139c9209b7b7', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2079', '510131102003', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102003', 'bee7b7b391494aeb888b90e91f45647b', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2080', '510131102004', '松华社区', '5', 'False', 'True', '松华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102004', '4db6efb00c0048f8b0400dc3a4116faf', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:08');
INSERT INTO `mortals_iot_area` VALUES ('2081', '510131102005', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102005', '328759712d074978ad891e26a441d397', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2082', '510131102006', '隆盛社区', '5', 'False', 'True', '隆盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102006', 'fa55871a96ad4c7eb30694ff92d9b777', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2083', '510131102205', '围镇村', '5', 'False', 'True', '围镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102205', 'e291cb5f062f48ceb5c5250fa8682671', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2084', '510131102206', '丝栗村', '5', 'False', 'True', '丝栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102206', '424b5dd053f9402c8702eb1a0c9a3dcb', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2085', '510131102208', '金家村', '5', 'False', 'True', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102208', 'd7a8a5c1a91b412893c1338632c2bc1a', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2086', '510131102209', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102209', '6334c4f6887e4f36ab94fe5e7993a763', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2087', '510131102212', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102212', '5211abd8d6cd475aba96b3dcd3c0023b', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:09');
INSERT INTO `mortals_iot_area` VALUES ('2088', '510131102222', '五会村', '5', 'False', 'True', '五会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102222', '6a3c591287394c23a124f0df94ac49de', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2089', '510131102224', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102224', '941db176f42a4ca4bf02ac8900f6d1ae', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2090', '510131102225', '吕石桥村', '5', 'False', 'True', '吕石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102225', '88886c45fdb14471b79e909a9b0592ca', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2091', '510131102227', '元觉村', '5', 'False', 'True', '元觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102227', '063afda0b7564d038138f7fa5b196c88', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2092', '510131102235', '大漕村', '5', 'False', 'True', '大漕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131102235', '3e4f2615e9c24579ba5d746d9c9584b5', 'fa184ae9a9544df9bf1a65ec901b745b', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2093', '510131103000', '朝阳湖镇', '4', 'True', 'True', '朝阳湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131103000', '847d662b4e5f4f00b229ec925a10a485', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2094', '510131109053', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109053', '24291c46e9bf41ada30c9355a0741b95', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2095', '510131109251', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109251', 'a9b8b592d834462892b2bbf24a39ce33', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2096', '510131109829', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109829', '871b1ed4d876471682e076919b8e71d2', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2097', '510131109986', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131109986', 'cc6e67e6e49642f380f827710d07267d', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2098', '510131103001', '霖雨社区', '5', 'False', 'True', '霖雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103001', '47b94e38424e4818a668cf7c1aa2b8c9', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:10');
INSERT INTO `mortals_iot_area` VALUES ('2099', '510131103200', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103200', '9bdb737c9e5743bd9c6b8a45ea2fc9c9', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2100', '510131103202', '仙阁村', '5', 'False', 'True', '仙阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103202', '3f3eb0abaee34832b794b19a1eacb86f', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2101', '510131103207', '石象村', '5', 'False', 'True', '石象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131103207', '40c63116eabc486fa57b028e3157cd83', '847d662b4e5f4f00b229ec925a10a485', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2102', '510131104000', '西来镇', '4', 'True', 'True', '西来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131104000', 'fa9375e3d62a44079c60dda981516532', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2103', '510131104062', '陈坝村', '5', 'False', 'True', '陈坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104062', 'b9e0c4a210af4025b1814be748ade1d0', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2104', '510131104245', '九曲村', '5', 'False', 'True', '九曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104245', '39c47f0887754f7cb10fe34a88fdc668', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2105', '510131104489', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104489', '70721514c637488dabdf9900f67d1825', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2106', '510131104978', '三义村', '5', 'False', 'True', '三义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104978', 'b0bf4ed268974ab4b1086feb241b90a6', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2107', '510131104979', '彭河社区', '5', 'False', 'True', '彭河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104979', 'fb203970642844f3bd91568f45af2ab8', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2108', '510131104001', '临溪社区', '5', 'False', 'True', '临溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104001', '615ece1e74064e16a0b90928094b1a49', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:11');
INSERT INTO `mortals_iot_area` VALUES ('2109', '510131104002', '敦厚社区', '5', 'False', 'True', '敦厚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104002', '0041fef791db43e49089c70316453a85', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2110', '510131104003', '高桥社区', '5', 'False', 'True', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104003', '9a0f8b940c8d4ff1a189cc85d1df1dbd', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2111', '510131104201', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104201', '5be9642661f348109f39440972fa3908', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2112', '510131104203', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104203', 'eb8b3b0a68684aa6881ecba0ec991a4f', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2113', '510131104204', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104204', '0c394f246f3b4387b34e293c63345999', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2114', '510131104207', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104207', '9a4b251fd05d4af381e4fdb3a8750ff0', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2115', '510131104212', '铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104212', '53a8806b3e2f4ce4a0d7f7de3e77f241', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2116', '510131104213', '马福村', '5', 'False', 'True', '马福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104213', 'e53194763cbe4a08a4b7038a75ca7bdf', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2117', '510131104216', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104216', 'e24f5d7d50a246d3ae61881f0133ebf2', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2118', '510131104222', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131104222', '437b0988629646e19befb6fc32e90d63', 'fa9375e3d62a44079c60dda981516532', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2119', '510131105000', '大兴镇', '4', 'True', 'True', '大兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131105000', '74f60b32c4634f4b867170dcd9b7f496', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2120', '510131105001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105001', 'd14fd48aa95049c6af3312f18a3e3187', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:12');
INSERT INTO `mortals_iot_area` VALUES ('2121', '510131105202', '米锅村', '5', 'False', 'True', '米锅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105202', '3511708a9ab744c2b700c88c54eb6820', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2122', '510131105203', '王店村', '5', 'False', 'True', '王店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105203', 'fceb1eb90183407a80f81313eb18ef06', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2123', '510131105204', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105204', 'fb589e47c3c44590ab70c90aed19734a', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2124', '510131105205', '炉坪村', '5', 'False', 'True', '炉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105205', 'bb91ce3f6abf44e48fda790b164313b8', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2125', '510131105210', '九尖村', '5', 'False', 'True', '九尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105210', '465756606524468e902bf109896061e7', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2126', '510131105212', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131105212', 'ee2d10d150044147aec5242d0cc91851', '74f60b32c4634f4b867170dcd9b7f496', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2127', '510131106000', '甘溪镇', '4', 'True', 'True', '甘溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131106000', '5c00e3bb75414feebd354cbf5f239a1e', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2128', '510131106001', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106001', 'bc7c79eeebc04f9db5f58452e5f0b792', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2129', '510131106202', '藕塘村', '5', 'False', 'True', '藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106202', '2afc90e1d6e14133a87424ce66c139f7', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2130', '510131106205', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106205', 'bc2614996a0740c89bb03822041eaab4', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2131', '510131106209', '箭塔村', '5', 'False', 'True', '箭塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131106209', 'a2eef8fb60bd4717b81fdcda72fedff6', '5c00e3bb75414feebd354cbf5f239a1e', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2132', '510131107000', '成佳镇', '4', 'True', 'True', '成佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510131107000', '12e45f70555d426ea49f1bf5e0adca84', '98ee4eb6cbd241538cd2aecc15580d65', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2133', '510131108290', '妙音社区', '5', 'False', 'True', '妙音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131108290', 'b0df5751681b40f28ec356881e0767af', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:13');
INSERT INTO `mortals_iot_area` VALUES ('2134', '510131107001', '圣茶社区', '5', 'False', 'True', '圣茶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107001', '1298f5edaa0c484db79cb54a26cb07b2', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2135', '510131107002', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107002', '5caa3c88092e49428f7126e4e14a3f5d', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2136', '510131107202', '麟凤村', '5', 'False', 'True', '麟凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107202', 'd974bf1dca3941fdbcb4855e1d953a91', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2137', '510131107203', '友助村', '5', 'False', 'True', '友助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107203', '8098ca857f2348028d82da7c1db28430', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2138', '510131107204', '万民村', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510131107204', 'b58b9e60fac549288dc11e6c3ddcae9b', '12e45f70555d426ea49f1bf5e0adca84', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2139', '510132000000', '新津区', '3', 'True', 'True', '新津区', 'cdsxjx.sczwfw.gov.cn', 'f715d000c4fb474185e157806644a608', 'a1c5bc973eb74529b9329bcfd9680056', 'true', 'true', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2140', '510132104000', '普兴街道', '4', 'True', 'True', '普兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132104000', 'f21086be86574d3f8b7f74cc49fa3d26', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2141', '510132104001', '宝峰社区', '5', 'False', 'True', '宝峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104001', 'cdc8c407aa6442e5a85559c1535aed6e', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2142', '510132104002', '天宫社区', '5', 'False', 'True', '天宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104002', '281eca7400f14b4fa89c8be6c06edd51', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2143', '510132104004', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104004', '9249a165b67a4bf1b48ee8b8d90e634b', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2144', '510132104005', '五峰社区', '5', 'False', 'True', '五峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104005', '6f715452ad0d4d4b933e8c5973f9f744', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2145', '510132104006', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104006', '328540a5b17b421087f38a990128ce45', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2146', '510132104007', '养正社区', '5', 'False', 'True', '养正社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104007', '4f71344099cd4dd18d7c385188728aea', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2147', '510132104036', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104036', 'a8e1987ce03f423592aa91b45cb3f3e3', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2148', '510132104061', '清凉社区', '5', 'False', 'True', '清凉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104061', 'ed8ecf10900242b6a460fc2413a88591', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:14');
INSERT INTO `mortals_iot_area` VALUES ('2149', '510132104180', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104180', '3d5f2683498f46bea56569062cc0e36b', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2150', '510132104202', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104202', '7ca9150ee48046e18d62fd65cabbe047', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2151', '510132104205', '雷坡村', '5', 'False', 'True', '雷坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104205', 'e21023f151184ef8956ecb6850b0bdd2', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2152', '510132104210', '柳江村', '5', 'False', 'True', '柳江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104210', 'f365b3363f51499a910fcc815b972afe', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2153', '510132104449', '岳店村', '5', 'False', 'True', '岳店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104449', 'abb5d04b68ea4258acf2fca4e04a280d', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2154', '510132104930', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132104930', 'ef18d2e431044576b6b994789752e36d', 'f21086be86574d3f8b7f74cc49fa3d26', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2155', '510132108000', '安西镇', '4', 'True', 'True', '安西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132108000', 'c732615747324eec84feea2d58298655', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2156', '510132108002', '花碑社区', '5', 'False', 'True', '花碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108002', 'fb0c49e10ba4447f96c0fd95a4902831', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2157', '510132108003', '新漕村', '5', 'False', 'True', '新漕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108003', 'd37b60920ccc4e62969d8d66462b9931', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2158', '510132108201', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108201', 'a214473320614172b804fbb03406cd15', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2159', '510132108202', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108202', 'f1ae2fe2123a48aa8e07d3727f6a9415', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2160', '510132108204', '月花村', '5', 'False', 'True', '月花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108204', 'f9e29d9f4d104dbf95d232e15e88547e', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2161', '510132108001', '方兴社区', '5', 'False', 'True', '方兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108001', 'dd6240fe864346a1a1c19c36bde051e6', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2162', '510132108205', '安西村', '5', 'False', 'True', '安西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132108205', 'f8322c7cf28a463abc839e18ad16040c', 'c732615747324eec84feea2d58298655', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2163', '510132140000', '宝墩镇', '4', 'True', 'True', '宝墩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132140000', '2250c797206645e383a85e1f06d3330b', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2164', '510132140001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140001', '93ffcdfa0ff6458c885bc746145d20d0', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:15');
INSERT INTO `mortals_iot_area` VALUES ('2165', '510132140033', '董大桥村', '5', 'False', 'True', '董大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140033', '47ef93a2dd1f411486be1081c3eefdf0', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2166', '510132140283', '张场社区', '5', 'False', 'True', '张场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140283', '55a52c1572be4ef3b09ba8492bc5f0b9', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2167', '510132140322', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140322', '0a1401c0379e479a8ebee8921038305e', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2168', '510132140444', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140444', '1240f08911db4c02904a78af8bb80a78', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2169', '510132140458', '龙马村', '5', 'False', 'True', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140458', 'cd893a2b8d2a487eab7c160a543e180f', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2170', '510132140466', '迎先村', '5', 'False', 'True', '迎先村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140466', 'cbd3b5b2251a4cf6addc12ef2e9d7513', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2171', '510132140541', '万街村', '5', 'False', 'True', '万街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140541', 'a14e17b9223b427a812a70d16cddeac4', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2172', '510132140727', '宝墩村', '5', 'False', 'True', '宝墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140727', '90988c6fe77c48da8ecd7703d27c77ee', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2173', '510132140900', '仙鹤社区', '5', 'False', 'True', '仙鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132140900', 'c9648d3949e14f95bf84f09bc0af23e1', '2250c797206645e383a85e1f06d3330b', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2174', '510132001000', '五津街道', '4', 'True', 'True', '五津街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132001000', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2175', '510132001001', '寿阝江社区', '5', 'False', 'True', '寿阝江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001001', '3680c718d32c48ca9a116d3b85e0995f', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:16');
INSERT INTO `mortals_iot_area` VALUES ('2176', '510132001003', '南江社区', '5', 'False', 'True', '南江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001003', '1034a21fb8db42fcb537dc2d663303a5', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2177', '510132001004', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001004', '26387047bf50492e86a73cab2b4102ac', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2178', '510132001005', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001005', 'e068ac846603416ab8c4a4cb9112a0f7', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2179', '510132001006', '抚江社区', '5', 'False', 'True', '抚江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001006', 'ce5e5a390ead4d4db16955c60dbf9392', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2180', '510132001007', '红石社区', '5', 'False', 'True', '红石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001007', '7c1ac4cd4f6f42b48aa5dc92f58d0cbf', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2181', '510132001008', '城东社区', '5', 'False', 'True', '桥津社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001008', '6f7dedcc0fb7467eaf06abfb67e18da5', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2182', '510132001009', '吴店社区', '5', 'False', 'True', '吴店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001009', '367a152a4ccb49948e58d055f346e228', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2183', '510132001010', '古家社区', '5', 'False', 'True', '古家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001010', '7bcec65b40154085ae28692f034327d8', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2184', '510132001011', '平岗社区', '5', 'False', 'True', '平岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001011', 'af80142f553e4a52aa6c4a782d92801e', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2185', '510132001012', '文武社区', '5', 'False', 'True', '文武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001012', '0fe45786f8514b21880142f80c77f965', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2186', '510132001206', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132001206', 'f4a84e8387944ca78849a6d2e5ecb0f9', 'a1b7e72170b5437c8e56cffdd73cd7b2', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2187', '510132101000', '花桥街道', '4', 'True', 'True', '花桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132101000', '66696657576d479c9b02ce4b9e766765', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2188', '510132101001', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101001', '34be2fe6d6ed460f8a6e67e33c37b0a8', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2189', '510132101002', '金桥社区', '5', 'False', 'True', '金桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101002', 'dd556f36bfa7497b9a74784cd58a51ae', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:17');
INSERT INTO `mortals_iot_area` VALUES ('2190', '510132101201', '焦严村', '5', 'False', 'True', '焦严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101201', '9298bd4c434943a5a3c09d0b884ba1b8', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2191', '510132101202', '蔡湾村', '5', 'False', 'True', '蔡湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101202', '4b2431ce334c4d2b826700ded4f1a4ca', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2192', '510132101203', '筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101203', 'e5d850d76cb440609a7d42e5acb2eb3d', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2193', '510132101204', '马王村', '5', 'False', 'True', '马王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101204', '8b2aab16825b46d48533546d40388a85', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2194', '510132101205', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101205', '2fde750f68c9441892999ad86f77d0f6', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2195', '510132101207', '方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132101207', '94230814847542e49233c85aab910fc6', '66696657576d479c9b02ce4b9e766765', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2196', '510132102000', '花源街道', '4', 'True', 'True', '花源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132102000', '0c143d387d3844829b2d4826e0363b45', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2197', '510132102001', '花源社区', '5', 'False', 'True', '花源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102001', 'f0bf8447694f4e06a0c125a909327188', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2198', '510132102002', '牧马山社区', '5', 'False', 'True', '牧马山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102002', '318f61bf624449e58e2a88321694a680', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2199', '510132102003', '柳河社区', '5', 'False', 'True', '柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102003', 'ac38fe3f86484c62a5d9747a729e2afc', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2200', '510132102202', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102202', '329f88c2d8cc4090910cd756b2431c60', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2201', '510132102203', '洪川村', '5', 'False', 'True', '洪川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102203', '605d0c3dab9743d48d8a1e2d8717dea0', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2202', '510132102206', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102206', '07768ba3d437466cb5c97da7853fb88e', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2203', '510132102207', '东华村', '5', 'False', 'True', '东华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102207', '15f763e286f54f038ea685af05af1407', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2204', '510132102209', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132102209', 'b3aa4ab31b3a462b9d1e981f19f59342', '0c143d387d3844829b2d4826e0363b45', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2205', '510132105000', '兴义镇', '4', 'True', 'True', '兴义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132105000', '5a017aa8a84e4a84b5e0200a6a17d240', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2206', '510132105001', '兴场社区', '5', 'False', 'True', '兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105001', 'cdde9c8275dd4c1e94c6156668ddbd44', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2207', '510132105002', '岷江社区', '5', 'False', 'True', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105002', 'e520419f97f6425a89ac7faed0b129e7', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2208', '510132105203', '纪碾村', '5', 'False', 'True', '纪碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105203', 'e7a8a25832b341618622601b0c583880', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2209', '510132105204', '田渡村', '5', 'False', 'True', '田渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105204', '18f58742c9e64a43b3d0d4e9310bbe7d', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2210', '510132105205', '广滩村', '5', 'False', 'True', '广滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105205', '4fc2a36d40964e659af42eb4b3aaa9db', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2211', '510132105206', '先寺村', '5', 'False', 'True', '先寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105206', 'c16255b4e67346679f5b25e32bc3974e', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:18');
INSERT INTO `mortals_iot_area` VALUES ('2212', '510132105207', '杨牌村', '5', 'False', 'True', '杨牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105207', 'dde67f5ac6584b6aa901427ab65df0a2', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2213', '510132105210', '波尔村', '5', 'False', 'True', '波尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105210', '0539f5fb70264c75a15c0a73a464345d', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2214', '510132105211', '张河村', '5', 'False', 'True', '张河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132105211', '6bf545324f9643a386177f365bd1b944', '5a017aa8a84e4a84b5e0200a6a17d240', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2215', '510132109000', '永商镇', '4', 'True', 'True', '永商镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510132109000', '57c3a850ab1644f19b8c4532555cb2ee', 'f715d000c4fb474185e157806644a608', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2216', '510132109104', '罗山村', '5', 'False', 'False', '罗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109104', 'aa80497fbe7f471bac97ab4eceebb3ee', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2217', '510132109210', '季河村', '5', 'False', 'False', '季河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109210', 'baf02d929dbc4bb49d6f170fd6d1787d', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2218', '510132109728', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109728', '220a2ca38be845198ed352e85b06d197', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2219', '510132109783', '邓公社区', '5', 'False', 'False', '邓公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109783', 'd567145aeea24d7d90e30e616c8615ea', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2220', '510132109787', '文山村', '5', 'False', 'True', '文山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109787', '79d79f7f6f7d4a41aa47ade1fe10c7b5', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2221', '510132109909', '何店村', '5', 'False', 'False', '何店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109909', '0ee8e133d2be4b15a389325c33c03734', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2222', '510132109998', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109998', '9824462fe4f141b782d166765c014060', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2223', '510132109001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109001', 'a2a83302ca744b0fb2b02584dd29f363', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2224', '510132109002', '车灌社区', '5', 'False', 'True', '车灌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109002', 'f167a34539704c1b992cd2fabce1fa94', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2225', '510132109003', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109003', '308aeaac8e474054bbc2b28789fd7ab2', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:19');
INSERT INTO `mortals_iot_area` VALUES ('2226', '510132109202', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109202', '45b4b8619e844f3b902c986a134c442b', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2227', '510132109203', '九莲村', '5', 'False', 'True', '九莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109203', 'e69d9656a5b14403911c85ac8300deec', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2228', '510132109205', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510132109205', 'b9e5223693d44901b4cebe734eaab892', '57c3a850ab1644f19b8c4532555cb2ee', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2229', '510181000000', '都江堰市', '3', 'True', 'True', '都江堰市', 'cdsdjys.sczwfw.gov.cn', '714ba114a0c745819f7cd16844be12b0', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2230', '510181001000', '奎光塔街道', '4', 'True', 'True', '奎光塔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181001000', 'ba844f5f093446a8a8b7f287dc58c900', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2231', '510181001015', '都江堰市奎光塔街道民丰社区', '5', 'False', 'True', '奎光塔街道民丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001015', '9784c30853a64ef3b5bf6d233e06932a', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2232', '510181001365', '都江堰市奎光塔街道安顺社区', '5', 'False', 'True', '都江堰市奎光塔街道安顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001365', '58e803204f3f44fa916db7bd685e18a1', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2233', '510181001391', '都江堰市奎光塔街道奎光塔社区', '5', 'False', 'True', '都江堰市奎光塔街道奎光塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001391', '2ce220d5316a44a9a26dad2442fd2d1d', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2234', '510181001650', '都江堰市奎光塔街道勤俭人家社区', '5', 'False', 'True', '都江堰市奎光塔街道勤俭人家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001650', '8863dd0846b244689e2109b4b1f0ad51', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2235', '510181001668', '都江堰市奎光塔街道金江社区', '5', 'False', 'True', '都江堰市奎光塔街道金江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001668', '2ebfb1817d1b403e82de266acf4244e1', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2236', '510181001734', '都江堰市奎光塔街道观江社区', '5', 'False', 'True', '都江堰市奎光塔街道观江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001734', 'd269b159eb3b4d999e4287c55e23fbf9', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2237', '510181001744', '都江堰市奎光塔街道龙潭湾社区', '5', 'False', 'True', '都江堰市奎光塔街道龙潭湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001744', 'b25bcb745a664010b0c715c1bba818b2', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2238', '510181001922', '都江堰市奎光塔街道滨河社区', '5', 'False', 'True', '都江堰市奎光塔街道滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181001922', '6ed98702063a48b9a2441642ec9b0f56', 'ba844f5f093446a8a8b7f287dc58c900', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2239', '510181002000', '幸福街道', '4', 'True', 'True', '幸福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181002000', 'aea3d4af9a4342048923e4f045ea6967', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2240', '510181002017', '都江堰市幸福街道永寿社区', '5', 'False', 'True', '幸福街道永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002017', '0ceb56c82e0d4929939745eede53dbe9', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2241', '510181002018', '都江堰市幸福街道永丰社区', '5', 'False', 'True', '幸福街道永丰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002018', '8976eb4ca5e046af9c78f51fd8e094c6', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2242', '510181002019', '都江堰市幸福街道新联社区', '5', 'False', 'True', '幸福街道新联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002019', '0423db1b362b4b04852e282fdc3fe8dd', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2243', '510181002020', '都江堰市幸福街道联盟社区', '5', 'False', 'True', '幸福街道联盟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002020', 'dc81fa40c62642d8bb5b4e8c238d4baa', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:20');
INSERT INTO `mortals_iot_area` VALUES ('2244', '510181002071', '都江堰市幸福街道翔凤桥社区', '5', 'False', 'True', '都江堰市幸福街道翔凤桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002071', 'fbe2246ab0704d63a821d51bdceca2bf', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2245', '510181002171', '都江堰市幸福街道幸福社区', '5', 'False', 'True', '都江堰市幸福街道幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002171', '24e577e00b6f48d4ad1c12973ba5c2bb', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2246', '510181002218', '都江堰市幸福街道莲花社区', '5', 'False', 'True', '都江堰市幸福街道莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002218', '591b6310ade84e43b4a2d06d9f535498', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2247', '510181002437', '都江堰市幸福街道岷江社区', '5', 'False', 'True', '都江堰市幸福街道岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002437', 'c61e3faf35cb4943883e344b9aa27a10', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2248', '510181002480', '都江堰市幸福街道彩虹社区', '5', 'False', 'True', '都江堰市幸福街道彩虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002480', '1778cffe0bdc443d9bc1ede3d62d3459', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2249', '510181002541', '都江堰市幸福街道解放社区', '5', 'False', 'True', '都江堰市幸福街道解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181002541', 'af19b2f44b5741e593e75e23f5a8e3f7', 'aea3d4af9a4342048923e4f045ea6967', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2250', '510181004000', '灌口街道', '4', 'True', 'True', '灌口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181004000', '381c31fcc2b8460999f181477bbd8a56', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2251', '510181004198', '都江堰市灌口街道柳河社区', '5', 'False', 'True', '都江堰市灌口街道柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004198', '63b2654f61434847be906db1fa2cd453', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2252', '510181004291', '都江堰市灌口街道西川社区', '5', 'False', 'True', '都江堰市灌口街道西川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004291', 'af96cc45c2e94d5abb894c259ab304e7', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2253', '510181004315', '都江堰市灌口街道太平社区', '5', 'False', 'True', '都江堰市灌口街道太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004315', '57b46de3ba054ed5b6f6237204876883', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2254', '510181004341', '都江堰市灌口街道南桥社区', '5', 'False', 'True', '都江堰市灌口街道南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004341', '2d7663c74d8a4944895a73ced8ab7c40', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2255', '510181004371', '都江堰市灌口街道伏龙社区', '5', 'False', 'True', '都江堰市灌口街道伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004371', '7327b04ad7d240eba1ac1986456e4800', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2256', '510181004452', '都江堰市灌口街道平义社区', '5', 'False', 'True', '都江堰市灌口街道平义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004452', '76e4186d3afb437491ed978200fe796f', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2257', '510181004516', '都江堰市灌口街道建兴社区', '5', 'False', 'True', '都江堰市灌口街道建兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004516', '52c6c58e0d56456cb7eda4b4954d96a7', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:21');
INSERT INTO `mortals_iot_area` VALUES ('2258', '510181004523', '都江堰市灌口街道灵岩社区', '5', 'False', 'True', '都江堰市灌口街道灵岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004523', 'ee1ec3f0b2504cd8878f719fe8b95ecf', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2259', '510181004682', '都江堰市灌口街道蒲阳路社区', '5', 'False', 'True', '都江堰市灌口街道蒲阳路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181004682', '6ffd7cd95a5f4f63a1ed532fd483590e', '381c31fcc2b8460999f181477bbd8a56', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2260', '510181005000', '银杏街道', '4', 'True', 'True', '银杏街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181005000', 'e7eead613f0248c2857783a18df93c3c', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2261', '510181005032', '都江堰市银杏街道壹街社区', '5', 'False', 'True', '都江堰市银杏街道壹街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005032', '23acaea8fbfb4d39b70020542c472e04', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2262', '510181005090', '都江堰市银杏街道玉垒社区', '5', 'False', 'True', '都江堰市银杏街道玉垒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005090', '409b43f8a08941008f7d9861a89c69ee', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2263', '510181005176', '都江堰市银杏街道万岭社区', '5', 'False', 'True', '都江堰市银杏街道万岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005176', 'ae4dff2e36ac4b36bf80c54c7bc9ccdd', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2264', '510181005238', '都江堰市银杏街道高桥社区', '5', 'False', 'True', '都江堰市银杏街道高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005238', 'b7ec269eae714ca1b60b102240827740', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2265', '510181005272', '都江堰市银杏街道上游社区', '5', 'False', 'True', '都江堰市银杏街道上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005272', 'de10274f7dd541d89d0ed832fdfd955e', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2266', '510181005290', '都江堰市银杏街道百花社区', '5', 'False', 'True', '都江堰市银杏街道百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005290', '68c3537faaba4b138ff019b8ac3ffab6', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2267', '510181005312', '都江堰市银杏街道王家桥社区', '5', 'False', 'True', '都江堰市银杏街道王家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005312', '7f40feaaf18f45ee8c8ac5a0a4c8d2d0', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2268', '510181005551', '都江堰市银杏街道朝阳社区', '5', 'False', 'True', '都江堰市银杏街道朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005551', 'e34d6783a11f4067a4868762ff3341de', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2269', '510181005675', '都江堰市银杏街道惠民社区', '5', 'False', 'True', '都江堰市银杏街道惠民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005675', 'c5c6495c1c0f4415817f54ad82ef7a7d', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2270', '510181005726', '都江堰市银杏街道高梗社区', '5', 'False', 'True', '都江堰市银杏街道高梗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005726', '96b3d887f46a433aa1a07af7b8bff7a1', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:22');
INSERT INTO `mortals_iot_area` VALUES ('2271', '510181005844', '都江堰市银杏街道宁江社区', '5', 'False', 'True', '都江堰市银杏街道宁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181005844', 'd11b4be2f6c642f8a9a87e987e600c3e', 'e7eead613f0248c2857783a18df93c3c', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2272', '510181102000', '蒲阳街道', '4', 'True', 'True', '蒲阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181102000', '7f399c73a86a4b6d8ac09bf9a03696b6', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2273', '510181102002', '都江堰市蒲阳街道鹿池社区', '5', 'False', 'True', '蒲阳街道鹿池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102002', 'dd5c14622ad546f397429d9fb3d71a53', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2274', '510181102003', '都江堰市蒲阳街道石瓮社区', '5', 'False', 'True', '蒲阳街道石瓮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102003', '9973d49846cc462089b4969dbd412847', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2275', '510181102004', '都江堰市蒲阳街道棋盘社区', '5', 'False', 'True', '蒲阳街道棋盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102004', 'bcb009efa1104a6e8386bc046b7f0873', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2276', '510181102006', '都江堰市蒲阳街道向峨社区', '5', 'False', 'True', '蒲阳街道向峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102006', '1b0859523c7b46139437461c541a50cf', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2277', '510181102007', '都江堰市蒲阳街道石花社区', '5', 'False', 'True', '蒲阳街道石花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102007', '3319ea85b1df4baaaab8763e00584b0b', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2278', '510181102008', '都江堰市蒲阳街道莲月社区', '5', 'False', 'True', '蒲阳街道莲月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102008', 'e9bf143583e2480c85e14942d9606dec', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2279', '510181102010', '都江堰市蒲阳街道红火社区', '5', 'False', 'True', '蒲阳街道红火社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102010', '4bb6be1735ab4fe1a9ac7351eaa0fa9f', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2280', '510181102045', '都江堰市蒲阳街道双柏社区', '5', 'False', 'True', '都江堰市蒲阳街道双柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102045', 'f2782c1d89f64a5facc0ebc987bd4490', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2281', '510181102086', '都江堰市蒲阳街道和平社区', '5', 'False', 'True', '都江堰市蒲阳街道和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102086', 'd1a807feff65497f8c39b8ec0c20c893', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2282', '510181102349', '都江堰市蒲阳街道凉水社区', '5', 'False', 'True', '都江堰市蒲阳街道凉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102349', '0ffc87a23c244725994ddd49cf555ea7', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2283', '510181102397', '都江堰市蒲阳街道花溪社区', '5', 'False', 'True', '都江堰市蒲阳街道花溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102397', 'd227639d5e32419e9408655e1406d1b5', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2284', '510181102437', '都江堰市蒲阳街道团结社区', '5', 'False', 'True', '都江堰市蒲阳街道团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102437', '7c3ba075a59949d1b10be99bbfce0356', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2285', '510181102567', '都江堰市蒲阳街道会元桥社区', '5', 'False', 'True', '都江堰市蒲阳街道会元桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102567', '8910ea4f9cf844589974f609fba5d783', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2286', '510181102876', '都江堰市蒲阳街道金凤社区', '5', 'False', 'True', '都江堰市蒲阳街道金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102876', '3a7d9ff603df4ee6b320ab1a1ce25a55', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:23');
INSERT INTO `mortals_iot_area` VALUES ('2287', '510181102902', '都江堰市蒲阳街道蟠龙社区', '5', 'False', 'True', '都江堰市蒲阳街道蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181102902', '64fd76b9aa724c53be9466876ef72560', '7f399c73a86a4b6d8ac09bf9a03696b6', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2288', '510181103000', '聚源镇', '4', 'True', 'True', '聚源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181103000', '9f89d15ed01e4c5fba4cad133614ea93', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2289', '510181103002', '都江堰市聚源镇飞桥社区', '5', 'False', 'True', '都江堰市聚源镇飞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103002', '01f55f8b0c2746eaac93675a74c57c6b', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2290', '510181103003', '都江堰市聚源镇海云社区', '5', 'False', 'True', '聚源镇海云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103003', '9f68d1931269493ea508a4be9b62a19a', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2291', '510181103004', '都江堰市聚源镇桂桥社区', '5', 'False', 'True', '聚源镇桂桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103004', '716c06d9aebc4aa085eb37ddfa25d05c', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2292', '510181103006', '都江堰市聚源镇江安社区', '5', 'False', 'True', '都江堰市聚源镇江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103006', '3f7c27d152464a98b223eb737af6d5f5', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2293', '510181103007', '都江堰市聚源镇新华社区', '5', 'False', 'True', '聚源镇新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103007', '51c4d05e9b7e46a98a704a8996d5df18', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2294', '510181103009', '都江堰市聚源镇崇义社区', '5', 'False', 'True', '聚源镇崇义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103009', '8df7aba2bf994629b9299f648f59ad8c', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2295', '510181103010', '都江堰市聚源镇双土社区', '5', 'False', 'True', '聚源镇双土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103010', 'a475acea205543b394f0400b5cceb368', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2296', '510181103011', '都江堰市聚源镇大桥社区', '5', 'False', 'True', '聚源镇大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103011', '3b78d37012f449288aba25af28210785', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:24');
INSERT INTO `mortals_iot_area` VALUES ('2297', '510181103012', '都江堰市聚源镇芭桥社区', '5', 'False', 'True', '聚源镇芭桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103012', 'dcad34d1993f4ec0ad42378bf6ecb3e0', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2298', '510181103013', '都江堰市聚源镇界牌社区', '5', 'False', 'True', '聚源镇界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103013', '78db78e4c97a4aa787f6e8a2af47bb06', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2299', '510181103093', '都江堰市聚源镇金鸡社区', '5', 'False', 'True', '都江堰市聚源镇金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103093', '7d05ab186b0849acb556bb04c90462f8', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2300', '510181103171', '都江堰市聚源镇聚兴社区', '5', 'False', 'True', '都江堰市聚源镇聚兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103171', 'fda002f7246c426fa3dfd88d3ac8da29', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2301', '510181103184', '都江堰市聚源镇迎祥社区', '5', 'False', 'True', '都江堰市聚源镇迎祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103184', '2068962af6904793830406ef66e83fea', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2302', '510181103240', '都江堰市聚源镇羊桥社区', '5', 'False', 'True', '都江堰市聚源镇羊桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103240', '63aed7afbc0c4c68bb70d79222059859', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2303', '510181103280', '都江堰市聚源镇花田社区', '5', 'False', 'True', '都江堰市聚源镇花田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103280', 'a7ea1ab039194a329c4215365c6f596d', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2304', '510181103386', '都江堰市聚源镇普星社区', '5', 'False', 'True', '都江堰市聚源镇普星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103386', '5b99dbb8f35b4a0d81571c8bfcafa47f', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2305', '510181103607', '都江堰市聚源镇三坝社区', '5', 'False', 'True', '都江堰市聚源镇三坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103607', 'ebdf8ed69662472eb4441ecb72f06398', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2306', '510181103735', '都江堰市聚源镇导江社区', '5', 'False', 'True', '都江堰市聚源镇导江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103735', '80adb1c884f54a4ab009a79c61ce8d24', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2307', '510181103816', '都江堰市聚源镇泉水社区', '5', 'False', 'True', '都江堰市聚源镇泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181103816', 'b411aa8e20f64a8abed0e2ab2dc9a56d', '9f89d15ed01e4c5fba4cad133614ea93', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2308', '510181105000', '天马镇', '4', 'True', 'True', '天马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181105000', '3928fa61f6704913902968c248d3b8fb', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:25');
INSERT INTO `mortals_iot_area` VALUES ('2309', '510181105024', '都江堰市天马镇胥家社区', '5', 'False', 'True', '天马镇胥家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105024', 'e2457cd77c2d4d638ef726823a8bfce3', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2310', '510181105025', '都江堰市天马镇驾虹社区', '5', 'False', 'True', '天马镇驾虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105025', '098a8f3fc1664a5987656124c4d64c89', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2311', '510181105027', '都江堰市天马镇桂林社区', '5', 'False', 'True', '天马镇桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105027', 'f0d5af174cfd42e687345b1f1693914b', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2312', '510181105028', '都江堰市天马镇桂花社区', '5', 'False', 'True', '天马镇桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105028', '0595a3418ce14cfab28aef818edab519', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2313', '510181105029', '都江堰市天马镇新民社区', '5', 'False', 'True', '天马镇新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105029', '41e985bf9d7a4fc2879ab09a2e4b946a', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2314', '510181105030', '都江堰市天马镇圣寿社区', '5', 'False', 'True', '天马镇圣寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105030', 'fe6ebda4ca9c4edcb3c33339e3c754d4', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2315', '510181105042', '都江堰市天马镇实新社区', '5', 'False', 'True', '天马镇实新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105042', 'afdfc166ab1d4c858eb66e51298ee14a', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2316', '510181105044', '都江堰市天马镇柏河社区', '5', 'False', 'True', '天马镇柏河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105044', 'dd0f1858d4e044728daa7c3a2a15a2b1', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2317', '510181105046', '都江堰市天马镇金胜社区', '5', 'False', 'True', '天马镇金胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105046', '8fc5117392f4410abd998aaf4089c24e', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2318', '510181105048', '都江堰市天马镇南店社区', '5', 'False', 'True', '天马镇南店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105048', 'b4d675eab32f491b80849354faec3fbe', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2319', '510181105124', '都江堰市天马镇仙鹤社区', '5', 'False', 'True', '都江堰市天马镇仙鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105124', '624e85f7d6d5450ab5341f9584c658c1', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2320', '510181105187', '都江堰市天马镇金玉社区', '5', 'False', 'True', '都江堰市天马镇金玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105187', 'e045dc65f8e5494fa6e9d4299ceeae8f', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2321', '510181105196', '都江堰市天马镇向荣社区', '5', 'False', 'True', '都江堰市天马镇向荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105196', '2ae722996d9b42519f821ed63db7bbaf', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:26');
INSERT INTO `mortals_iot_area` VALUES ('2322', '510181105232', '都江堰市天马镇建华社区', '5', 'False', 'True', '都江堰市天马镇建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105232', '61cad4bdc107405eb84cae058ce507e7', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2323', '510181105239', '都江堰市天马镇禹王社区', '5', 'False', 'True', '都江堰市天马镇禹王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105239', '8d8933c8ee764adea3727bfcf62e310f', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2324', '510181105402', '都江堰市天马镇金华社区', '5', 'False', 'True', '都江堰市天马镇金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105402', 'c183afa46a1e4a6892d9d5db9ebb7fd6', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2325', '510181105526', '都江堰市天马镇二郎社区', '5', 'False', 'True', '都江堰市天马镇二郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105526', '20199899c90e4cfa9ff6af3fe3f8fa01', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2326', '510181105799', '都江堰市天马镇金陵社区', '5', 'False', 'True', '都江堰市天马镇金陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105799', '4d9e9fc49057479ba83218b7f01856a4', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2327', '510181105824', '都江堰市天马镇碧鸡桥社区', '5', 'False', 'True', '都江堰市天马镇碧鸡桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181105824', 'b5e4dbff0bf640de9aa1d308f97cbca9', '3928fa61f6704913902968c248d3b8fb', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2328', '510181106000', '石羊镇', '4', 'True', 'True', '石羊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181106000', 'fda51f13523c424c8ec0b235df05d850', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2329', '510181106031', '都江堰市石羊镇集祥社区', '5', 'False', 'True', '石羊镇集祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106031', '6d1eba72a1ee49c1ac7b0249e9e070f7', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2330', '510181106033', '都江堰市石羊镇顺江社区', '5', 'False', 'True', '石羊镇顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106033', '0cb796703a2748d6af0b59cc88864f93', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2331', '510181106034', '都江堰市石羊镇柳顺社区', '5', 'False', 'True', '石羊镇柳顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106034', '5634de19ef5c4ef98cd6e5b973b39474', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2332', '510181106036', '都江堰市石羊镇水月社区', '5', 'False', 'True', '石羊镇水月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106036', '074adc5a1ee04dc1b6b5edf2e91618dd', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2333', '510181106039', '都江堰市石羊镇鹤鸣社区', '5', 'False', 'True', '石羊镇鹤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106039', '6a65e730eca04f6380cd029736b60b5c', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2334', '510181106040', '都江堰市石羊镇七里社区', '5', 'False', 'True', '石羊镇七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106040', '43a4ab6afb324d9cace9e01dfd2169d2', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2335', '510181106041', '都江堰市石羊镇五一社区', '5', 'False', 'True', '石羊镇五一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106041', '88affb87c7164b8ab4908e0e281a46eb', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2336', '510181106043', '都江堰市石羊镇同乐社区', '5', 'False', 'True', '石羊镇同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106043', '6a6fcf43ca864da3b78226657fb6e38e', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2337', '510181106045', '都江堰市石羊镇柳街社区', '5', 'False', 'True', '石羊镇柳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106045', '2adb4708c06742c0a7338a97c440829a', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:27');
INSERT INTO `mortals_iot_area` VALUES ('2338', '510181106180', '都江堰市石羊镇卫星社区', '5', 'False', 'True', '都江堰市石羊镇卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106180', '508d24d4ad8c40389d9af078a72ab3c4', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2339', '510181106262', '都江堰市石羊镇皂角社区', '5', 'False', 'True', '都江堰市石羊镇皂角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106262', '6eebdac81c9049d29eb2d9a62a821b47', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2340', '510181106314', '都江堰市石羊镇丰乐社区', '5', 'False', 'True', '都江堰市石羊镇丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106314', 'd5802a3c79fa4dd4bfbec197d771f97e', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2341', '510181106415', '都江堰市石羊镇广益社区', '5', 'False', 'True', '都江堰市石羊镇广益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106415', '7817a1a1db28447ba459dbd3f2773bc0', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2342', '510181106548', '都江堰市石羊镇古城社区', '5', 'False', 'True', '都江堰市石羊镇古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106548', '1007df052b254e77a648cec75fa9edaa', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2343', '510181106557', '都江堰市石羊镇清水社区', '5', 'False', 'True', '都江堰市石羊镇清水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106557', '46e6642c7d6442e1b34aa4acee825ff0', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2344', '510181106650', '都江堰市石羊镇徐渡社区', '5', 'False', 'True', '都江堰市石羊镇徐渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106650', 'a44ba38b0f2342e4b0d5f9a32690187a', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2345', '510181106713', '都江堰市石羊镇竹瓦社区', '5', 'False', 'True', '都江堰市石羊镇竹瓦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106713', 'aa131555e22a4765a11914561de3585c', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2346', '510181106730', '都江堰市石羊镇马祖社区', '5', 'False', 'True', '都江堰市石羊镇马祖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106730', '9ce5142f20c640f59b3d4bcd4655e38a', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2347', '510181106857', '都江堰市石羊镇三羊社区', '5', 'False', 'True', '都江堰市石羊镇三羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106857', '18f977d0c5b34ad9b189bdf64e1b8708', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2348', '510181106901', '都江堰市石羊镇书院社区', '5', 'False', 'True', '都江堰市石羊镇书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106901', '1ffe27ce615d4bb7806a36fdb7f8dbb7', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2349', '510181106979', '都江堰市石羊镇同心社区', '5', 'False', 'True', '都江堰市石羊镇同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181106979', 'e7572a4b16e44fc6b620aa70a87b34e9', 'fda51f13523c424c8ec0b235df05d850', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2350', '510181108000', '玉堂街道', '4', 'True', 'True', '玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181108000', '600f2325b9174dd897e5ee7fc424e8a8', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2351', '510181006085', '都江堰市玉堂街道九龙社区', '5', 'False', 'True', '都江堰市玉堂街道九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006085', '3a0d3f26b9ef47688665df10f08ef78d', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2352', '510181006124', '都江堰市玉堂街道三溪社区', '5', 'False', 'True', '都江堰市玉堂街道三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006124', '1d7aa0f19604459b87097d53d39c9dc4', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2353', '510181006254', '都江堰市玉堂街道新益社区', '5', 'False', 'True', '都江堰市玉堂街道新益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006254', '91ccff1301324762aa4f385fe9bbc982', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:28');
INSERT INTO `mortals_iot_area` VALUES ('2354', '510181006467', '都江堰市玉堂街道上元社区', '5', 'False', 'True', '都江堰市玉堂街道上元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006467', 'bcd58afacc90491284329eb2c0984c18', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2355', '510181006668', '都江堰市玉堂街道永胜社区', '5', 'False', 'True', '都江堰市玉堂街道永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006668', '3004a27a43ed45438ee3428df2d82a3f', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2356', '510181006715', '都江堰市玉堂街道耆亭社区', '5', 'False', 'True', '都江堰市玉堂街道耆亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006715', '174d4b51757c4c0ca2b9828058cdfa16', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2357', '510181006828', '都江堰市玉堂街道梅花社区', '5', 'False', 'True', '都江堰市玉堂街道梅花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006828', '332bd4d7118c480e887eed882ad70022', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2358', '510181006844', '都江堰市玉堂街道红旗社区', '5', 'False', 'True', '都江堰市玉堂街道红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006844', '3f5832a5008e43398e4b0526e4ab1d85', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2359', '510181006852', '都江堰市玉堂街道宝瓶社区', '5', 'False', 'True', '都江堰市玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181006852', '54940fa071b648fba1acee6c22d052b2', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2360', '510181108091', '都江堰市玉堂街道永康社区', '5', 'False', 'True', '都江堰市玉堂街道永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108091', '57d617d2857a466d9a36fefa212b651d', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2361', '510181108262', '都江堰市玉堂街道三台社区', '5', 'False', 'True', '都江堰市玉堂街道三台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108262', '098ec9bb30be400d969609c6ebf8cd9c', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2362', '510181108292', '都江堰市玉堂街道赵公山社区', '5', 'False', 'True', '都江堰市玉堂街道赵公山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108292', '1c8e68d347364136ba40aedc81afc08a', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2363', '510181108419', '都江堰市玉堂街道凤岐社区', '5', 'False', 'True', '都江堰市玉堂街道凤岐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108419', 'cac4054aaccf4934b35ff76f28604212', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2364', '510181108500', '都江堰市玉堂街道白马社区', '5', 'False', 'True', '都江堰市玉堂街道白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108500', '12017cfef30d41fe8991d470cfb1aa4e', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2365', '510181108725', '都江堰市玉堂街道石牛社区', '5', 'False', 'True', '都江堰市玉堂街道石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108725', 'efb7dcf0c4cc4f5591fb70323a7ea4d4', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2366', '510181108750', '都江堰市玉堂街道青城桥社区', '5', 'False', 'True', '都江堰市玉堂街道青城桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108750', '92900b0d6ccb49a6aa73d2d1b8446905', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:29');
INSERT INTO `mortals_iot_area` VALUES ('2367', '510181108855', '都江堰市玉堂街道外江社区', '5', 'False', 'True', '都江堰市玉堂街道外江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108855', '6a22ab51e33f42d0ad36ab979297a4f6', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2368', '510181108922', '都江堰市玉堂街道新生社区', '5', 'False', 'True', '都江堰市玉堂街道新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181108922', '51414f0d03084cc98a8884cf99ba7cdc', '600f2325b9174dd897e5ee7fc424e8a8', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2369', '510181110000', '青城山镇', '4', 'True', 'True', '青城山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181110000', '2642145bfdd94f2e92fa89604ed34cd6', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2370', '510181110042', '都江堰市青城山镇大观社区', '5', 'False', 'True', '青城山镇大观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110042', '468eef7adcc14e47a63d930e2792bb90', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2371', '510181110051', '都江堰市青城山镇茶坪社区', '5', 'False', 'True', '青城山镇茶坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110051', 'a0dfbcd7648143e59d9cf7f03aca218a', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2372', '510181110052', '都江堰市青城山镇红梅社区', '5', 'False', 'True', '青城山镇红梅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110052', '4afc71d8822345ea8cb0efad05e43a06', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2373', '510181110053', '都江堰市青城山镇欣禾社区', '5', 'False', 'True', '青城山镇欣禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110053', '5c686c5c340c47dfb418a6330ab129d5', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2374', '510181110054', '都江堰市青城山镇大通社区', '5', 'False', 'True', '青城山镇大通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110054', '24ae35e66f1b4226a673064337641ebe', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2375', '510181110055', '都江堰市青城山镇宿仙社区', '5', 'False', 'True', '青城山镇宿仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110055', '5f4b6186b17140a8b130cef7f3b981bc', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2376', '510181110057', '都江堰市青城山镇卉景社区', '5', 'False', 'True', '青城山镇卉景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110057', '3767e1b7bbf5465a800e052ae35b5b08', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:30');
INSERT INTO `mortals_iot_area` VALUES ('2377', '510181110058', '都江堰市青城山镇成青社区', '5', 'False', 'True', '青城山镇成青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110058', 'd226572d88a64bd09eda3c2bf844d36a', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2378', '510181110059', '都江堰市青城山镇泊江社区', '5', 'False', 'True', '青城山镇泊江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110059', 'a718a6451306412c9544f681592f3c64', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2379', '510181110060', '都江堰市青城山镇官田社区', '5', 'False', 'True', '青城山镇官田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110060', 'e1871c23bb3e4f67803ccbf374ca961d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2380', '510181110062', '都江堰市青城山镇东义社区', '5', 'False', 'True', '青城山镇东义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110062', 'e0554257ed1d46839c3397c31a26a041', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2381', '510181110129', '都江堰市青城山镇沿江社区', '5', 'False', 'True', '都江堰市青城山镇沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110129', '5b111d88a6144e669219336c5818701d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2382', '510181110150', '都江堰市青城山镇青城社区', '5', 'False', 'True', '都江堰市青城山镇青城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110150', 'bbe3c422b4fb4c8ead6582455283c0bd', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2383', '510181110174', '都江堰市青城山镇青田社区', '5', 'False', 'True', '都江堰市青城山镇青田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110174', '89b15af31fdf43419ec5f35a52f4bc09', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2384', '510181110406', '都江堰市青城山镇清江社区', '5', 'False', 'True', '都江堰市青城山镇清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110406', 'fc3553eb29a241d3a616b7be523a8b8d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2385', '510181110409', '都江堰市青城山镇沙坪社区', '5', 'False', 'True', '都江堰市青城山镇沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110409', '26d67b3c0d4942fcbda97cec209b10ed', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2386', '510181110436', '都江堰市青城山镇民兴社区', '5', 'False', 'True', '都江堰市青城山镇民兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110436', '4adb6a9ea1b34f2cb26445e5764c0a3a', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2387', '510181110455', '都江堰市青城山镇泰安社区', '5', 'False', 'True', '都江堰市青城山镇泰安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110455', '16ad3ea9a65443f683bf8dbe6533d125', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2388', '510181110480', '都江堰市青城山镇新桥社区', '5', 'False', 'True', '都江堰市青城山镇新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110480', '0539cf50f90147c384ec46ee2ade13c0', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:31');
INSERT INTO `mortals_iot_area` VALUES ('2389', '510181110530', '都江堰市青城山镇长寿社区', '5', 'False', 'True', '都江堰市青城山镇长寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110530', '5ef44897653547f7a6abc4a34a48fe7f', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2390', '510181110532', '都江堰市青城山镇五里社区', '5', 'False', 'True', '都江堰市青城山镇五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110532', '152069d6982b4700814bb7cee769b072', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2391', '510181110594', '都江堰市青城山镇味江社区', '5', 'False', 'True', '都江堰市青城山镇味江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110594', '646a590fd11b470e907415a944fe556c', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2392', '510181110624', '都江堰市青城山镇赤城社区', '5', 'False', 'True', '都江堰市青城山镇赤城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110624', '9a1d76fce26a4ecea43177ca947693b6', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2393', '510181110677', '都江堰市青城山镇石桥社区', '5', 'False', 'True', '都江堰市青城山镇石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110677', 'fd5b97d6f6ab4fb2af6e8135e6f95b25', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2394', '510181110773', '都江堰市青城山镇芒城社区', '5', 'False', 'True', '都江堰市青城山镇芒城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110773', 'cf9fe33160974bffbc01d31f8b195ee5', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2395', '510181110992', '都江堰市青城山镇五桂社区', '5', 'False', 'True', '都江堰市青城山镇五桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181110992', '4f330289952b462bb5338b8e26faca3d', '2642145bfdd94f2e92fa89604ed34cd6', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2396', '510181111000', '龙池镇', '4', 'True', 'True', '龙池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510181111000', '08fd0e3fa50d4350ac60cc2a47727c54', '714ba114a0c745819f7cd16844be12b0', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2397', '510181111020', '都江堰市龙池镇紫虹社区', '5', 'False', 'True', '龙池镇紫虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111020', 'dcb260232f7d4885a241e290368b14d3', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2398', '510181111022', '都江堰市龙池镇飞虹社区', '5', 'False', 'True', '龙池镇飞虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111022', 'da5bbafd507341619f75c8e03f9efeb8', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2399', '510181111023', '都江堰市龙池镇龙溪社区', '5', 'False', 'True', '龙池镇龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111023', '10578811be874db384caa6ec8daaad0f', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2400', '510181111187', '都江堰市龙池镇紫坪社区', '5', 'False', 'True', '都江堰市龙池镇紫坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111187', 'ed987bb9e593403587ceef7348a8af7c', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2401', '510181111266', '都江堰市龙池镇白沙社区', '5', 'False', 'True', '都江堰市龙池镇白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111266', '30470e4beb6f48f7937b5ccd94324e3c', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2402', '510181111372', '都江堰市龙池镇南岳社区', '5', 'False', 'True', '都江堰市龙池镇南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111372', '1362236730784779bb9cda42a4f6df6e', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2403', '510181111416', '都江堰市龙池镇望江社区', '5', 'False', 'True', '都江堰市龙池镇望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111416', '81a152c9d45f453981d764d69ac51c8b', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2404', '510181111470', '都江堰市龙池镇虹口社区', '5', 'False', 'True', '都江堰市龙池镇虹口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111470', 'b4ca27f43c584290905b318472b77f71', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:32');
INSERT INTO `mortals_iot_area` VALUES ('2405', '510181111576', '都江堰市龙池镇光荣社区', '5', 'False', 'True', '都江堰市龙池镇光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111576', '3e3e8d066d244358bcc43c8663ff561e', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2406', '510181111673', '都江堰市龙池镇深溪社区', '5', 'False', 'True', '都江堰市龙池镇深溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111673', '7594e1b9a96e441db7560c13ced6478e', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2407', '510181111682', '都江堰市龙池镇都江社区', '5', 'False', 'True', '都江堰市龙池镇都江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510181111682', 'de20aaa236d240a0b88f6d3c8efc2b4a', '08fd0e3fa50d4350ac60cc2a47727c54', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2408', '510182000000', '彭州市', '3', 'True', 'True', '彭州市', 'cdspzs.sczwfw.gov.cn', 'e0820986c9d64b5496c2f3745452dc71', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2409', '510182100000', '天彭街道', '4', 'True', 'True', '天彭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182100000', '78bbafd6d5944d53971efc90b0e233ad', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2410', '510182001100', '龙檀社区便民服务室', '5', 'False', 'True', '龙檀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001100', '556bccec3b2e4aeeb5e50c317d0cb584', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2411', '510182001101', '枣子树社区便民服务室', '5', 'False', 'True', '枣子树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001101', '6aaa501cdf1348dbb2b8816f26cc49df', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2412', '510182001102', '龙安社区便民服务室', '5', 'False', 'True', '龙安社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001102', '4219878f9bb14327967d527caf04c856', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2413', '510182001103', '临江社区便民服务室', '5', 'False', 'True', '临江社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001103', '4271c70c4e0c48e9a644ef7a09da33cf', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2414', '510182001104', '站前社区便民服务室', '5', 'False', 'True', '站前社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001104', '1b6703d1dcf241e9bdd78040bd112d71', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2415', '510182001105', '人和社区便民服务室', '5', 'False', 'True', '人和社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001105', 'f41d4d3403094f8a8f49721bee2f1bfa', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:33');
INSERT INTO `mortals_iot_area` VALUES ('2416', '510182001106', '清平社区便民服务室？', '5', 'False', 'True', '清平社区便民服务室？', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001106', '247778a030fc4c6282c6911ddf2e90e4', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2417', '510182001107', '里仁社区便民服务室', '5', 'False', 'True', '里仁社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001107', 'f0f9957fcaef4cdbaad53d9f5abfd305', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2418', '510182001108', '北塔社区便民服务室', '5', 'False', 'True', '北塔社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001108', 'afe9689db6be4a54993c08be3536a0bf', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2419', '510182001109', '西海社区便民服务室', '5', 'False', 'True', '西海社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001109', 'd95e8551d58f42a9a8cdd7a1e0947680', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2420', '510182001110', '东林社区便民服务室', '5', 'False', 'True', '东林社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001110', 'ab8201d2c9c5439ba9dbf0bd9b0e6b37', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2421', '510182001111', '南津社区便民服务室', '5', 'False', 'True', '南津社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001111', '164cb58d313e4e46bde504ac21f3761e', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2422', '510182001112', '柳河社区便民服务室', '5', 'False', 'True', '柳河社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182001112', 'bd9eb087579d4d85aee55e4beae801db', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2423', '510182100009', '天府中路社区居委会', '5', 'False', 'True', '天府中路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100009', 'bf46c515ae0a4a98bf3da2dddbcf7262', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2424', '510182100014', '朝阳中路社区居委会', '5', 'False', 'True', '朝阳中路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100014', '8776787456ba44faa2f9e4d0e813f685', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2425', '510182100015', '东湖社区居委会', '5', 'False', 'True', '东湖社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100015', '9ce75de37c3b49f68f8eafc4212ef3a3', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2426', '510182100017', '光明社区居委会', '5', 'False', 'True', '光明社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100017', '37333566e24842b0ad93f3458026897a', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2427', '510182100018', '白马社区居委会', '5', 'False', 'True', '白马社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100018', 'ad4f6833b43245e9b426c07297a22fad', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2428', '510182100026', '滨河路社区居委会', '5', 'False', 'True', '滨河路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100026', '07eb7654c81d4593af29e61c95674d88', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2429', '510182100030', '利安社区居委会', '5', 'False', 'True', '利安社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100030', '9db9c9ba84f245e7b331cb9859c234db', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2430', '510182100034', '锦阳社区居委会', '5', 'False', 'True', '锦阳社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100034', 'a8add8bc01fd4aeaae36dc52e9483634', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:34');
INSERT INTO `mortals_iot_area` VALUES ('2431', '510182100036', '百和社区居委会', '5', 'False', 'True', '百和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100036', '7c596de87e9242f8a3bcfd90a7026bd8', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2432', '510182100200', '双星村村委会', '5', 'False', 'True', '双星村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100200', 'a75709b9738a428a9cc6338562873652', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2433', '510182100204', '星光村村委会', '5', 'False', 'True', '星光村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100204', 'b2f87ce0e39745dfacc268d082b63258', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2434', '510182100211', '银木村村委会', '5', 'False', 'True', '银木村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100211', 'f1ba45dbf03040359168297df125706c', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2435', '510182100216', '雷音村村委会', '5', 'False', 'True', '雷音村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100216', 'd1ffbf48ee1a4bdeaa4e1eef4578ea3e', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2436', '510182100223', '白庙村村委会', '5', 'False', 'True', '白庙村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100223', '9b955702c79b4f2fbedc8a4f662add47', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2437', '510182100234', '牌坊村村委会', '5', 'False', 'True', '牌坊村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182100234', '4a5fdcd90e4148dda9c902c6406c6eb7', '78bbafd6d5944d53971efc90b0e233ad', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2438', '510182101000', '彭州市龙门山镇', '4', 'True', 'True', '龙门山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182101000', '193719b4d7ba4c29a5be82b8350bf101', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2439', '510182101115', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101115', '8a92ede549994d16bb6bcab89eb51623', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2440', '510182101124', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101124', 'e0fa961656be48c79e8e7846b5031f5f', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2441', '510182101152', '龙源村便民服务室', '5', 'False', 'True', '龙源村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101152', 'a8760eaf15e843f99bc87f0d665ee7e3', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2442', '510182101153', '湔江源村便民服务室', '5', 'False', 'True', '湔江源村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101153', '4ec58fbf5f384ecab4415c4379392a10', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2443', '510182101154', '渔江楠村便民服务室', '5', 'False', 'True', '渔江楠村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101154', 'eb37baf321fb4abc93f784859b035b7f', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2444', '510182101155', '小鱼洞社区', '5', 'False', 'True', '小鱼洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101155', '649e0972dc9e43a69c546c3f74a6bec1', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:35');
INSERT INTO `mortals_iot_area` VALUES ('2445', '510182101001', '白水河社区居委会', '5', 'False', 'True', '白水河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101001', '84cbbe32c252432abbd873e242c5c334', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2446', '510182101202', '宝山村村委会', '5', 'False', 'True', '宝山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101202', '4702427221444b52bfa5510450506af3', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2447', '510182101203', '团山村村委会', '5', 'False', 'True', '团山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101203', '46daff4dea3a495c8b76d19d364e1e5d', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2448', '510182101204', '九峰村村委会', '5', 'False', 'True', '九峰村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101204', 'cf6ce62236ca496fa9dae8cba6bbc2c0', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2449', '510182101205', '三沟村村委会', '5', 'False', 'True', '三沟村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182101205', '5c3b64004fca4dbbb0b55fc28b6500dc', '193719b4d7ba4c29a5be82b8350bf101', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2450', '510182103000', '彭州市丽春镇', '4', 'True', 'True', '丽春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182103000', 'da4e1d79b0e642fcb6effae8cff8fccc', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2451', '510182103140', '航动社区便民服务室', '5', 'False', 'True', '航动社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103140', 'b5de968e4324430688696d3d782d808c', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2452', '510182103141', '花棚社区便民服务室', '5', 'False', 'True', '花棚社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103141', 'e6ff58c30f1c409faa1f3fe985b592c9', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:36');
INSERT INTO `mortals_iot_area` VALUES ('2453', '510182103142', '利和村便民服务室', '5', 'False', 'True', '利和村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103142', 'd2d83d67cbcb41829bf2d907d5c027fc', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2454', '510182103001', '花街子社区', '5', 'False', 'True', '花街子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103001', '1832fe02f0524ad6bdf66539f7ece430', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2455', '510182103002', '谭家场社区', '5', 'False', 'True', '谭家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103002', '92b448135ab54ca5bd5bd34f526cd89c', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2456', '510182103003', '君平街社区', '5', 'False', 'True', '君平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103003', 'd47be1cd868f4690b927099135b2c9a2', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2457', '510182103203', '景林村', '5', 'False', 'True', '景林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103203', '78dd7f9ea1174e03b7b6beeb1f621877', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2458', '510182103220', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103220', 'cb597d4b2d3b42acb44bd1256f1482c0', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2459', '510182103225', '碧鸡村', '5', 'False', 'True', '碧鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103225', 'd43535c0a9b44d8fa194b54d9b4a48fe', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2460', '510182103230', '塔子村', '5', 'False', 'True', '塔子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103230', 'f6778160f7144180b8879e317d9fa446', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2461', '510182103232', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103232', '5d06908fee9146da8c0e42f679823b34', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2462', '510182103237', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103237', '462eee91161e44ccac2689cb5f27cafa', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:37');
INSERT INTO `mortals_iot_area` VALUES ('2463', '510182103239', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103239', 'dadccae3272d4c94bed74fac651552e1', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2464', '510182103245', '合江村', '5', 'False', 'True', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103245', 'f510455ce16f466abd0bdafc91b27cdd', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2465', '510182103247', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103247', 'c512762cb27b49a2af485e8fdd40f0fb', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2466', '510182103248', '花草村', '5', 'False', 'True', '花草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103248', '9f2d903a9f044e428053fd50d0e9f2aa', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2467', '510182103249', '长廊村', '5', 'False', 'True', '长廊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103249', '28d0853ac16b4b15b82bd7fead5c374c', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2468', '510182103250', '元义村', '5', 'False', 'True', '元义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182103250', '2d58d54675b0402c91fd8c6ffaee93cd', 'da4e1d79b0e642fcb6effae8cff8fccc', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2469', '510182104000', '彭州市九尺镇', '4', 'True', 'True', '九尺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182104000', 'b8399a18597448c19b0bc648db7c61a4', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2470', '510182104143', '九尺铺社区便民服务室', '5', 'False', 'True', '九尺铺社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104143', '124f2168b194467db0e0aa8fbac79d20', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2471', '510182104144', '升平社区', '5', 'False', 'True', '升平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104144', 'abde8f62176f4bd69b70f9ddcabb4d5d', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2472', '510182104145', '青雀村便民服务室', '5', 'False', 'True', '青雀村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104145', '2084490f67974655aa5dd3563336e9ba', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2473', '510182104146', '石泉村便民服务室', '5', 'False', 'True', '石泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104146', '157b8d7468c44ee588dcaa64bc5ddfa8', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2474', '510182104147', '广山村便民服务室', '5', 'False', 'True', '广山村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104147', '803a59136fd94cc0956bb5de7217228d', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2475', '510182104148', '金沙社区便民服务室', '5', 'False', 'True', '金沙社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104148', '4c3ed6649e024139a7733709e17028bc', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2476', '510182104221', '龙福村', '5', 'False', 'True', '龙福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104221', '2dde0d263e3d440db1b0b1b3b19d9091', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2477', '510182104223', '昌衡村', '5', 'False', 'True', '昌衡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104223', 'a434cf7a4745481fa8335e1a2bde3616', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2478', '510182104003', '玉源社区居委会', '5', 'False', 'True', '玉源社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104003', '784c90628b504eaea405d8203b242cf1', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2479', '510182104213', '天宝村村委会', '5', 'False', 'True', '天宝村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104213', '5e56fb4b89784443bde6d3f78fefd0aa', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:38');
INSERT INTO `mortals_iot_area` VALUES ('2480', '510182104215', '宝马村村委会', '5', 'False', 'True', '宝马村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182104215', '8e16b4fc78954b09947b1165c13469e3', 'b8399a18597448c19b0bc648db7c61a4', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2481', '510182106000', '彭州市通济镇', '4', 'True', 'True', '通济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182106000', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2482', '510182106004', '海窝子社区居民委员会', '5', 'False', 'True', '海窝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106004', 'fd211568ee974609b460c264ceebfbb5', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2483', '510182106005', '阳平社区便民服务室', '5', 'False', 'True', '阳平社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106005', '82ac303cf19844af8559e581f5eac723', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2484', '510182106011', '花坪村', '5', 'False', 'True', '花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106011', 'ad8431b498774b13bf55edfc72de128b', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2485', '510182106014', '龙怀村', '5', 'False', 'True', '龙怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106014', '7d60b594b3da4cf5b8f8d05eb56089f5', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2486', '510182106016', '君山村', '5', 'False', 'True', '君山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106016', '80ca53825c1443be862f6308e004b135', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2487', '510182106154', '天台山村便民服务室', '5', 'False', 'True', '天台山村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106154', '08d50b9583b74815827bad133877d629', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2488', '510182106156', '凤坪村便民服务室', '5', 'False', 'True', '凤坪村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106156', '175080ee054b4836a95f92ee4ce3d437', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2489', '510182106157', '青杠林社区便民服务室', '5', 'False', 'True', '青杠林社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106157', 'e52402da706d479982057f77c2832acc', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2490', '510182106158', '圆通坝社区便民服务室', '5', 'False', 'True', '圆通坝社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106158', '0e84008ff57a4fab8cc5d2c3e840281d', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2491', '510182106159', '黄村坝社区便民服务室', '5', 'False', 'True', '黄村坝社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106159', '882d98b6837e47619e3d91be152f84f6', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2492', '510182106160', '花溪村便民服务室', '5', 'False', 'True', '花溪村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106160', '2f55c6d7c1e443268f4efd58beb606a3', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2493', '510182106215', '桥楼社区便民服务室', '5', 'False', 'True', '桥楼社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182106215', 'efb941a2633e43389cbbba81638c75df', 'f9dbb2ea98ad4b64996887f7785cbb7a', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2494', '510182107000', '彭州市丹景山镇', '4', 'True', 'True', '丹景山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182107000', '18819cfc7a874b288a599b40917f0420', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2495', '510182107160', '石河村便民服务室', '5', 'False', 'True', '石河村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107160', '9729f28f65414566b810fe00adcfc458', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:39');
INSERT INTO `mortals_iot_area` VALUES ('2496', '510182107001', '关口社区便民服务室', '5', 'False', 'True', '关口社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107001', '824699a8c4e34c03b9da9378cd7c288c', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2497', '510182107002', '石洞埝社区', '5', 'False', 'True', '石洞埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107002', '6f3d2fc7055b4def84fef1d1f9afb839', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2498', '510182107003', '东前社区', '5', 'False', 'True', '东前社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107003', '2e1ba59e6d6f4f63a51919df75a126fe', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2499', '510182107004', '石牛社区', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107004', 'b42f6a16478a4a8c8021350ae60d1b98', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2500', '510182107203', '杉柏村', '5', 'False', 'True', '杉柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107203', '51e22257bd8e4b828422ffd5868d95c7', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2501', '510182107206', '双松村', '5', 'False', 'True', '双松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107206', 'efda36f553924802949f10e095b8b880', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2502', '510182107210', '丹景村', '5', 'False', 'True', '丹景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107210', '8ddd736889cd4782aee2f2a9f18a8305', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2503', '510182107220', '新春村', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107220', '2ad54144078a4841a443abd3ec548aa3', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2504', '510182107222', '武备村', '5', 'False', 'True', '武备村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182107222', '8f9ada7ef2934a509da03036d3766a35', '18819cfc7a874b288a599b40917f0420', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2505', '510182108000', '隆丰街道', '4', 'True', 'True', '隆丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182108000', '1c861e23c96a4c80b1df24d070dbc04a', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2506', '510182108001', '军屯场社区', '5', 'False', 'True', '军屯场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108001', 'dc150a10b7f04b4abc202a911b6df79d', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2507', '510182108009', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108009', 'c4eace8c40254e568f89b2499b929b72', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:40');
INSERT INTO `mortals_iot_area` VALUES ('2508', '510182108012', '军屯村', '5', 'False', 'True', '军屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108012', '135ca05210494f17bf80c8f00b44b9b5', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2509', '510182108130', '双河村党群服务中心', '5', 'False', 'True', '双河村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108130', 'f09be225579947fdb0c8189815695190', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2510', '510182108131', '集贤村党群服务中心', '5', 'False', 'True', '集贤村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108131', 'd84f03a9bd194fc1b863c6ac5228c632', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2511', '510182108132', '万皇村党群服务中心', '5', 'False', 'True', '万皇村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108132', '5be616fb67bf465caeb6d90235089c9c', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2512', '510182108133', '隆丰街道文家村村民委员会', '5', 'False', 'True', '隆丰街道文家村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108133', '606d80c3038b499db2a03c4d4abbbc35', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2513', '510182108134', '西京村党群服务中心', '5', 'False', 'True', '西京村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108134', 'b40fc3eac1604455929cbcf9c04ec056', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2514', '510182108135', '西河村党群服务中心', '5', 'False', 'True', '西河村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108135', 'fe9462d018d245368e61de4a3f451590', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2515', '510182108136', '马牧河村党群服务中心', '5', 'False', 'True', '马牧河村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108136', '001974391e4c4917bbc655c4d3f2d542', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2516', '510182108137', '石迎村便民服务室', '5', 'False', 'True', '石迎村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108137', '8992799238e045138481464e364d5fe9', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2517', '510182108138', '井堰村党群服务中心', '5', 'False', 'True', '井堰村党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108138', 'fb7b21aeab79402e96be4f636ab51958', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2518', '510182108139', '润林社区党群服务中心', '5', 'False', 'True', '润林社区党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108139', 'f908c92f15a143248348ba761fc32c1b', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2519', '510182108140', '隆丰街道银定社区党群服务中心', '5', 'False', 'True', '隆丰街道银定社区党群服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108140', 'ec79bd70a01c437197944d4bc1eb626b', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2520', '510182108002', '双埝社区', '5', 'False', 'True', '双埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108002', '9f61e6fdf5a0445a9e1f1afd637c13a1', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2521', '510182108209', '九九村', '5', 'False', 'True', '九九村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108209', '0b51834ec5ec4777bb9e4d4771c5d2a4', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2522', '510182108221', '岚锦村', '5', 'False', 'True', '岚锦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108221', '0fdd389a554744b8b435e56f59e56646', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2523', '510182108222', '桂花林村', '5', 'False', 'True', '桂花林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108222', '39df3f33d58d43d2aeaadd3775468063', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:41');
INSERT INTO `mortals_iot_area` VALUES ('2524', '510182108223', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182108223', '97abff88e55c4ba3a3bb799c7878c5f4', '1c861e23c96a4c80b1df24d070dbc04a', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2525', '510182109000', '彭州市敖平镇', '4', 'True', 'True', '敖平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182109000', '62c760bcb02e4b368c207aff71e7d488', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2526', '510182109146', '敖平镇白塔店村便民服务室', '5', 'False', 'True', '敖平镇白塔店村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109146', '6994e7d763d3428ca7447d970f680281', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2527', '510182109147', '敖平镇漓沅村便民服务室', '5', 'False', 'True', '敖平镇漓沅村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109147', '74fda1e549cc4881ac7410d2825bbaed', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2528', '510182109148', '敖平镇石龙山村便民服务室', '5', 'False', 'True', '敖平镇石龙山村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109148', '9fda6f6d5d78419695c4c9db668e8a4a', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2529', '510182109149', '敖平镇兴平村便民服务室', '5', 'False', 'True', '敖平镇兴平村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109149', 'df150c6bcd5b4279bfabb8bd27405dae', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2530', '510182109150', '敖平镇紫音泉村便民服务室', '5', 'False', 'True', '敖平镇紫音泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109150', '4e5bc348905d43d6aa9038c491591974', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2531', '510182109151', '敖平镇敖家场社区便民服务室', '5', 'False', 'True', '敖平镇敖家场社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109151', 'cacb65b3515f49dd8716afa102995191', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2532', '510182109229', '红岩子社区', '5', 'False', 'True', '红岩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109229', '89692be04c354d8e93b4f159cf45db29', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2533', '510182109219', '凤泉村', '5', 'False', 'True', '凤泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109219', '3473991ec7b548c18ec6820549f2e9ad', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2534', '510182109220', '鹤泉村', '5', 'False', 'True', '鹤泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109220', 'f415f409ff704311b474d12e9f256c36', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2535', '510182109221', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109221', '3609aa0907dc417980dfa166fcd79c27', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2536', '510182109224', '星河村', '5', 'False', 'True', '星河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182109224', '0d863eea23d14267896cda684c8cc6e3', '62c760bcb02e4b368c207aff71e7d488', 'false', 'false', '2021-07-19 11:31:42');
INSERT INTO `mortals_iot_area` VALUES ('2537', '510182111000', '彭州市桂花镇', '4', 'True', 'True', '桂花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182111000', '21b315df9f194b4a95f8cdbb0a399c0d', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2538', '510182111006', '磁峰社区', '5', 'False', 'True', '磁峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111006', 'f372ba41d85d4cd7ac26b9f933e9be7b', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2539', '510182111007', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111007', '3246d47bca2342db9aecce73a7220a74', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2540', '510182111012', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111012', 'cb5fd06a89c04862bbc5d60f6a414bc2', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2541', '510182111160', '金城社区便民服务室', '5', 'False', 'True', '金城社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111160', 'd727b9a53d0b4c97a54311aec9379243', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2542', '510182111161', '鹿坪社区便民服务室', '5', 'False', 'True', '鹿坪社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111161', '1913af1802124a01928e87b4b6643a51', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2543', '510182111170', '林泉村便民服务室', '5', 'False', 'True', '林泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111170', 'af19a32f48184a2c86e2f7b8c369efe0', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2544', '510182111001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111001', '8961bb5875f94243912af63f9953e7ba', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2545', '510182111002', '丰乐社区', '5', 'False', 'True', '丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111002', '10c12cb92af243559ce71b623ba27c06', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2546', '510182111210', '利济村', '5', 'False', 'True', '利济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111210', 'b8ff54f7ee3a438988ad15a22ecf26e7', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2547', '510182111211', '衡州村', '5', 'False', 'True', '衡州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111211', '86425ad3a64b4971a9a86daeac0d2354', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2548', '510182111215', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111215', 'f19819e843084020adb71536b5861309', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2549', '510182111221', '三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111221', '3dc04f929ca84cc097acc50e9bfd4e5a', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2550', '510182111224', '双红村', '5', 'False', 'True', '双红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111224', '3038468e304749e792bd19ea2ba1d392', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:43');
INSERT INTO `mortals_iot_area` VALUES ('2551', '510182111989', '红石桥村', '5', 'False', 'True', '红石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182111989', '5701e6aec7e341adaade85e29b4a9d76', '21b315df9f194b4a95f8cdbb0a399c0d', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2552', '510182121000', '彭州市白鹿镇', '4', 'True', 'True', '白鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182121000', 'ed9e07f6681746f7ab8144058608d91e', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2553', '510182121003', '天生桥村', '5', 'False', 'True', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121003', '9f22398b72994cb69c3c718efeacdb2f', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2554', '510182121008', '姚家村', '5', 'False', 'True', '姚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121008', '6f20a40b9a84497ea30a452ab33735a5', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2555', '510182121009', '官田村', '5', 'False', 'True', '官田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121009', 'ec7cdd3c4ebb4c1fa542d72cfdbe8612', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2556', '510182121010', '思文场社区', '5', 'False', 'True', '思文场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121010', '8ccaade3f50248e1ae7d9e10bfa3fbcb', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2557', '510182121001', '白鹿场社区', '5', 'False', 'True', '白鹿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121001', '7f83195e8d484a04a482570257e17f8a', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2558', '510182121202', '白鹿顶村', '5', 'False', 'True', '白鹿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121202', '16725c98016e4013b1fdc0e3d399dfca', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2559', '510182121205', '塘坝村', '5', 'False', 'True', '塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121205', '8e13a5702e7746e5a7cc357e2025a913', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2560', '510182121210', '白茶村', '5', 'False', 'True', '白茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182121210', '2272f96ca2f745edb4f876288b31d72f', 'ed9e07f6681746f7ab8144058608d91e', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2561', '510182123000', '彭州市葛仙山镇', '4', 'True', 'True', '葛仙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182123000', '012dc58f0f3141c1a682ca59edf78b46', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:44');
INSERT INTO `mortals_iot_area` VALUES ('2562', '510182123125', '熙玉村', '5', 'False', 'True', '熙玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123125', '492dd8c6cfaf4880a462475f8d730545', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2563', '510182123155', '群柏村便民服务室', '5', 'False', 'True', '群柏村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123155', '4a4019c5100a470eb87c9c5fb86f0e6b', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2564', '510182123156', '楠林社区便民服务室', '5', 'False', 'True', '楠林社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123156', '4e984f42a60b4350aab728fbc3a548dc', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2565', '510182123157', '普红村便民服务室', '5', 'False', 'True', '普红村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123157', 'a2c4660fc5d84475b809ad99245b675a', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2566', '510182123158', '井泉村村民委员会', '5', 'False', 'True', '井泉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123158', '80f2097658ef43c19ba84957b6051cbb', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2567', '510182123159', '华顺村便民服务室', '5', 'False', 'True', '华顺村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123159', 'f581979388a945bf975ebee0cb1ee1ac', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2568', '510182123160', '云居村便民服务室', '5', 'False', 'True', '云居村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123160', '8b0674bdc1b24dbb8c592c9a7307fd0f', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2569', '510182123001', '万年社区', '5', 'False', 'True', '万年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123001', 'dc6a83dc1f8c4827a16099d34d1bf5c3', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2570', '510182123002', '楠杨社区', '5', 'False', 'True', '楠杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123002', '05fe6cf8f71f430db88517d5c6be192c', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2571', '510182123208', '官仓村', '5', 'False', 'True', '官仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123208', '1b63dc2b35d645cf8428bf773e8456c1', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2572', '510182123211', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123211', 'bc1ff719a1664f6ea0c9ca502b6f2635', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2573', '510182123226', '张泉村', '5', 'False', 'True', '张泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182123226', 'b6573ac94fa64d52859a8ea4bdcc0095', '012dc58f0f3141c1a682ca59edf78b46', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2574', '510182126000', '致和街道', '4', 'True', 'True', '致和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182126000', '4f1b6db1e13d44238a90d75d16dfb244', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2575', '510182126113', '和兴村便民服务室', '5', 'False', 'True', '和兴村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126113', 'd018d35d2e3c4ff7833e6314c1b4ae77', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:45');
INSERT INTO `mortals_iot_area` VALUES ('2576', '510182126114', '龙盘村便民服务室', '5', 'False', 'True', '龙盘村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126114', '6ddff22415b049dfaff17fea04c258cf', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2577', '510182126115', '高桥村便民服务室', '5', 'False', 'True', '高桥村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126115', '97e6923ca788408ca942579a189e295d', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2578', '510182126116', '和源村便民服务室', '5', 'False', 'True', '和源村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126116', '12ec7001e92c4fd08eb34fdde244fa28', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2579', '510182126117', '顺和社区便民服务室', '5', 'False', 'True', '顺和社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126117', '257ac253a72f4e2db27e40aed745d3a0', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2580', '510182126118', '汇通湖社区便民服务室', '5', 'False', 'True', '汇通湖社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126118', 'b4b5f8cec6bd4d9a98216c04b0bf16f8', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2581', '510182126119', '护贤社区便民服务室', '5', 'False', 'True', '护贤社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126119', 'd44c8d38cdab4b5bbb58f1abb29121ae', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2582', '510182126120', '普照社区便民服务室', '5', 'False', 'True', '普照社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126120', '0349d4adf4de4e3a855f41fc3662c51d', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2583', '510182126121', '兴仁社区便民服务室', '5', 'False', 'True', '兴仁社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126121', 'a94ca0d96a9e49c3bf75ec00a9e95639', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2584', '510182126122', '双龙社区便民服务室', '5', 'False', 'True', '双龙社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126122', '2e1019831780492eac6f4a4ff2a30c98', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2585', '510182126002', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126002', '6812a986ad0841f7a1e436571e8bc55a', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2586', '510182126003', '北京堂社区', '5', 'False', 'True', '北京堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126003', '1ac26164092b4f1e93588ac5b012d0f5', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2587', '510182126006', '万家社区', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126006', 'd4fa82846cf64f5da84176ab52266c52', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2588', '510182126015', '长庆社区', '5', 'False', 'True', '长庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126015', '386a8f6f24f24cc1a01b760dc9343c92', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2589', '510182126210', '清洋社区', '5', 'False', 'True', '清洋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126210', '59b4ae8163fc4c8e9d42e0960a066c91', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:46');
INSERT INTO `mortals_iot_area` VALUES ('2590', '510182126211', '百祥社区', '5', 'False', 'True', '百祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126211', 'a613083337044f6d9fa778e46ece3baa', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2591', '510182126224', '明台村', '5', 'False', 'True', '明台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126224', '695b62239e264c10b66214249942d55b', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2592', '510182126229', '连封社区', '5', 'False', 'True', '连封社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126229', '55ff85ab236242008d0130abdeaad145', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2593', '510182126232', '东远社区', '5', 'False', 'True', '东远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126232', '665ff6ca3a054b4dbd1d5697de5dae0a', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2594', '510182126235', '花土村', '5', 'False', 'True', '花土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126235', '282dd18adf88423ba59028cf5726a775', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2595', '510182126241', '清林社区', '5', 'False', 'True', '清林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126241', '244f0db63c9348c0b26993de1857bb92', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2596', '510182126242', '古云村', '5', 'False', 'True', '古云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182126242', 'c3873b499a714ccab1606f056827f6e5', '4f1b6db1e13d44238a90d75d16dfb244', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2597', '510182188000', '濛阳街道', '4', 'True', 'True', '濛阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510182188000', '7e8ef012fd3f48c4ae5c2a11799511fe', 'e0820986c9d64b5496c2f3745452dc71', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2598', '510182105123', '春泉村便民服务室', '5', 'False', 'True', '春泉村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105123', '13ad80206370418bbe420d86cc494ffa', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2599', '510182105124', '白平村便民服务室', '5', 'False', 'True', '白平村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105124', '6bb9868acfc04a93be4384dcf0592e1b', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2600', '510182105125', '清圣村便民服务室', '5', 'False', 'True', '清圣村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105125', '3de20b9bd9674eafa20a8e7bf72d17e9', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2601', '510182105126', '金凤村便民服务室', '5', 'False', 'True', '金凤村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105126', 'fef3f6a065fb4c588a8d87718bd926eb', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2602', '510182105128', '汉王村便民服务室', '5', 'False', 'True', '汉王村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105128', '58395a2d43254fb9a709ec258db0aeee', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2603', '510182105129', '清远村便民服务室', '5', 'False', 'True', '清远村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105129', 'e3154f44f0424fb8ad9f4ef2e625e4ed', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:47');
INSERT INTO `mortals_iot_area` VALUES ('2604', '510182105130', '三邑桥村便民服务室', '5', 'False', 'True', '三邑桥村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105130', '7cd463c4db2d45538e3ffa80038cedf1', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2605', '510182105131', '宝石村便民服务室', '5', 'False', 'True', '宝石村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105131', 'cc80829889014f2d829ec3921b84c249', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2606', '510182105132', '桂桥村便民服务室', '5', 'False', 'True', '桂桥村便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105132', '5414e5f529654b1280b8465cfd95cdc3', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2607', '510182105134', '杨湾社区便民服务室', '5', 'False', 'True', '杨湾社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105134', '4edef0931b8944f3804fc70c7f0c9f73', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2608', '510182105135', '罗万社区便民服务室', '5', 'False', 'True', '罗万社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105135', '99571f06287344d0a14b0be908a4bd31', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2609', '510182105136', '义和社区便民服务室', '5', 'False', 'True', '义和社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105136', '5ee8e4eba4194f0bb05580abe62cf477', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2610', '510182105137', '星月社区便民服务室', '5', 'False', 'True', '星月社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105137', 'c2de4437e95c4c8baaca40b7912c27f2', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2611', '510182105138', '凤凰石社区便民服务室', '5', 'False', 'True', '凤凰石社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105138', 'e3c20e2c1b0c40de95d2b394c622d4ea', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2612', '510182105139', '濛江社区便民服务室', '5', 'False', 'True', '濛江社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105139', '95d2cdb24e8d4154afb182dbe4ca086b', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2613', '510182105140', '竹瓦社区便民服务室', '5', 'False', 'True', '竹瓦社区便民服务室', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105140', '4df9708de32d415cb437caf61952b38f', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2614', '510182105225', '方义村', '5', 'False', 'True', '方义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105225', '13000d1ce97c407980246e210603476e', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2615', '510182105777', '丰碑村', '5', 'False', 'True', '丰碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105777', '973734db63514502aeaefde0122ff1f7', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:48');
INSERT INTO `mortals_iot_area` VALUES ('2616', '510182105987', '百兴村党群服务室', '5', 'False', 'True', '百兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105987', '6af53959480e4969b1acb508dac46dff', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2617', '510182105010', '永桥社区', '5', 'False', 'True', '永桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105010', '2ece9c85d805494387982119deeac749', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2618', '510182105254', '泉沟村', '5', 'False', 'True', '泉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105254', 'dd613eeeb86f49579949d40de584bc8d', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2619', '510182105255', '三王村', '5', 'False', 'True', '三王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105255', 'b3d47d49ea514668bb9c490d2aad6f2e', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2620', '510182105258', '白土河村', '5', 'False', 'True', '白土河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105258', 'd770d263fb0f4150be3207593bd5587f', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2621', '510182105261', '普华村', '5', 'False', 'True', '普华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182105261', '253a44d614a24162a45b1a5d40b04c5f', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2622', '510182188858', '东塔社区', '5', 'False', 'True', '东塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182188858', '6e3593fd39b744a9b0870f9529450e4d', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2623', '510182188930', '蔬香村', '5', 'False', 'True', '蔬香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510182188930', '6c85b84bb4464700bf6b8b5e4f0e2b15', '7e8ef012fd3f48c4ae5c2a11799511fe', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2624', '510183000000', '邛崃市', '3', 'True', 'True', '邛崃市', 'cdsqls.sczwfw.gov.cn', '7b65559b718546a3ad0de8fcf211000c', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2625', '510183001000', '临邛街道', '4', 'True', 'True', '临邛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183001000', '6ff36f54f14448c18638fff61eb6b6f7', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2626', '510183001179', '文脉社区', '5', 'False', 'True', '文脉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001179', '6cc4b0a5818b4dd9ba62a2cc79d86c40', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2627', '510183001586', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001586', '9096dad2c2254be79951e16c027ff49c', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2628', '510183001742', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001742', '17fcb9868c574778b95419bd717ca8fa', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:49');
INSERT INTO `mortals_iot_area` VALUES ('2629', '510183001909', '马桥村', '5', 'False', 'True', '马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001909', 'aa48d5a462344d1f9f94eb4e17eec0d2', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2630', '510183001976', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001976', '620a8ba964334a37bc7b1e557467121d', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2631', '510183001001', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001001', '52559fdfe88e4222b52c0afa5c24f165', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2632', '510183001002', '龙兴寺社区', '5', 'False', 'True', '龙兴寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001002', 'adf56db1706c498dafbae02a20429854', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2633', '510183001003', '考棚社区', '5', 'False', 'True', '考棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001003', '71ef5269d6a54792990a9d9ce6488a0b', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2634', '510183001004', '北坛社区', '5', 'False', 'True', '北坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001004', '4b2f15a24e494febba271a11a292c7a6', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2635', '510183001005', '蜚虹社区', '5', 'False', 'True', '蜚虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001005', '04a92e3e6ad040699bbdd24aabbf9e34', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2636', '510183001006', '三好社区', '5', 'False', 'True', '三好社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001006', '48d5c0516fd54c71bfb7def6f197d5f0', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2637', '510183001009', '鹤鸣社区', '5', 'False', 'True', '鹤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001009', 'f54ba0d8e33a44439ed20f1aa42c9b47', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2638', '510183001010', '洪川社区', '5', 'False', 'True', '洪川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001010', 'a5012b678545402597aa21ae3fc86e80', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2639', '510183001011', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001011', '8baa55f792eb4e2fb6543c2ec1972586', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2640', '510183001012', '北鹭社区', '5', 'False', 'True', '北鹭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001012', '0ae7c36424824693a84c4d4f331e8cba', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2641', '510183001200', '西江村', '5', 'False', 'True', '西江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001200', '941da0daf90544dabf5e60b161ce4b82', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2642', '510183001201', '盘陀村', '5', 'False', 'True', '盘陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001201', 'e739cc2e0194483887321cdd3813a0a8', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2643', '510183001203', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001203', '29d5d48542c642c7b5ba0c03a3163e2a', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2644', '510183001204', '喻坎村', '5', 'False', 'True', '喻坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001204', '9dc39ce2780c4fc5a4995511507e755c', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:50');
INSERT INTO `mortals_iot_area` VALUES ('2645', '510183001206', '晨阳村', '5', 'False', 'True', '晨阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001206', 'be4789317f2c4e549f3dc616223edac8', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2646', '510183001207', '金鹅村', '5', 'False', 'True', '金鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001207', '10a9ea5c62db416cb281d9857a3912fd', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2647', '510183001209', '关家村', '5', 'False', 'True', '关家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001209', 'd5fcbe16ca6d495387c5750245e6da70', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2648', '510183001211', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001211', '1754ecdb148341249022f67ba45b45d6', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2649', '510183001214', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183001214', '36e6eaceecfc4f96be9071968958b07b', '6ff36f54f14448c18638fff61eb6b6f7', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2650', '510183002000', '文君街道', '4', 'True', 'True', '文君街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183002000', 'e5c0c5d11b8647e19afa68a442e0e47b', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2651', '510183002492', '南岳村', '5', 'False', 'True', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002492', '27727b5138c54cac8325d2425c4ab0d7', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2652', '510183002507', '红岩子村', '5', 'False', 'True', '红岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002507', 'b830a16b3eb14cd4867473063566ba47', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2653', '510183002520', '凤山村', '5', 'False', 'True', '凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002520', 'de2d5bbe489d474eb101c3b4a35fad02', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2654', '510183002785', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002785', '57e60c9a75654f69b15217c32cd569e2', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2655', '510183002933', '广岩社区', '5', 'False', 'True', '广岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002933', 'b991c7e5cd64422f852b090873c470af', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2656', '510183002974', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002974', '92a9e0697aba47d1a1e5ffae69237836', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2657', '510183002001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002001', '7b1be25b95d2436e8ddb24a227085dda', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:51');
INSERT INTO `mortals_iot_area` VALUES ('2658', '510183002002', '文君井社区', '5', 'False', 'True', '文君井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002002', '730b7bf807a34a34857ad331195aef67', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2659', '510183002003', '花园巷社区', '5', 'False', 'True', '花园巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002003', '24e2058cc29b4af4a957c41322ccd1f1', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2660', '510183002005', '铁花社区', '5', 'False', 'True', '铁花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002005', '297aa381093d4c5ab30c8754fd8c5c9e', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2661', '510183002006', '黄坝社区', '5', 'False', 'True', '黄坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002006', '819c62bb105745bb9aafe82e66c0f870', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2662', '510183002007', '玉带社区', '5', 'False', 'True', '玉带社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002007', '1be3add429124735a4d67ca337098328', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2663', '510183002008', '东南社区', '5', 'False', 'True', '东南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002008', '7e0337ae893e4f018e5c2420157dc5e3', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2664', '510183002009', '渔箭社区', '5', 'False', 'True', '渔箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002009', '7213de7decbc4da6937a30c52a308f32', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2665', '510183002010', '宝塔社区', '5', 'False', 'True', '宝塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002010', '57368669deff4cc6970c6e81c68a1f6c', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2666', '510183002011', '惠民社区', '5', 'False', 'True', '惠民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002011', '5a57707ed2a24f34a42f264d2b455b8e', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2667', '510183002012', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002012', '7047d8f154534012a367794241f35b05', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2668', '510183002013', '渔唱社区', '5', 'False', 'True', '渔唱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002013', 'f8e8103996184f0ea3cd85b9d37389d4', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2669', '510183002014', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002014', '9b334643378e4bb09c350407863e01d5', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2670', '510183002015', '联丰社区', '5', 'False', 'True', '联丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002015', 'ba3bb25731304dbbacb574e27ee77192', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2671', '510183002200', '十方社区', '5', 'False', 'True', '十方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002200', '692ea82cc3504711ab5abd0b2add69e8', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:52');
INSERT INTO `mortals_iot_area` VALUES ('2672', '510183002202', '文笔山村', '5', 'False', 'True', '文笔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002202', '21faa13fbe9b431eb00554d34a4d59a2', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2673', '510183002205', '邱店子村', '5', 'False', 'True', '邱店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002205', '876bcd9f65ae4d579958142cfd5befe4', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2674', '510183002207', '南江村', '5', 'False', 'True', '南江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002207', '536293678780474e91c418283f604fc6', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2675', '510183002209', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183002209', 'a14341a9341d494abddf185fabd0d29b', 'e5c0c5d11b8647e19afa68a442e0e47b', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2676', '510183101000', '羊安街道', '4', 'True', 'True', '羊安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183101000', '6a362301234741e28c653ea7ca83dbc7', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2677', '510183004099', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004099', 'd03b11a90dad4f3395a34b0b42d14243', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2678', '510183004140', '白杨村', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004140', '1a408faade9949dc983779a0a53b1570', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2679', '510183004251', '榆树社区', '5', 'False', 'True', '榆树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004251', '7e458f0761e24c7dbcd8e231b6dd7212', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2680', '510183004308', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004308', 'f02663f9676c4c2eb3af67f3e446e373', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2681', '510183004394', '五员村', '5', 'False', 'True', '五员村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004394', '48749d68611146c1898a2873d18e6b83', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2682', '510183004444', '乌木村', '5', 'False', 'True', '乌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004444', 'b928f1eb48594e72b772e737c4221b25', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2683', '510183004470', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004470', 'bdf5f043979a4617bfddcf3930683ab5', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:53');
INSERT INTO `mortals_iot_area` VALUES ('2684', '510183004502', '赵塔村', '5', 'False', 'True', '赵塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004502', '59b79c11a9094671a804111c340fa3a2', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2685', '510183004516', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004516', '829eafe5aadd4b19a6b2b55a99e7ff1d', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2686', '510183004603', '牟礼社区', '5', 'False', 'True', '牟礼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004603', 'adddf4046c054198b7ad503f7560ae78', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2687', '510183004666', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004666', 'e349b6a4aea04df387b78e67c54c0d62', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2688', '510183004706', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004706', '8d5ee85cc70249a7bf339e55b31136d0', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2689', '510183004819', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004819', 'c8c73eee1a374c02ad141ec456391d0d', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2690', '510183004930', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004930', '4af12e996cd644988e50d29cc12a30d6', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2691', '510183004945', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183004945', '4ad3487cacbc43ba96c76e5e12dd5a78', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2692', '510183101001', '羊安社区', '5', 'False', 'True', '羊安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101001', 'd4168658d0314618ad60c31d373dc2ab', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2693', '510183101002', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101002', '58d1e7b8dea5435582de24298e4ee12b', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2694', '510183101003', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101003', '65687d2a84d8455f914bd64593ddd7ce', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2695', '510183101004', '汤营社区', '5', 'False', 'True', '汤营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101004', 'a33b0cdaa6d5433fb5cf41f5566467bf', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2696', '510183101200', '檀阴社区', '5', 'False', 'True', '檀阴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101200', '783e915db39442958fe3b8b198c20b16', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2697', '510183101202', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101202', 'e33455e90e7d46cb8ee6c014e711837e', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2698', '510183101206', '方林社区', '5', 'False', 'True', '方林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101206', 'd391a1479da04703a28ce129ec1234e1', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2699', '510183101218', '樊哙社区', '5', 'False', 'True', '樊哙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101218', 'ab7544232de64e3db491424dfa11fa31', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:54');
INSERT INTO `mortals_iot_area` VALUES ('2700', '510183101226', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183101226', '57b7cdf9df854dac8dfdcaa9cd601ade', '6a362301234741e28c653ea7ca83dbc7', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2701', '510183103000', '桑园镇', '4', 'True', 'True', '桑园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183103000', 'd3963e268da349389f7fa9aae23bd9f6', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2702', '510183103115', '西禅社区', '5', 'False', 'True', '西禅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103115', 'f2d21dd743be41a5b43a4794bc73548e', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2703', '510183103202', '张坝社区', '5', 'False', 'True', '张坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103202', '52fc4e84c61e44b29545939882aae997', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2704', '510183103209', '周场村', '5', 'False', 'True', '周场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103209', '9974211ce8ca413d84de4601ac42f002', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2705', '510183103302', '和乐村', '5', 'False', 'True', '和乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103302', 'fde0f4dc2f114a08a2b9080075eb84a4', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2706', '510183103314', '古坪村', '5', 'False', 'True', '古坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103314', 'ade226bd137b4d1e8907f9cb75849075', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2707', '510183103396', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103396', 'd7e40676f87c4f6496803747f276803f', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2708', '510183103548', '陈院村', '5', 'False', 'True', '陈院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103548', 'c3eb0064d2df4e5a9681132ac3105c20', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2709', '510183103813', '干塘村', '5', 'False', 'True', '干塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103813', 'a2e6ecc85de04a289738b19eb5160033', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:55');
INSERT INTO `mortals_iot_area` VALUES ('2710', '510183103001', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103001', '030a6ac4c05a410c90e8bc3d74038880', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2711', '510183103203', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103203', '8eb1070ba91c4cfeb86021c5370c8831', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2712', '510183103204', '黑虎村', '5', 'False', 'True', '黑虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103204', '5e828e4ee15a49c29249ed4c1592bf56', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2713', '510183103207', '中田村', '5', 'False', 'True', '中田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103207', '621f3dc9f3e64025a83e77ddb620d881', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2714', '510183103208', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103208', 'f103472e1d5441638ae0496bcd603756', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2715', '510183103210', '童桥村', '5', 'False', 'True', '童桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103210', 'ecbfeb0075ce4996977cd3d016c6f9b8', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2716', '510183103214', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183103214', 'c29c4d1ec34d46db9c74b28547ced27e', 'd3963e268da349389f7fa9aae23bd9f6', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2717', '510183104000', '平乐镇', '4', 'True', 'True', '平乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183104000', '9c91ffe13a594af7bab4e731b40085f4', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2718', '510183104234', '青华社区', '5', 'False', 'True', '青华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104234', '9ce3ed3e7c984138b8370b78b243fcf0', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2719', '510183104457', '郑航村', '5', 'False', 'True', '郑航村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104457', '093e578273124067bd5f5bfa63001744', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2720', '510183104001', '禹王社区', '5', 'False', 'True', '禹王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104001', 'b8086faab8b24934ab5fd7438f76028f', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2721', '510183104002', '金河社区', '5', 'False', 'True', '金河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104002', '44d086d19ac846f4bd97afa9d4459446', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2722', '510183104004', '洗马社区', '5', 'False', 'True', '洗马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104004', 'b978bce5a78e4fe9bc0f124156942b1f', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2723', '510183104006', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104006', '7945bd6de0c94649b504803ab4fe7d45', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:56');
INSERT INTO `mortals_iot_area` VALUES ('2724', '510183104007', '花楸社区', '5', 'False', 'True', '花楸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104007', '525aba73860c49b99440e64ddf2b6961', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2725', '510183104200', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104200', '6484f98c1e254c0fb32c0c57c6cd6f6a', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2726', '510183104207', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104207', 'efd8da56411d4e6f982404606f2cdb74', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2727', '510183104211', '关帝村', '5', 'False', 'True', '关帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104211', '92b4e612872e441f9cfe329fbfd4af63', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2728', '510183104219', '马流村', '5', 'False', 'True', '马流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104219', 'ad24169530244f188f1756beccf1bb90', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2729', '510183104222', '范店村', '5', 'False', 'True', '范店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104222', 'fc9ff3abe2c74640b287c4d5e8d2ca56', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2730', '510183104223', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183104223', 'a40a9925a18f4872ac095e3e50f483a8', '9c91ffe13a594af7bab4e731b40085f4', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2731', '510183105000', '夹关镇', '4', 'True', 'True', '夹关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183105000', '0a3677cf3d5f4f33a754662a8d246db9', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2732', '510183105243', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105243', '45a1134f24424ab28c824a0986a2c1dc', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2733', '510183105363', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105363', '43df895f529e4857ad89067cd5b2b058', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:57');
INSERT INTO `mortals_iot_area` VALUES ('2734', '510183105430', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105430', '095885e2e83a4cd89abeb59f64c23028', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2735', '510183105806', '冯坝村', '5', 'False', 'True', '冯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105806', '17360b27707f452a9e42af7b1cb9dca2', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2736', '510183105001', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105001', 'c61dad3d50944d06a2a310069ddc63e7', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2737', '510183105002', '王店社区', '5', 'False', 'True', '王店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105002', '71b1bfcc571e4307b5de279046af49ff', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2738', '510183105202', '草池村', '5', 'False', 'True', '草池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105202', '21d54230bcf84f06aaa9956a798bbfa3', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2739', '510183105207', '拴马村', '5', 'False', 'True', '拴马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105207', 'c2752576d83b480c9ee757b108be2fd1', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2740', '510183105209', '熊营村', '5', 'False', 'True', '熊营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105209', 'fe9cb76a07174067b87784a209872a39', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2741', '510183105210', '鱼坝村', '5', 'False', 'True', '鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105210', 'f241c0e972ac472f8bf2138a5c420daa', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2742', '510183105212', '龚店村', '5', 'False', 'True', '龚店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183105212', '9f6e357828d74523bc8d83382b57d1cd', '0a3677cf3d5f4f33a754662a8d246db9', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2743', '510183106000', '火井镇', '4', 'True', 'True', '火井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183106000', '6059f2a5b42847a48bee9aaf6d4f0228', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2744', '510183106234', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106234', '58d5fbfc5ef3411ab78d76b773b4c62d', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:58');
INSERT INTO `mortals_iot_area` VALUES ('2745', '510183106624', '大葫村', '5', 'False', 'True', '大葫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106624', '4520ce5bb18b4cdd8949c535d0fefacd', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2746', '510183106001', '高场社区', '5', 'False', 'True', '高场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106001', '7dcfe0b852134ea9809798ec7b907adc', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2747', '510183106202', '银台山村', '5', 'False', 'True', '银台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106202', '482fcb2ae7f54af2b33be1c97a0422d0', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2748', '510183106206', '状元村', '5', 'False', 'True', '状元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106206', 'ab69fbe430c84ee58f2874b23c564af4', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2749', '510183106208', '双童村', '5', 'False', 'True', '双童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106208', '72dd97dfc22848b2a6b77d3d1b65a9ef', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2750', '510183106210', '三和村', '5', 'False', 'True', '三和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106210', 'bed87d8f72194f2daf9eba0183008163', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2751', '510183106213', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106213', '2de75475933a4702baaadb072295f7e3', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2752', '510183106214', '纸坊村', '5', 'False', 'True', '纸坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183106214', '38f09463a3f84d0b8886d6e8b631e558', '6059f2a5b42847a48bee9aaf6d4f0228', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2753', '510183108000', '固驿街道', '4', 'True', 'True', '固驿街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183108000', '12afc3f389d2416cb6c1f3f24f927a45', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2754', '510183003585', '迎祥村', '5', 'False', 'True', '迎祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003585', '6258c584cb914b8ab5f74abf57e1ed48', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:31:59');
INSERT INTO `mortals_iot_area` VALUES ('2755', '510183003712', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003712', 'e97fbd793a634bf18bc1a92ef7cc25d3', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2756', '510183003718', '凤林村', '5', 'False', 'True', '凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003718', 'a78593e82a2d444a9acc1eda25bb0025', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2757', '510183003736', '兴贤社区', '5', 'False', 'True', '兴贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183003736', '4d118e58ab9c4ca798808fccf13fbf2b', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2758', '510183108001', '春台社区', '5', 'False', 'True', '春台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108001', '0284a629eaf143f2b5bc8c5451b47b32', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2759', '510183108002', '仁寿社区', '5', 'False', 'True', '仁寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108002', '2045d9650e964f009a20c96a8a6a0f1f', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2760', '510183108202', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108202', 'ddb694e26c104ad4817f863a33d506b7', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2761', '510183108206', '柏林桥村', '5', 'False', 'True', '柏林桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108206', '49ca426d72be4bf99b016eaffe7f5ae7', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2762', '510183108211', '公义村', '5', 'False', 'True', '公义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108211', 'ffbb9e0463984e569dd2174cca8efdcd', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2763', '510183108215', '军田村', '5', 'False', 'True', '军田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108215', 'ee954c184dbd4a3a8aab2aa4bfdd1a15', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2764', '510183108217', '龙庵村', '5', 'False', 'True', '龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108217', 'e280e0d34f3440d5851b6646510f8ae3', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2765', '510183108220', '南京村', '5', 'False', 'True', '南京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108220', '83fdc4d565334a63aabc3575e8dcf3e5', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2766', '510183108222', '黑石村', '5', 'False', 'True', '黑石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183108222', '9e3d4283f4d343c88d683a7680beebd7', '12afc3f389d2416cb6c1f3f24f927a45', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2767', '510183111000', '高埂街道', '4', 'True', 'True', '高埂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183111000', '88f3d0806dbd42afbf61aa0a59c25596', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:00');
INSERT INTO `mortals_iot_area` VALUES ('2768', '510183005113', '斜江社区', '5', 'False', 'True', '斜江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005113', '4e4003ecad6c49ec897946f9b1994cc8', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2769', '510183005298', '义渡社区', '5', 'False', 'True', '义渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005298', '8a7294be826246df989c6197cff885dc', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2770', '510183005410', '园林村', '5', 'False', 'True', '园林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005410', '45b4f42ba64f412a845acc3e22fad1dc', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2771', '510183005441', '火星村', '5', 'False', 'True', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005441', '899947e271ff407aa23fa874d7c3fd3e', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2772', '510183005543', '英汉社区', '5', 'False', 'True', '英汉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005543', 'c9cb83434d094fc398fb83c676e0ebf9', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2773', '510183005560', '冉义社区', '5', 'False', 'True', '冉义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005560', 'e6ff73bc8c354e088b9be3820e545e21', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2774', '510183005587', '共富村', '5', 'False', 'True', '共富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183005587', 'efa9c5a1f9534601b84223efc2931487', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2775', '510183111001', '高桥社区', '5', 'False', 'True', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111001', 'decabce4276c4caebfa3c1833b0e8c78', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2776', '510183111207', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111207', '39994295c09142c19a802397a191f043', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2777', '510183111208', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111208', '070827b9110a4ac886de03d551f56475', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2778', '510183111212', '高埂村', '5', 'False', 'True', '高埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183111212', '525be157978c43b48a91d6c3c3f2557f', '88f3d0806dbd42afbf61aa0a59c25596', 'false', 'false', '2021-07-19 11:32:01');
INSERT INTO `mortals_iot_area` VALUES ('2779', '510183115000', '临济镇', '4', 'True', 'True', '临济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183115000', 'f84e5fcb7dbc4feaba7e2f0910941bcc', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2780', '510183115338', '寨沟村', '5', 'False', 'True', '寨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115338', '0b3268f6fbd64255a7f9e58d9652ae16', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2781', '510183115890', '道佐社区', '5', 'False', 'True', '道佐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115890', '28f433379ccf45d191cc081078aecfeb', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2782', '510183115931', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115931', '33073b95ae0f4580be036db65d009c0b', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2783', '510183115001', '黄庙社区', '5', 'False', 'True', '黄庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115001', '5f5e73f513e44501bce544e6e04b88e9', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2784', '510183115204', '瑞林村', '5', 'False', 'True', '瑞林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183115204', '1ec34693c7d141aeb9c328e22a321b2a', 'f84e5fcb7dbc4feaba7e2f0910941bcc', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2785', '510183118000', '天台山镇', '4', 'True', 'True', '天台山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183118000', '52d8abdd965f47b8a56e4d791d35bde9', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2786', '510183118527', '何场村', '5', 'False', 'True', '何场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118527', 'c54a3b56dd7c4538b883f6a4d1c25fa4', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2787', '510183118856', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118856', '53fd8eb6cc59472b8578cd5205eebd1c', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2788', '510183118877', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118877', '38e546690b624bde8bfa66217aaa8530', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2789', '510183118903', '靖口村', '5', 'False', 'True', '靖口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118903', 'ee80d2d253f247c3ad6758febe52d1ed', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2790', '510183118990', '毛河村', '5', 'False', 'True', '毛河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118990', 'd0f3b7e1d33e41368771492f1d106926', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2791', '510183118001', '三角社区', '5', 'False', 'True', '三角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118001', '61cccc1ce1ed45dfac4d14c519572534', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2792', '510183118204', '纪红村', '5', 'False', 'True', '纪红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118204', '2d0ac8aad685485c91734a32e4cbcc52', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:02');
INSERT INTO `mortals_iot_area` VALUES ('2793', '510183118205', '凤乐村', '5', 'False', 'True', '凤乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183118205', 'e3a91900fb9a430880584a9dea2133a8', '52d8abdd965f47b8a56e4d791d35bde9', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2794', '510183121000', '南宝山镇', '4', 'True', 'True', '南宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183121000', 'feb2738d8eaf48bdb82100a9a96dbd13', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2795', '510183121001', '桃花社区', '5', 'False', 'True', '桃花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121001', 'eb2fd04d4e6346dab9b6ad18309a9ce5', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2796', '510183121204', '秋园村', '5', 'False', 'True', '秋园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121204', 'ab14dbdd7f9d4313b8b97901cd5a8d87', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2797', '510183121206', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121206', '31bf1d28d7a94851bfd060c6db5917f9', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2798', '510183121207', '木梯村', '5', 'False', 'True', '木梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121207', '16063d095aa446a9bbbedb70d14c57e1', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2799', '510183121209', '马岩村', '5', 'False', 'True', '马岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121209', '2032b5a432aa47efb6d1eb73c1fe649c', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2800', '510183121211', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121211', '05eef434ec5b440c978f2e01275cb15d', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2801', '510183121212', '川王村', '5', 'False', 'True', '川王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121212', '7b140ae7ea1a4505bcc03f4f9b6de449', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2802', '510183121214', '静室村', '5', 'False', 'True', '静室村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121214', '5ed661e7b29e4b2c9822cda083138781', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2803', '510183121215', '直台村', '5', 'False', 'True', '直台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183121215', 'bcf9a7de01eb4e34b8891ead0ac9dd0a', 'feb2738d8eaf48bdb82100a9a96dbd13', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2804', '510183212000', '大同镇', '4', 'True', 'True', '大同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183212000', '70e5afdd54bb4f53993c59a94ec6352d', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2805', '510183212021', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212021', 'a03880e2df7c443b851d752e75b68846', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2806', '510183212206', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212206', '0158298591b8452592c596f7014e1d7e', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:03');
INSERT INTO `mortals_iot_area` VALUES ('2807', '510183212252', '钟山社区', '5', 'False', 'True', '钟山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212252', '303334e3f2d94e1c850d1d40b2342a06', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2808', '510183212534', '石尊村', '5', 'False', 'True', '石尊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212534', '7dc02aec42a74b8998522cb1e8ca20b4', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2809', '510183212621', '水口社区', '5', 'False', 'True', '水口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212621', '98018ccbe39a4da4a4b95c11e05505ac', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2810', '510183212647', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212647', 'fcf639bbf79e40b3b7054aa1c2adfd77', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2811', '510183212889', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212889', '45bb3d221c984af19aefcfae8601e805', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2812', '510183212897', '合江村', '5', 'False', 'True', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212897', 'b867b5e1ac604a2892a76446c469974d', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2813', '510183212964', '马湖村', '5', 'False', 'True', '马湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212964', 'f532c7bac2f243d784f7786fb6405643', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2814', '510183212985', '李桅村', '5', 'False', 'True', '李桅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212985', '95a0813eb4024b28ab3283fca25863bc', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2815', '510183212001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212001', '0de2c362140447ed8a9088f2aae7d729', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2816', '510183212202', '周沟村', '5', 'False', 'True', '周沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212202', '4c2b3a239b6248758880379da0fa0219', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:04');
INSERT INTO `mortals_iot_area` VALUES ('2817', '510183212203', '景沟村', '5', 'False', 'True', '景沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212203', '37d1212fcbbb476da79dfff55a302064', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2818', '510183212207', '孔家山村', '5', 'False', 'True', '孔家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212207', 'd693e68d8d914f87b30fbba113f8d1e3', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2819', '510183212211', '陶坝村', '5', 'False', 'True', '陶坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183212211', '3c6f6dfd4ed040f7b9e877b1b23b47d6', '70e5afdd54bb4f53993c59a94ec6352d', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2820', '510183214000', '孔明街道', '4', 'True', 'True', '孔明街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510183214000', '5c7bcdd5e10e4022a7862c0dedec839c', '7b65559b718546a3ad0de8fcf211000c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2821', '510183006061', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006061', '16b4fd653db84137b02fa18e22b35dc9', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2822', '510183006650', '拢龙村', '5', 'False', 'True', '拢龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006650', '629ccba12c8b464eaa0c0ce932018c98', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2823', '510183006696', '酒源社区', '5', 'False', 'True', '酒源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006696', 'ab4fb9f8024448c8803c296c805f30ec', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2824', '510183006937', '卧龙社区', '5', 'False', 'True', '卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183006937', '476f2f26d0cf4ecca964ff59f4474be3', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2825', '510183214001', '太阳社区', '5', 'False', 'True', '太阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183214001', '846922b1d2534560baa1d11a24e4cc4a', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2826', '510183214201', '郭山村', '5', 'False', 'True', '郭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183214201', '149ffbc6208b4f6289a28ede6c7b32fd', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2827', '510183214203', '姜殿村', '5', 'False', 'True', '姜殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510183214203', 'a8ffb2126ebb4e9ca5bdbfbe15142e98', '5c7bcdd5e10e4022a7862c0dedec839c', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2828', '510184000000', '崇州市', '3', 'True', 'True', '崇州市', 'cdsczs.sczwfw.gov.cn', '2fbd447a37fd469ab552bdfaa0c65532', 'a1c5bc973eb74529b9329bcfd9680056', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2829', '510184001000', '崇阳街道', '4', 'True', 'True', '崇阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184001000', '0b96013d654f4203873551b724573907', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2830', '510184001021', '明湖社区', '5', 'False', 'True', '明湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001021', 'cac81314bc364aadb242d175ddde9ee4', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2831', '510184001216', '汇蜀社区', '5', 'False', 'True', '汇蜀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001216', 'f89682d2ac3e4f05bc1b52351e753fb5', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2832', '510184001039', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001039', 'b7fb90a344e04e71b7f0d18726f8c70a', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2833', '510184001076', '小罗村', '5', 'False', 'True', '小罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001076', '82b72d89561a4deab08fe117367c23c6', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:05');
INSERT INTO `mortals_iot_area` VALUES ('2834', '510184001120', '北郊社区', '5', 'False', 'True', '北郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001120', 'f2545db24113413e967bef4565052c60', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2835', '510184001179', '石埂村', '5', 'False', 'True', '石埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001179', '9d1f7c1957f54c40a5a57471473bb190', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2836', '510184001286', '西河社区', '5', 'False', 'True', '西河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001286', '166706e1393648c092ab71473dde60f4', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2837', '510184001378', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001378', '34c1e844cdd449cfa721df1fcfd12ee8', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2838', '510184001455', '白石社区', '5', 'False', 'True', '白石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001455', '2f12e00877bf45f19f1c057fbd515536', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2839', '510184001518', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001518', '86fd24f61496449d94439649a64fef9f', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2840', '510184001565', '三元街社区', '5', 'False', 'True', '三元街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001565', 'dcf1a67670d546479818c08b2696c320', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2841', '510184001571', '杨祠街社区', '5', 'False', 'True', '杨祠街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001571', '321bcb749d1646bd9bde150145f3e411', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2842', '510184001714', '毛桥社区', '5', 'False', 'True', '毛桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001714', 'b3a2f8dca7f94e42ae3a717673e1faa9', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2843', '510184001816', '上南街社区', '5', 'False', 'True', '上南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001816', '9d55ee1e5be846c0b66b153926003889', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2844', '510184001888', '唐安西路社区', '5', 'False', 'True', '唐安西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001888', 'b447315288a84fedb0d04505893c0256', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2845', '510184001921', '石羊社区', '5', 'False', 'True', '石羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001921', '430fe6027b2846b58713832a1ddbfb8d', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:06');
INSERT INTO `mortals_iot_area` VALUES ('2846', '510184001975', '北楸社区', '5', 'False', 'True', '北揪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184001975', '585a87e71b2b456c9ecc2b0f37f1cc2d', '0b96013d654f4203873551b724573907', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2847', '510184101000', '三江街道', '4', 'True', 'True', '三江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184101000', '87a6c4c413ca4c2b875d04a2a9b94274', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2848', '510184101042', '牂牁社区', '5', 'False', 'True', '牂牁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101042', 'a35a696904b44a83be6492376108e3cc', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2849', '510184101315', '舒桥社区', '5', 'False', 'True', '舒桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101315', '03a9510cf9e2488c87827377dc09c311', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2850', '510184101527', '听江社区', '5', 'False', 'True', '听江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101527', 'e9f64a40322d48bcae3e2b34a28f18da', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2851', '510184101661', '皂角社区', '5', 'False', 'True', '皂角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101661', '89fee366d9ee44c8b369741666fccc31', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2852', '510184101672', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101672', '727123b5cac44be691b7321f38b9038c', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2853', '510184101706', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101706', 'dc2cedb5370b40cabb791f49885d6105', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2854', '510184101794', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101794', '3eb0be7b99b14e6a9d5d1e450b4fb69f', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2855', '510184101030', '蒙渡村', '5', 'False', 'True', '蒙渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101030', '7f8677224b8e4f419eea9bab09076ca0', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2856', '510184101057', '王桥村', '5', 'False', 'True', '王桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101057', 'cf07c64bc6ac431698d36169ed153aba', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2857', '510184101452', '古泉村', '5', 'False', 'True', '古泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101452', '23379dae7b6344098fe8b115fe6a5572', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2858', '510184101597', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101597', '50a9a9cdf6584137a224d6294dc45a97', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:07');
INSERT INTO `mortals_iot_area` VALUES ('2859', '510184101669', '桥东社区', '5', 'False', 'True', '桥东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101669', '291e7072e46844d8b42010d121a6a0f2', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2860', '510184101714', '顺金社区', '5', 'False', 'True', '顺金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101714', '8dd120743f2043c2b4a1e4bd079769cc', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2861', '510184101815', '宋桥村', '5', 'False', 'True', '宋桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101815', '4ae9647589e74e27900befd74292bc9e', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2862', '510184101900', '沿河村', '5', 'False', 'True', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184101900', 'dabff455abe942c3ba287703f8456165', '87a6c4c413ca4c2b875d04a2a9b94274', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2863', '510184102000', '江源街道', '4', 'True', 'True', '江源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184102000', '38857fc9a0024410bd3ef4fbc3ff745d', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2864', '510184102301', '红土社区', '5', 'False', 'True', '红土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102301', '715fbb0376184cf394f451c3e72a2e2c', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2865', '510184102040', '石鱼村', '5', 'False', 'True', '石鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102040', '7baef9a9dd8942149ecaa13f59dcce74', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2866', '510184102394', '唐兴社区', '5', 'False', 'True', '唐兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102394', 'ad94cb0c3ea54cb3b51d7723ee9447fd', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2867', '510184102400', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102400', '4a84450d72cd47f09a74b2c5375cf494', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:08');
INSERT INTO `mortals_iot_area` VALUES ('2868', '510184102704', '文观村', '5', 'False', 'True', '文观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102704', '73e060a201674afc829abb8a3cdbab26', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2869', '510184102834', '邓公村', '5', 'False', 'True', '邓公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102834', '65c107ecba3849ea921a1f65ddd25c4c', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2870', '510184102910', '大庙社区', '5', 'False', 'True', '大庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102910', '14c826d41f98468aa2b836d4f60732df', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2871', '510184102974', '崇福村', '5', 'False', 'True', '崇福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184102974', '7d98626b3469459899b5275b3c5e088c', '38857fc9a0024410bd3ef4fbc3ff745d', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2872', '510184103000', '羊马街道', '4', 'True', 'True', '羊马街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184103000', 'b05585664bea45f0962f27439ba654ba', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2873', '510184002230', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184002230', '9a7b027123eb4ada9b2eb7a93c7f0a8d', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2874', '510184103184', '安阜社区', '5', 'False', 'True', '安阜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103184', 'a495e00dd8aa4058b9e498a75312191c', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2875', '510184103385', '全友社区', '5', 'False', 'True', '全友社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103385', '022426fe063244328697cce62509bed3', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2876', '510184103427', '中华社区', '5', 'False', 'True', '中华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103427', '5d83bf907837494aa8ae055adf775e81', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2877', '510184103753', '泗安社区', '5', 'False', 'True', '泗安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103753', '17f9328514464fb99bf3e48987d57ff9', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2878', '510184103848', '凌翔街社区', '5', 'False', 'True', '凌翔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103848', '77d645d9f8f74cadbd027cc29ed31d8a', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2879', '510184103975', '崇江路社区', '5', 'False', 'True', '崇江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103975', 'de215402f24e44148fb83c6af2b8d915', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2880', '510184103496', '伏虎村', '5', 'False', 'True', '伏虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103496', 'd3c39669699a436fa858a2cef80849a1', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:09');
INSERT INTO `mortals_iot_area` VALUES ('2881', '510184103972', '经功村', '5', 'False', 'True', '经功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103972', '61f6e13c9c6843ba855ed8ce80e2943e', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2882', '510184103999', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184103999', '822058f9a92b4c79ae18c00166814e10', 'b05585664bea45f0962f27439ba654ba', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2883', '510184104000', '廖家镇', '4', 'True', 'True', '廖家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184104000', 'b99b46a6c1cd4b508fa75f1e094bf4d6', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2884', '510184104002', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104002', '28940a2e6e85416fa1889d9df964f277', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2885', '510184104155', '高庆社区', '5', 'False', 'True', '高庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104155', '7c1ecffa580441fc8b9436772b8f6a4f', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2886', '510184104214', '君渡村', '5', 'False', 'True', '君渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104214', 'ba9292af181d4f3986911ab6d01693af', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2887', '510184104215', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104215', '118ff6c6ced240cb85568c1c77077908', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2888', '510184104216', '全兴村', '5', 'False', 'True', '全兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104216', 'bea98b065f254147a8a3fca1fd768ad4', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2889', '510184104093', '民和村', '5', 'False', 'True', '民和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104093', '010b9560be194d6b9b9b949319074b47', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2890', '510184104319', '新桃村', '5', 'False', 'True', '新桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104319', 'fe2b125fd28d424caea2eb0509cec931', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2891', '510184104530', '龙福村', '5', 'False', 'True', '龙福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104530', '2bf7b73361964255859487b099a33e12', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:10');
INSERT INTO `mortals_iot_area` VALUES ('2892', '510184104977', '廖场村', '5', 'False', 'True', '廖场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184104977', '8c98e221e5da486aaa2c07355e268080', 'b99b46a6c1cd4b508fa75f1e094bf4d6', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2893', '510184105000', '元通镇', '4', 'True', 'True', '元通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184105000', '83204056c5bd4e1fae0041068f7f0a3d', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2894', '510184105004', '公议社区', '5', 'False', 'True', '公议社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105004', 'e45cb860b3754ebd8c67a245377ca985', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2895', '510184105005', '花果山社区', '5', 'False', 'True', '花果山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105005', '27e5146def28465da4a476ed753cd302', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2896', '510184105006', '圆和社区', '5', 'False', 'True', '圆和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105006', '47bd26bdb64143238c5fb98b689d1186', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2897', '510184105208', '通顺村', '5', 'False', 'True', '通顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105208', 'eb64480d0a5543ae8c557f70981e8bc9', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2898', '510184105216', '天冬堰村', '5', 'False', 'True', '天冬堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105216', 'a54715099b5f4f149758ce71c29b0e02', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2899', '510184105217', '三合堰村', '5', 'False', 'True', '三合堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105217', 'ec51619504944256926720a7a1147dfa', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2900', '510184105116', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105116', '596543f19a3244b199f3fd5159d762b4', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2901', '510184105129', '聚源村', '5', 'False', 'True', '聚源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105129', '3e948a96b5604b0385f1268da6bf99aa', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2902', '510184105330', '禹王村', '5', 'False', 'True', '禹王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105330', 'f6d6eb8535084844b50c1f63aca1c2e1', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2903', '510184105480', '景汇村', '5', 'False', 'True', '景汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184105480', '3d36bfb100474e44964d8c27fa3174cc', '83204056c5bd4e1fae0041068f7f0a3d', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2904', '510184106000', '观胜镇', '4', 'True', 'True', '观胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184106000', '5e6d99aa3fcc4412bec9dd666f00dcba', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:11');
INSERT INTO `mortals_iot_area` VALUES ('2905', '510184106003', '梓潼社区', '5', 'False', 'True', '梓潼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106003', '98fae7793c324d28ba8e6aa13fa12f01', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2906', '510184106219', '天府村', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106219', '407bf6438ee0403884c1f83464a4a869', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2907', '510184106220', '天寿村', '5', 'False', 'True', '天寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106220', '01d23229bc11479b831328cd609563b6', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2908', '510184106045', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106045', '922f94817d734a6ab2b8e48b089b126a', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2909', '510184106373', '天胜路社区', '5', 'False', 'True', '天胜路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106373', 'ea57112d7c00487696233195c4b2f325', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2910', '510184106549', '联义村', '5', 'False', 'True', '联义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106549', 'c219dbbb9b6b4426a9f096161df5ed98', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2911', '510184106705', '池塘村', '5', 'False', 'True', '池塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106705', '64eb8a7d95ce491cbd9de4990d9e4374', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2912', '510184106709', '青柳村', '5', 'False', 'True', '青柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106709', '0693514246ef4bea8056f1043465e241', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2913', '510184106830', '五桥村', '5', 'False', 'True', '五桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184106830', 'a206a375d35a46a4ae4f64bafd22fb8e', '5e6d99aa3fcc4412bec9dd666f00dcba', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2914', '510184107000', '怀远镇', '4', 'True', 'True', '怀远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184107000', '3f5229bbc7cc49cc8b8cdf1743b7177d', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2915', '510184107005', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107005', '59b2cd6774a8471daee37ba7308cfa84', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2916', '510184107018', '安乐社区', '5', 'False', 'True', '安乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107018', '99bb2c03a74746c9938cbabd56abf1ea', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2917', '510184107038', '泉水社区', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107038', '1009fc8fed974972b31f71aac79d76e1', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:12');
INSERT INTO `mortals_iot_area` VALUES ('2918', '510184107072', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107072', '913c0673181342a3bd7b21469c2d9f15', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2919', '510184107074', '德通村', '5', 'False', 'True', '德通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107074', '7f0ad6cf6ad84bde947052d3d52d0519', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2920', '510184107181', '黎店村', '5', 'False', 'True', '黎店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107181', '6f113e07f8d441e1863298f2fcc15f1b', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2921', '510184107372', '定江桥社区', '5', 'False', 'True', '定江桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107372', '3884f896fd434e61a12991fc641bbc0c', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2922', '510184107430', '富丽村', '5', 'False', 'True', '富丽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107430', '297c2ba7bacf4a07a1315ca83526b93c', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2923', '510184107445', '三官村', '5', 'False', 'True', '三官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107445', '86bb8d1aba2c46f99e4a9109b270a219', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2924', '510184107475', '枫南村', '5', 'False', 'True', '枫南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107475', 'a234f3c746994ac5b56b4e838f87156a', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2925', '510184107531', '洄澜街社区', '5', 'False', 'True', '洄澜街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107531', 'e5d5853ebf7e41b899546638b6dea8af', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2926', '510184107544', '二江村', '5', 'False', 'True', '二江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107544', '38a2b60a8557428481c4058427c86650', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2927', '510184107620', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107620', 'd9a180b2b27645eeb6168b1c6ca72459', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2928', '510184107768', '天泉社区', '5', 'False', 'True', '天泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107768', 'a78bb741bb264be2ac05ac90187d6bca', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2929', '510184107775', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107775', '3e90e43c8aa24ee8bd944707dcffc7c1', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2930', '510184107893', '青峰岭社区', '5', 'False', 'True', '青峰岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107893', 'f0fe487c4ab04cb2a684e0d595e8f687', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2931', '510184107993', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184107993', 'db836675a60e401c828ceb08b88f05f1', '3f5229bbc7cc49cc8b8cdf1743b7177d', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2932', '510184109000', '街子镇', '4', 'True', 'True', '街子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184109000', '34eaad8a21614b3ba594b99bd6784394', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:13');
INSERT INTO `mortals_iot_area` VALUES ('2933', '510184109003', '三郎社区', '5', 'False', 'True', '三郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109003', 'e184532499294097a4599c534cd49940', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2934', '510184109006', '欢喜社区', '5', 'False', 'True', '欢喜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109006', 'd1fa6252f3a04ffbb6b84a83b746f708', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2935', '510184109042', '余庆社区', '5', 'False', 'True', '余庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109042', '4ff328ee11334acf89f6419cc2834fd1', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2936', '510184109181', '会元社区', '5', 'False', 'True', '会元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109181', '367c7446e4b14560b9753641d38c1e94', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2937', '510184109228', '益善村', '5', 'False', 'True', '益善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109228', 'a94ba9ff5c914d99bdb92dd3b1500959', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2938', '510184109230', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109230', '3b1e176322cc4c8a8507fd57fa106faf', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2939', '510184109231', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109231', '2d010212c99b45c68fc1c2c52ef3060c', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2940', '510184109454', '上元社区', '5', 'False', 'True', '上元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109454', '0f1d1674735649c3ad479408bb344546', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2941', '510184109493', '唐公社区', '5', 'False', 'True', '唐公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109493', '641eb9db509a4c60be05c3fa757105f2', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2942', '510184109055', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109055', '5bc230c2f5144aa1a59ccb546c8b7eeb', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2943', '510184109192', '古寺村', '5', 'False', 'True', '古寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109192', 'a5edfe167ad544e3baf08afc7e90ffb6', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2944', '510184109523', '忙城村', '5', 'False', 'True', '忙城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109523', 'eb5e57abe14b4677a133ef1b05925bc0', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2945', '510184109798', '白圣村', '5', 'False', 'True', '白圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109798', 'c5984b32acaf4ffd8eb4227d7fab6989', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2946', '510184109809', '天顺村', '5', 'False', 'True', '天顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184109809', '8ca2d48b1bb8496ab4073b6e9b3dd6e0', '34eaad8a21614b3ba594b99bd6784394', 'false', 'false', '2021-07-19 11:32:14');
INSERT INTO `mortals_iot_area` VALUES ('2947', '510184110000', '文井江镇', '4', 'True', 'True', '文井江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184110000', 'af10be2200e644d4ab41ba38a66aa8ef', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2948', '510184120001', '万家社区', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120001', '7368114718404809aee6cd98a97bc66f', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2949', '510184120002', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120002', '6ee620f15215440887b78c5b483c5f88', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2950', '510184120003', '鞍子河社区', '5', 'False', 'True', '鞍子河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120003', '0b0c0ed89ea74d1184b9ef950fe81bfd', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2951', '510184120202', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120202', 'ef4680b560aa409186cab3099a662f37', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2952', '510184120207', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120207', '4126973bd7a34362b0fddbd93de86727', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2953', '510184120210', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120210', '70407ad8b46343efb0a200ee1451546e', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2954', '510184120211', '苟家村', '5', 'False', 'True', '苟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120211', '38180a6b89924aa09aed981234b50982', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2955', '510184120217', '鸡冠山村', '5', 'False', 'True', '鸡冠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184120217', '0287442eaf3b4b9fb851b859dbda46d0', 'af10be2200e644d4ab41ba38a66aa8ef', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2956', '510184112000', '白头镇', '4', 'True', 'True', '白头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184112000', '724844cd159444d6a1a8d3f9dacaffa2', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:15');
INSERT INTO `mortals_iot_area` VALUES ('2957', '510184112002', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112002', 'b82748c251dc494a973cf78a442ff4dc', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2958', '510184112004', '崇德社区', '5', 'False', 'True', '崇德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112004', '846b310687f64247bc763dbe9a3f3f38', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2959', '510184112005', '安顺社区', '5', 'False', 'True', '安顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112005', '5acc932072c34197a7183b984a06db8a', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2960', '510184112007', '东关社区', '5', 'False', 'True', '东关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112007', '5068a96b917c422f88b32285b9b16cb6', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2961', '510184112212', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112212', 'b6c52babb6a0461f9636ec57762a1e5f', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2962', '510184112213', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112213', '100687fffaad4fe28aa32ae7190ef41c', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2963', '510184112215', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112215', '48250c87218947bea88508752046a69e', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:16');
INSERT INTO `mortals_iot_area` VALUES ('2964', '510184112216', '大雨村', '5', 'False', 'True', '大雨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112216', 'f5e82ee746c545fe90cd85cbba2cf4e0', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2965', '510184112219', '梓乐村', '5', 'False', 'True', '梓乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112219', '30e99b1559b646c396f0c28a20dca2d5', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2966', '510184112220', '紫竹村', '5', 'False', 'True', '紫竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112220', '764ae3b98a8d45d1ba594d52a9f46800', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2967', '510184112222', '壁山村', '5', 'False', 'True', '壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112222', '59d85edbe0f24b9da7d2c2d0a8ee6d60', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2968', '510184112082', '和乐社区', '5', 'False', 'True', '和乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112082', '1d65695c2f01481e9ab53c6847a168ae', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2969', '510184112420', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112420', '497e5fc90142434c8d56bebf0d8c5e66', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2970', '510184112438', '高笕村', '5', 'False', 'True', '高笕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112438', '3aafa75e8b8a461385c58ea881c709cd', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2971', '510184112483', '甘泉村', '5', 'False', 'True', '甘泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112483', 'e8e1fce59bf24b3ea0e0c5d0de6a0e69', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2972', '510184112725', '三洞村', '5', 'False', 'True', '三洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184112725', 'a71ef18bb73d4ada8beab18fb246749b', '724844cd159444d6a1a8d3f9dacaffa2', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2973', '510184113000', '道明镇', '4', 'True', 'True', '道明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184113000', '0bdd91c530424cf285af15398fb04a55', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2974', '510184113003', '协和社区', '5', 'False', 'True', '协和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113003', '2e583325bddb49349a714a513b30f59b', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:17');
INSERT INTO `mortals_iot_area` VALUES ('2975', '510184113004', '白马社区', '5', 'False', 'True', '白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113004', '841142752c524595b7a7d6c0cc20f0c7', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2976', '510184113215', '济民村', '5', 'False', 'True', '济民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113215', 'a5a44fc733e049dbacd319519ddca2ba', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2977', '510184113216', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113216', '3c0399a1e7da446c836ef67007d32841', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2978', '510184113218', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113218', 'b5ccdd9c02e44af6b6ec488d3bd3b284', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2979', '510184113219', '乌尤村', '5', 'False', 'True', '乌尤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113219', '9835f13381c449d5bf7f70d6105c0c76', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2980', '510184113220', '天民村', '5', 'False', 'True', '天民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113220', '450b06ab023b4098aed2d0cb14f64fa6', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2981', '510184113110', '龙黄村', '5', 'False', 'True', '龙黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113110', '80d2838c87864d1685a5eb165a38bdfe', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2982', '510184113427', '天水村', '5', 'False', 'True', '天水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113427', '90a5e8d4f6104e2e9f93a68e8e81499e', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2983', '510184113510', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113510', '82214baea6524b91bf7250b85ae2e5b8', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2984', '510184113531', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113531', 'bb5334a01e2b42c08ee0fd3cf7a35541', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2985', '510184113543', '升平村', '5', 'False', 'True', '升平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113543', 'c41abea86c3d4d55987fc5bd4307c72a', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2986', '510184113583', '顺交村', '5', 'False', 'True', '顺交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113583', 'c74b57c864a8482fa7963bc61f9e866c', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2987', '510184113703', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184113703', '3d20cd8d2ff34dae8a4c8e5ff6588be1', '0bdd91c530424cf285af15398fb04a55', 'false', 'false', '2021-07-19 11:32:18');
INSERT INTO `mortals_iot_area` VALUES ('2988', '510184114000', '隆兴镇', '4', 'True', 'True', '隆兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184114000', '0d65529d529240e5b509f5ac0481a77b', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2989', '510184114002', '中和社区', '5', 'False', 'True', '中和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114002', 'c2eb3d5b76e44f6589ddb980d6867f78', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2990', '510184114003', '文锦社区', '5', 'False', 'True', '文锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114003', '23845649ed7e426aae6d9c5b100b3f94', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2991', '510184114212', '千功村', '5', 'False', 'True', '千功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114212', 'a096ffca6a7444f1870e0e1986891c8c', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2992', '510184114213', '灵通村', '5', 'False', 'True', '灵通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114213', 'b228b30e343040e4881eaea13966427f', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2993', '510184114214', '群安村', '5', 'False', 'True', '群安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114214', '67d6684e5a974b3bad38b3711bad9f9a', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2994', '510184114216', '梁景村', '5', 'False', 'True', '梁景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114216', '0f7fbf4827454adbb8b9aa3058a2b990', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2995', '510184114227', '黎坝村', '5', 'False', 'True', '黎坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114227', '2d020ee1ded14ced91b705696c03cb56', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2996', '510184114526', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114526', '3db24ea44f2746c79368ed93706a88d8', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2997', '510184114532', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114532', 'f76319b799804fdda4a4149a2c98ff4d', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2998', '510184114538', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114538', 'e76f641a30cc47b59380600bcd13db70', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('2999', '510184114939', '青桥村', '5', 'False', 'True', '青桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184114939', 'a21a87c148a64bb9b0e270e050508aaa', '0d65529d529240e5b509f5ac0481a77b', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3000', '510184116000', '大划街道', '4', 'True', 'True', '大划街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184116000', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3001', '510184005004', '大有社区', '5', 'False', 'True', '大有社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184005004', '600cc8d611964013be1294d2d365b991', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3002', '510184116333', '德寿社区', '5', 'False', 'True', '德寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116333', '791bd2bef8ba455bac4f99399cfcfd9f', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:19');
INSERT INTO `mortals_iot_area` VALUES ('3003', '510184116724', '崇镇社区', '5', 'False', 'True', '崇镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116724', '0bf5d2a913e046958ef8726381beb1e0', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3004', '510184116355', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116355', 'e799b42f78aa46d398019d9e63828d10', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3005', '510184116684', '划石社区', '5', 'False', 'True', '划石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116684', '7731e0e4855a4cd1aabf5ec7b5e0102d', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3006', '510184116776', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184116776', '163582b2162d4d6a8a49e1cf22ada7d5', 'e35c8a8f90aa4513ac8cb0c26c1d4e30', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3007', '510184649000', '崇庆街道', '4', 'True', 'True', '崇庆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510184649000', 'dc5becdd2e044ecfb87dadc8f425c30a', '2fbd447a37fd469ab552bdfaa0c65532', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3008', '510184006121', '西江社区', '5', 'False', 'True', '西江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006121', '50069749e2ce46c08f3c9deb858e7de3', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3009', '510184006268', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006268', 'dd402a3ec8f54e67853eee4fb979df26', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3010', '510184006573', '金鸡社区', '5', 'False', 'True', '金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006573', '1d9329cbe72645c8a3790bf6adbbbaa8', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3011', '510184006628', '白碾社区', '5', 'False', 'True', '白碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006628', '9a1fe9b23e2e4f91b003dcc459fd6cf6', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3012', '510184006643', '仁里社区', '5', 'False', 'True', '仁里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006643', '97987e95eb4445d6b7ba1b7501d0529f', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3013', '510184006658', '彭庙社区', '5', 'False', 'True', '彭庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006658', '24eff5b50e464f389a6e0be8e40011ef', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3014', '510184006720', '红桥村', '5', 'False', 'True', '红桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006720', 'c96d77a7be1344f384016daab371874e', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:20');
INSERT INTO `mortals_iot_area` VALUES ('3015', '510184006744', '三和社区', '5', 'False', 'True', '三和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510184006744', '207f6f8627d24ad8b1031183e1cd2191', 'dc5becdd2e044ecfb87dadc8f425c30a', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3016', '510185000000', '简阳市', '3', 'True', 'True', '简阳市', 'cdsjys.sczwfw.gov.cn', 'b9a865eb82024540abb1d560ce2ad809', 'a1c5bc973eb74529b9329bcfd9680056', 'true', 'true', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3017', '510185000594', '新市街道', '4', 'True', 'True', '新市街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185000594', 'c670ae0d813f4325bbc4edfea0154197', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3018', '510185003001', '简阳市新市街道新达街社区', '5', 'False', 'True', '新市街道新达街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003001', '176fe7de4eb344629a8f02d2d7eba016', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3019', '510185003002', '简阳市新市街道龙桥社区', '5', 'False', 'True', '新市街道龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003002', '15a680c64a1341a98b761e697a3e5e87', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3020', '510185003003', '简阳市新市街道张家社区', '5', 'False', 'True', '新市街道张家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003003', '91a3e326e6004b46bb9721307779159d', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3021', '510185003004', '简阳市新市街道飞马社区', '5', 'False', 'True', '新市街道飞马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003004', 'b275cd219eac4b5c9e43d085e09858a5', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3022', '510185003005', '简阳市新市街道五里登村', '5', 'False', 'True', '新市街道五里登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003005', '89293364c61d4516b14c4b4be966dea4', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3023', '510185003006', '简阳市新市街道老虎嘴村', '5', 'False', 'True', '新市街道老虎嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003006', '9f0b8fc23b2b4b48842b4476b2cb620c', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3024', '510185003007', '简阳市新市街道石家村', '5', 'False', 'True', '新市街道石家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003007', 'adde3425fe8944698db67d70c911938d', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3025', '510185003008', '简阳市新市街道垣坝村', '5', 'False', 'True', '新市街道垣坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003008', '5bb6cf49c0b54953bf1a46589b2e20df', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3026', '510185003009', '简阳市新市街道仁义村', '5', 'False', 'True', '新市街道仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003009', '480cdfc34f974fdda080ed7493928123', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3027', '510185003010', '简阳市新市街道新五社区', '5', 'False', 'True', '新市街道新五社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003010', '9565551ece264fb3b39defad5962cd35', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:21');
INSERT INTO `mortals_iot_area` VALUES ('3028', '510185003011', '简阳市新市街道怀远社区', '5', 'False', 'True', '新市街道怀远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003011', '9e26726852cc411c89c247a236b6890a', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3029', '510185003012', '简阳市新市街道马鞍社区', '5', 'False', 'True', '新市街道马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185003012', 'f7ce91567d6f4172b7ed908dcb7fb6ce', 'c670ae0d813f4325bbc4edfea0154197', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3030', '510185096000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185096000', '8c0b60f7548347b7b47ad18d381337e9', 'b9a865eb82024540abb1d560ce2ad809', 'true', 'true', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3031', '510185102001', '简阳市杨家镇民会村', '5', 'False', 'True', '杨家镇民会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102001', '342449fac6d04bd3baac345a412350dc', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3032', '510185102002', '简阳市杨家镇长安村', '5', 'False', 'True', '杨家镇长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102002', 'baa783df7ee7421b966f95a93f5af789', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3033', '510185102003', '简阳市杨家镇桐子湾村', '5', 'False', 'True', '杨家镇桐子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102003', '78e64ef51f46439498e457e3b6d69c79', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3034', '510185102004', '简阳市杨家镇金星村', '5', 'False', 'True', '杨家镇金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102004', '521ee7ea95e74c0ca338ee00739531fc', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3035', '510185102005', '简阳市杨家镇界牌村', '5', 'False', 'True', '杨家镇界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102005', 'e026246b12ab41998071b0afe4facff4', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3036', '510185102006', '简阳市杨家镇常家坪村', '5', 'False', 'True', '杨家镇常家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102006', '1446a6d3e0994a078373f4dc2af73308', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3037', '510185102007', '简阳市杨家镇模范村', '5', 'False', 'True', '杨家镇模范村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102007', '030962b734dd4ab8b2bca84e345f26f3', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3038', '510185102008', '简阳市杨家镇新庙子村', '5', 'False', 'True', '杨家镇新庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102008', '39d4fd3358e64705a9c5c39bca8422e5', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3039', '510185102009', '简阳市杨家镇互助村', '5', 'False', 'True', '杨家镇互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102009', '321204eb8f054e40b01424fa9419e3f3', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3040', '510185102010', '简阳市杨家镇杨家社区', '5', 'False', 'True', '杨家镇杨家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185102010', '977e95213302445babefa99913efc1a4', '8c0b60f7548347b7b47ad18d381337e9', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3041', '510185108000', '东溪街道', '4', 'True', 'True', '东溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185108000', '79f0354b9d6641de8ebf68ad582ffbc7', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3042', '510185104001', '简阳市东溪街道江南社区', '5', 'False', 'True', '东溪街道江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104001', 'bc9f02bf85794ebf9c0b07f6c726545b', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:22');
INSERT INTO `mortals_iot_area` VALUES ('3043', '510185104002', '简阳市东溪街道黄岭村', '5', 'False', 'True', '东溪街道黄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104002', '2017f9ea685a4885aaeb55736c6f86e0', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3044', '510185104003', '简阳市东溪街道龙溪村', '5', 'False', 'True', '东溪街道龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104003', '985998389481497b9454531149e56b58', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3045', '510185104004', '简阳市东溪街道凉水社区', '5', 'False', 'True', '东溪街道凉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104004', '242bd080ec8745e1a7aa946fe2270800', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3046', '510185104005', '简阳市东溪街道园艺社区', '5', 'False', 'True', '东溪街道园艺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104005', '4d9574507fc34524a079805a2c5f67ee', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3047', '510185104006', '简阳市东溪街道元灯社区', '5', 'False', 'True', '东溪街道元灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104006', 'bd8c33181264469baa5f97fc4f974575', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3048', '510185104007', '简阳市东溪街道星光社区', '5', 'False', 'True', '东溪街道星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104007', '50598d48920f484eb8d25806c22066f2', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3049', '510185104008', '简阳市东溪街道尖山社区', '5', 'False', 'True', '东溪街道尖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104008', 'a406ba77d6e1411e810f15567d740e32', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3050', '510185104009', '简阳市东溪街道万古社区', '5', 'False', 'True', '东溪街道万古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104009', '27273b0f540340aaa4bb1f1e79f00ddc', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3051', '510185104010', '简阳市东溪街道新阳社区', '5', 'False', 'True', '东溪街道新阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104010', '2a49d755e46e4e609ee0a73820e8b754', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3052', '510185104011', '简阳市东溪街道双河社区', '5', 'False', 'True', '东溪街道双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104011', '25eb34079bdd4b0bab7912db4ce7dc33', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3053', '510185104012', '简阳市东溪街道奎星社区', '5', 'False', 'True', '东溪街道奎星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185104012', '508de0b8b3c148a3b68564cdfb2e7bdc', '79f0354b9d6641de8ebf68ad582ffbc7', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3054', '510185187000', '宏缘镇', '4', 'True', 'True', '宏缘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185187000', '2de5a18af8194206aebc74e4bea2ce28', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3055', '510185202001', '简阳市宏缘镇矮桥村', '5', 'False', 'True', '宏缘镇矮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202001', 'c34f8cc116b64295940a6409d67b84fa', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3056', '510185202002', '简阳市宏缘镇大堰村', '5', 'False', 'True', '宏缘镇大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202002', '03d8d81dd76d4bb2813ffda3d1caca6b', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:23');
INSERT INTO `mortals_iot_area` VALUES ('3057', '510185202003', '简阳市宏缘镇河心村', '5', 'False', 'True', '宏缘镇河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202003', 'e5ff70c00b6543429c8af751cea67dcf', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3058', '510185202004', '简阳市宏缘镇红沙村', '5', 'False', 'True', '宏缘镇红沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202004', '7af140ef7e4345498118778fc777be08', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3059', '510185202005', '简阳市宏缘镇金盆村', '5', 'False', 'True', '宏缘镇金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202005', '942f1b0a1e1541c18f615f3b891a1e63', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3060', '510185202006', '简阳市宏缘镇人民村', '5', 'False', 'True', '宏缘镇人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202006', 'ceeac704297a4cce8004febf8c644205', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3061', '510185202007', '简阳市宏缘镇易家坝村', '5', 'False', 'True', '宏缘镇易家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202007', '6ede6592c5d84cc7b67b64378ec615fe', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3062', '510185202008', '简阳市宏缘镇壮家村', '5', 'False', 'True', '宏缘镇壮家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202008', 'ff79700848a84a139c226ed3256c64c1', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3063', '510185202009', '简阳市宏缘镇渡口社区', '5', 'False', 'True', '宏缘镇渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185202009', 'e9a87ab9b07f45a091475b2544282dda', '2de5a18af8194206aebc74e4bea2ce28', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3064', '510185210000', '镇金镇', '4', 'True', 'True', '镇金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185210000', 'b9178b84e2a34d92a347406f3ded6ea9', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3065', '510185000001', '简阳市镇金镇小湾村', '5', 'False', 'True', '镇金镇小湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000001', '8c8bf916c16f4ab58735d5277348659e', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3066', '510185000002', '简阳市镇金镇河坝村', '5', 'False', 'True', '镇金镇河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000002', '0e7803f173194a7eb5b3d7222175f747', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3067', '510185000003', '简阳市镇金镇南山坳村', '5', 'False', 'True', '镇金镇南山坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000003', 'f63e6fb7f93d40a1962096ee3eb92bea', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3068', '510185000004', '简阳市镇金镇二郎村', '5', 'False', 'True', '镇金镇二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000004', '7056406fc0cc43c1968d22202786c8f8', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3069', '510185000005', '简阳市镇金镇牌坊村', '5', 'False', 'True', '镇金镇牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000005', '4f9adaa2f59b43f4826409ab134166d9', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3070', '510185000006', '简阳市镇金镇黄家厅村', '5', 'False', 'True', '镇金镇黄家厅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000006', '825ee0959e5d48e99fd5ad9ec266dbe4', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3071', '510185000007', '简阳市镇金镇红庙山村', '5', 'False', 'True', '镇金镇红庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000007', '56b0d9d11ad34fde96734e04ba082aac', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:24');
INSERT INTO `mortals_iot_area` VALUES ('3072', '510185000008', '简阳市镇金镇干家沟村', '5', 'False', 'True', '镇金镇干家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000008', '40fc261852ee4d0885a867e7c0b985b9', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3073', '510185000009', '简阳市镇金镇朱家村', '5', 'False', 'True', '镇金镇朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000009', '6440de3b9f504e1a963c5d47d66176fb', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3074', '510185000010', '简阳市镇金镇三里埂村', '5', 'False', 'True', '镇金镇三里埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000010', '3d8e5e06825547d5b3fb1ee27c1814b4', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3075', '510185000011', '简阳市镇金镇老龙村', '5', 'False', 'True', '镇金镇老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000011', '4824b5026fe94fcc84a97112d9c162e0', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3076', '510185000012', '简阳市镇金镇镇金社区', '5', 'False', 'True', '镇金镇镇金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000012', '26befc24f03c48a69621e578b8270b67', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3077', '510185000013', '简阳市镇金镇赵家社区', '5', 'False', 'True', '镇金镇赵家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185000013', 'c32721a1ba7c41c2bac7cd8447a94fa7', 'b9178b84e2a34d92a347406f3ded6ea9', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3078', '510185342000', '云龙镇', '4', 'True', 'True', '云龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185342000', '4927ed7e7f254ac4bbecf14b1d052693', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3079', '510185107001', '简阳市云龙镇云龙社区', '5', 'False', 'True', '云龙镇云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107001', '5d7f0b6f33f7483f92576c0bf80333db', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3080', '510185107002', '简阳市云龙镇团碾村', '5', 'False', 'True', '云龙镇团碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107002', 'a69f7bcb9e544166b5f6678a08f7cc9b', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3081', '510185107003', '简阳市云龙镇中峰村', '5', 'False', 'True', '云龙镇中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107003', '76b8d4909b7b4c519c89252f58ef1c95', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3082', '510185107004', '简阳市云龙镇万安村', '5', 'False', 'True', '云龙镇万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107004', '0f9cdb661e224b33b6ee97e4eda5f3c0', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3083', '510185107005', '简阳市云龙镇石塔村', '5', 'False', 'True', '云龙镇石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107005', '855ceabfebc044b891d5b67df95384b1', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3084', '510185107006', '简阳市云龙镇老河村', '5', 'False', 'True', '云龙镇老河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107006', '9c06e5365b4f431b9af0e0c790462473', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:25');
INSERT INTO `mortals_iot_area` VALUES ('3085', '510185107007', '简阳市云龙镇龙潭村', '5', 'False', 'True', '云龙镇龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107007', 'f7ea776319f74590a709a6c190e3dca9', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3086', '510185107008', '简阳市云龙镇红旗村', '5', 'False', 'True', '云龙镇红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107008', 'd52546f95cef4642aa35c80bedda42ff', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3087', '510185107009', '简阳市云龙镇新乐村', '5', 'False', 'True', '云龙镇新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107009', 'c5f52e0a428f4c8fb7a5ce56116c695f', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3088', '510185107010', '简阳市云龙镇石佛村', '5', 'False', 'True', '云龙镇石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107010', 'f65eb0b2203f41ae947f39ceec1cef95', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3089', '510185107011', '简阳市云龙镇青锋村', '5', 'False', 'True', '云龙镇青锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107011', 'e58732e8ab314d218087f58c24e1a0ea', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3090', '510185107012', '简阳市云龙镇翻身村', '5', 'False', 'True', '云龙镇翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107012', '4c5f5b1fe55946dd961cbb11a72e67aa', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3091', '510185107013', '简阳市云龙镇红坝村', '5', 'False', 'True', '云龙镇红坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107013', '6bb272bcac1946c0ab45c6f38fa2c7e6', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3092', '510185107014', '简阳市云龙镇桤木村', '5', 'False', 'True', '云龙镇桤木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107014', '99790e66a2bb4189b23146abb9f98051', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3093', '510185107015', '简阳市云龙镇海棠村', '5', 'False', 'True', '云龙镇海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107015', '02eb0e4ef4b84011b76fecd6c1f8003d', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3094', '510185107016', '简阳市云龙镇全胜村', '5', 'False', 'True', '云龙镇全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107016', '058c513e29344bef832fc39297db7803', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3095', '510185107017', '简阳市云龙镇方井村', '5', 'False', 'True', '云龙镇方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107017', '91c03369847c4775b814f85bcaaa2408', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3096', '510185107018', '简阳市云龙镇爱民社区', '5', 'False', 'True', '云龙镇爱民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107018', '5a26ccd4290f478aabbdfddcb12e0de4', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3097', '510185107019', '简阳市云龙镇千佛社区', '5', 'False', 'True', '云龙镇千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107019', '46c7bd9fd61042cc82ced9b02cca3e17', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3098', '510185107020', '简阳市云龙镇庄元社区', '5', 'False', 'True', '云龙镇庄元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107020', 'bd5542b44b394862a19e9a6c66803d81', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3099', '510185107021', '简阳市云龙镇鱼荐社区', '5', 'False', 'True', '云龙镇鱼荐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107021', '94c5b0ea0e314486a2279498793d2569', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:26');
INSERT INTO `mortals_iot_area` VALUES ('3100', '510185107022', '简阳市云龙镇云峰社区', '5', 'False', 'True', '云龙镇云峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107022', '9b9f9a5e4d01448891a40fdf4ccc7052', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3101', '510185107023', '简阳市云龙镇金马社区', '5', 'False', 'True', '云龙镇金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107023', '97ef034586c14ab2b28e79d1f1ccb5c5', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3102', '510185107024', '简阳市云龙镇五合社区', '5', 'False', 'True', '云龙镇五合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185107024', '6f742c356079432d99f3d68813e1d851', '4927ed7e7f254ac4bbecf14b1d052693', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3103', '510185389000', '涌泉镇', '4', 'True', 'True', '涌泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185389000', 'bc5271290c1e4c568e1c257488ee93be', 'b9a865eb82024540abb1d560ce2ad809', 'true', 'true', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3104', '510185121001', '简阳市涌泉镇社区', '5', 'False', 'True', '涌泉镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121001', 'ed9a1ed979e34416b53f629443310d0c', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3105', '510185121002', '简阳市涌泉镇文会村', '5', 'False', 'True', '涌泉镇文会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121002', 'b2b3268a61f24ee383d03cf1e15a9af0', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3106', '510185121003', '简阳市涌泉镇凉塘村', '5', 'False', 'True', '涌泉镇凉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121003', '812fb8b5674a46ed9b8512c4630f0acc', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3107', '510185121004', '简阳市涌泉镇同德村', '5', 'False', 'True', '涌泉镇同德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121004', '5f1ef8586ce54fc1ad98b729ead4baae', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3108', '510185121005', '简阳市涌泉镇崇心村', '5', 'False', 'True', '涌泉镇崇心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121005', '2c3bd1df724448ff8d837fe1eed2d0d7', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3109', '510185121006', '简阳市涌泉镇石柱村', '5', 'False', 'True', '涌泉镇石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121006', 'df3c21ac9b904f0c97d1ad12fb76c479', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3110', '510185121007', '简阳市涌泉镇齐心村', '5', 'False', 'True', '涌泉镇齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121007', '603ec1d4c197429ca38db2a2e62b1733', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3111', '510185121008', '简阳市涌泉镇清河村', '5', 'False', 'True', '涌泉镇清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185121008', 'b897864f15ea4bea9c49fbe08b07b277', 'bc5271290c1e4c568e1c257488ee93be', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3112', '510185416000', '江源镇', '4', 'True', 'True', '江源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185416000', '14c990e82357498f963d469c73a54726', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3113', '510185120001', '简阳市江源镇月湾村', '5', 'False', 'True', '江源镇月湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120001', '13de63c0254e4b849f49300dd1c7c217', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3114', '510185120002', '简阳市江源镇老鹰村', '5', 'False', 'True', '江源镇老鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120002', '293f66b551c147ebaa4a2886659455d7', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3115', '510185120003', '简阳市江源镇花朝村', '5', 'False', 'True', '江源镇花朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120003', '97aa11af67ca4cca8b9369fee35d11bc', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:27');
INSERT INTO `mortals_iot_area` VALUES ('3116', '510185120004', '简阳市江源镇顺源村', '5', 'False', 'True', '江源镇顺源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120004', '8d9d49eee1f74084903a2fb863881729', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3117', '510185120005', '简阳市江源镇和睦村', '5', 'False', 'True', '江源镇和睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120005', 'af534ff794e44646af72c2358845e98a', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3118', '510185120006', '简阳市江源镇丰产村', '5', 'False', 'True', '江源镇丰产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120006', '31a44f9df9824600838bc955cc11f46e', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3119', '510185120007', '简阳市江源镇五洞村', '5', 'False', 'True', '江源镇五洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120007', '306b8be2ffca4e5594578f1c086db366', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3120', '510185120008', '简阳市江源镇双井村', '5', 'False', 'True', '江源镇双井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120008', '1e17b743c9544f98b59d79b5535da103', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3121', '510185120009', '简阳市江源镇石泉村', '5', 'False', 'True', '江源镇石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120009', 'dcfb59e2ef9a4dc4819e6424b166e5ca', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3122', '510185120010', '简阳市江源镇芦稿村', '5', 'False', 'True', '江源镇芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120010', 'b6801523945b4154bb6957723bfe8850', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3123', '510185120011', '简阳市江源镇团岭村', '5', 'False', 'True', '江源镇团岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120011', '68491899af69467984771731232e3f3a', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3124', '510185120012', '简阳市江源镇红台村', '5', 'False', 'True', '江源镇红台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120012', 'c21c9d4e255f4a818e43b07d709df712', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3125', '510185120013', '简阳市江源镇江源社区', '5', 'False', 'True', '江源镇江源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120013', 'fc15650ad3034f9482e6ada39e0885fb', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3126', '510185120014', '简阳市江源镇红旗社区', '5', 'False', 'True', '江源镇红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185120014', '1c0ff9fe87954a5bb05741931a4ed1c1', '14c990e82357498f963d469c73a54726', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3127', '510185419000', '石钟镇', '4', 'True', 'True', '石钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185419000', '413adae15da844de83fff45ad156e581', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:28');
INSERT INTO `mortals_iot_area` VALUES ('3128', '510185114001', '简阳市石钟镇山泉村', '5', 'False', 'True', '石钟镇山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114001', '723a9d45d07442a9ada69ed3ae27b967', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3129', '510185114002', '简阳市石钟镇五桂村', '5', 'False', 'True', '石钟镇五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114002', '3a0b06a7ba374e3f8677b0b5834c242e', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3130', '510185114003', '简阳市石钟镇前锋村', '5', 'False', 'True', '石钟镇前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114003', '79017e17a18146ad8e285f66673dcef4', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3131', '510185114004', '简阳市石钟镇民强村', '5', 'False', 'True', '石钟镇民强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114004', '1094f0bf9aa64e319cbbaeb4235f7100', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3132', '510185114005', '简阳市石钟镇胜锋村', '5', 'False', 'True', '石钟镇胜锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114005', '4cfb749a505440f3aeaa2ff03698df92', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3133', '510185114006', '简阳市石钟镇石王村', '5', 'False', 'True', '石钟镇石王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114006', 'e75123c347ee46e78c1a560365b7c9f5', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3134', '510185114007', '简阳市石钟镇火烧庙村', '5', 'False', 'True', '石钟镇火烧庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114007', 'e84ce961b6fd42bbb0d747411e24b9c7', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3135', '510185114008', '简阳市石钟镇丁家村', '5', 'False', 'True', '石钟镇丁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114008', '679da12e5e6b47b8a700e695c942b8e7', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3136', '510185114009', '简阳市石钟镇庙山村', '5', 'False', 'True', '石钟镇庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114009', '1e206504036b498780beee518de632b5', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3137', '510185114010', '简阳市石钟镇长沟社区', '5', 'False', 'True', '石钟镇长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114010', '0481bce7b05041b2831e332bb8e80fe3', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3138', '510185114011', '简阳市石钟镇黄连社区', '5', 'False', 'True', '石钟镇黄连社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114011', '595243525024493c993709a5a995984c', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3139', '510185114012', '简阳市石钟镇均乐社区', '5', 'False', 'True', '石钟镇均乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114012', 'cee95702c90b432c9331568ece2b3b5b', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3140', '510185114013', '简阳市石钟镇平窝社区', '5', 'False', 'True', '石钟镇平窝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185114013', 'eae1a71edd70442989cc7e2d176cb22e', '413adae15da844de83fff45ad156e581', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3141', '510185448000', '石桥街道', '4', 'True', 'True', '石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185448000', '1fb0d46343ec4be7814a545989db94f7', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3142', '510185004001', '简阳市石桥街道大街社区', '5', 'False', 'True', '石桥街道大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004001', '39f7e8dfe6014046b3b6e9882d48a6d6', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3143', '510185004002', '简阳市石桥街道陈家坝村', '5', 'False', 'True', '石桥街道陈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004002', 'e241470c0b804de7b71224e74d87f5b1', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:29');
INSERT INTO `mortals_iot_area` VALUES ('3144', '510185004003', '简阳市石桥街道菱角村', '5', 'False', 'True', '石桥街道菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004003', '3a7c085ef0344665892ac5be8503cd9c', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3145', '510185004004', '简阳市石桥街道黄泥堰村', '5', 'False', 'True', '石桥街道黄泥堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004004', 'a5bca565ab2142bebe80c5ddd310a72c', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3146', '510185004005', '简阳市石桥街道永爱村', '5', 'False', 'True', '石桥街道永爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004005', '24fe537e50634dcca2cc849f10787a8a', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3147', '510185004006', '简阳市石桥街道火烧店村', '5', 'False', 'True', '石桥街道火烧店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004006', '4d3c83a3896a4bb3bafae645190b709f', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3148', '510185004007', '简阳市石桥街道利民社区', '5', 'False', 'True', '石桥街道利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004007', '80f3bcb3e9c046a3a878a2238e6b0454', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3149', '510185004008', '简阳市石桥街道天星社区', '5', 'False', 'True', '石桥街道天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004008', 'f38d7d951a044fd489c56f6a39de7fc3', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3150', '510185004009', '简阳市石桥街道渡坝社区', '5', 'False', 'True', '石桥街道渡坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004009', '7a2800ce496e4001a9e6be799237ec4f', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3151', '510185004010', '简阳市石桥街道皂角社区', '5', 'False', 'True', '石桥街道皂角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004010', '5506a223d869488ea22ac38200fa78d4', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3152', '510185004011', '简阳市石桥街道杨柳社区', '5', 'False', 'True', '石桥街道杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185004011', 'acdf8e36929b40df8d1645e19eb7cc3f', '1fb0d46343ec4be7814a545989db94f7', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3153', '510185450000', '简城街道', '4', 'True', 'True', '简城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185450000', '16a70e4ea312466e90c851eab5d1c49c', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3154', '510185001001', '简阳市简城街道安象街社区', '5', 'False', 'True', '简城街道安象街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001001', '95d17fed8a364a34b8f0870f5efd81bc', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3155', '510185001002', '简阳市简城街道升阳社区', '5', 'False', 'True', '简城街道升阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001002', '3cce85356dfe4d91b3df59c2a45757a2', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3156', '510185001003', '简阳市简城街道大井社区', '5', 'False', 'True', '简城街道大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001003', '97dbb2979090481081c98cbd31ae4f42', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3157', '510185001004', '简阳市简城街道龙垭社区', '5', 'False', 'True', '简城街道龙垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001004', '0efbdca9e83646a88289d521c5bc49a5', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:30');
INSERT INTO `mortals_iot_area` VALUES ('3158', '510185001005', '简阳市简城街道滨江路社区', '5', 'False', 'True', '简城街道滨江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001005', '14cc5280fcf846948f8935b4855331af', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3159', '510185001006', '简阳市简城街道金水街社区', '5', 'False', 'True', '简城街道金水街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001006', '699ae973799d427aa783d7edf9e00f71', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3160', '510185001007', '简阳市简城街道白塔路社区', '5', 'False', 'True', '简城街道白塔路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001007', '91b3cc68dcb6469282f6295292149339', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3161', '510185001008', '简阳市简城街道顺城街社区', '5', 'False', 'True', '简城街道顺城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001008', 'e6473fc685334743b6e088efbb768259', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3162', '510185001009', '简阳市简城街道南街社区', '5', 'False', 'True', '简城街道南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001009', 'dd04def3d1384f2ea563f9d75a6ceb57', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3163', '510185001010', '简阳市简城街道政府街社区', '5', 'False', 'True', '简城街道政府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001010', '5e2b87d3beb84d1cabd7019209d58627', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3164', '510185001011', '简阳市简城街道新民街社区', '5', 'False', 'True', '简城街道新民街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001011', '07b53f391ab2414585f34f1c6ec1f8c3', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3165', '510185001012', '简阳市简城街道建设路社区', '5', 'False', 'True', '简城街道建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001012', '3e1bf2e34b1343a995e6067ec663428f', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3166', '510185001013', '简阳市简城街道花园街社区', '5', 'False', 'True', '简城街道花园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001013', 'b799b07fa8814a7fa57ed478088c8652', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3167', '510185001014', '简阳市简城街道川拖社区', '5', 'False', 'True', '简城街道川拖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001014', '91796726d4024946a99fc199bdc4f72d', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3168', '510185001015', '简阳市简城街道川空社区', '5', 'False', 'True', '简城街道川空社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001015', '2a4674f3788f4e399cf81e3578938536', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3169', '510185001016', '简阳市简城街道建设中路社区', '5', 'False', 'True', '简城街道建设中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001016', '900e1f8df8024b39b8e05dfca228b168', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3170', '510185001017', '简阳市简城街道华西社区', '5', 'False', 'True', '简城街道华西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001017', 'e9a78d1a28ba4b8da5c44dcce6f7783e', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3171', '510185001018', '简阳市简城街道中心社区', '5', 'False', 'True', '简城街道中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001018', '6a9fa889b2b5483c817196fe5bffa3f9', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3172', '510185001019', '简阳市简城街道西峰社区', '5', 'False', 'True', '简城街道西峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001019', '9342a2dcb4df49549ca69886d90a7b2a', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3173', '510185001020', '简阳市简城街道红塔社区', '5', 'False', 'True', '简城街道红塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001020', '14220677754346b6a84f20118ac4a0dc', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:31');
INSERT INTO `mortals_iot_area` VALUES ('3174', '510185001021', '简阳市简城街道棉丰社区', '5', 'False', 'True', '简城街道棉丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001021', 'd0d1e3cf838c4069b7be668da9b367a1', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3175', '510185001022', '简阳市简城街道大葫社区', '5', 'False', 'True', '简城街道大葫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185001022', '6dc8b9e83f214a0ab63e6f22d1cc9cda', '16a70e4ea312466e90c851eab5d1c49c', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3176', '510185461000', '青龙镇', '4', 'True', 'True', '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185461000', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3177', '510185125001', '简阳市青龙镇大松树村', '5', 'False', 'True', '青龙镇大松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125001', 'b8a31341677e42e3b5752ee665af1d38', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3178', '510185125002', '简阳市青龙镇新堰村', '5', 'False', 'True', '青龙镇新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125002', 'b4f44c5401b74e5e98e430fc12ac8228', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3179', '510185125003', '简阳市青龙镇极乐村', '5', 'False', 'True', '青龙镇极乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125003', '73c9fd1106c54858880e282b537b2807', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3180', '510185125004', '简阳市青龙镇水井村', '5', 'False', 'True', '青龙镇水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125004', '31580b0e577343fba7be807ec0f2cd65', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3181', '510185125005', '简阳市青龙镇粮丰村', '5', 'False', 'True', '青龙镇粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125005', 'e0cbf2dc8a5f46a8b3fa51546f41f6a7', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3182', '510185125006', '简阳市青龙镇联合村', '5', 'False', 'True', '青龙镇联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125006', '5de0ce98eab34d5faabb7bb68a6984f4', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3183', '510185125007', '简阳市青龙镇芋河村', '5', 'False', 'True', '青龙镇芋河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125007', '7e16476df99846f29119c48564fb1101', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3184', '510185125008', '简阳市青龙镇明星村', '5', 'False', 'True', '青龙镇明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125008', 'b057fc5e6f714850a7fa97f4da644e0f', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3185', '510185125009', '简阳市青龙镇银洞村', '5', 'False', 'True', '青龙镇银洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125009', 'c7c33a5c251647169c162ee6ea737011', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3186', '510185125010', '简阳市青龙镇青龙观社区', '5', 'False', 'True', '青龙镇青龙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185125010', 'a473596e690342dcb887dc0e665ea41a', 'b9ea1bbc4d1841078f6c684ecdc7769a', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3187', '510185553000', '平泉街道', '4', 'True', 'True', '平泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185553000', '7240180e45a1486991b8680fc0bcf892', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3188', '510185105001', '简阳市平泉街道荷桥村', '5', 'False', 'True', '平泉街道荷桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105001', '0ff580c5a1364cadb6d719274912fa79', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3189', '510185105002', '简阳市平泉街道进步村', '5', 'False', 'True', '平泉街道进步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105002', '61e7e007b3a446f1b8a71e261acec5fb', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:32');
INSERT INTO `mortals_iot_area` VALUES ('3190', '510185105003', '简阳市平泉街道平泉社区', '5', 'False', 'True', '平泉街道平泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105003', '50c18d34b5904a05998bad2fd289dec0', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3191', '510185105004', '简阳市平泉街道胜华村', '5', 'False', 'True', '平泉街道胜华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105004', '29672f2c66e94b5db3239346042f6295', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3192', '510185105005', '简阳市平泉街道新桥村', '5', 'False', 'True', '平泉街道新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105005', 'c9ab7feb103e44cc98a1f05c8517b709', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3193', '510185105006', '简阳市平泉街道杨家寺村', '5', 'False', 'True', '平泉街道杨家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105006', 'bd548e0bf2cd46bc86b1cf0c00e96b2f', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3194', '510185105007', '简阳市平泉街道长春村', '5', 'False', 'True', '平泉街道长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105007', '62aa3731a274419da59538aba4689d55', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3195', '510185105008', '简阳市平泉街道竹湾村', '5', 'False', 'True', '平泉街道竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105008', '10d719a9fae044938abb0bf9906ed842', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3196', '510185105009', '简阳市平泉街道协议村', '5', 'False', 'True', '平泉街道协议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105009', '48ad4f8dfe9f4f43a031a93b266c3e49', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3197', '510185105010', '简阳市平泉街道龙王村', '5', 'False', 'True', '平泉街道龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105010', 'dbc992e81a604f078d078dd6e97e7a80', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3198', '510185105011', '简阳市平泉街道高坪村', '5', 'False', 'True', '平泉街道高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105011', 'f1b41ae41f0c4e8c89d0a9905a4e3443', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3199', '510185105012', '简阳市平泉街道太阳村', '5', 'False', 'True', '平泉街道太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105012', '6d3a023374ae49d1aabfa89282b9ab92', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3200', '510185105013', '简阳市平泉街道农建村', '5', 'False', 'True', '平泉街道农建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105013', 'd5897d9ec9d843a9b3210a47c9309ab1', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3201', '510185105014', '简阳市平泉街道梓桐村', '5', 'False', 'True', '平泉街道梓桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105014', '7f664ffcac0c476097e200d757b1660e', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3202', '510185105015', '简阳市平泉街道群乐村', '5', 'False', 'True', '平泉街道群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105015', '98096b59f77e45f299ec1f26f2ff5cf6', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3203', '510185105016', '简阳市平泉街道龙泉社区', '5', 'False', 'True', '平泉街道龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185105016', 'a2de0aaaedcf4d34b017ea0b6dfb31df', '7240180e45a1486991b8680fc0bcf892', 'false', 'false', '2021-07-19 11:32:33');
INSERT INTO `mortals_iot_area` VALUES ('3204', '510185609000', '踏水镇', '4', 'True', 'True', '踏水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185609000', '8da4e309e9704c4b96f95b81baf189ed', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3205', '510185119001', '简阳市踏水镇柏杨村', '5', 'False', 'True', '踏水镇柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119001', '6eaf6d14106e4f5ca5f6c0e93a5a0e32', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3206', '510185119002', '简阳市踏水镇泉水村', '5', 'False', 'True', '踏水镇泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119002', 'ba65024ae94d439a827266174c6a3b6c', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3207', '510185119003', '简阳市踏水镇双益村', '5', 'False', 'True', '踏水镇双益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119003', 'e2837fc9ac494cb39ac0ded540e70dc4', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3208', '510185119004', '简阳市踏水镇石炮村', '5', 'False', 'True', '踏水镇石炮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119004', 'bc8350f17c034e3e87ef42930d418d8e', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3209', '510185119005', '简阳市踏水镇大树村', '5', 'False', 'True', '踏水镇大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119005', 'aab3f8c53119467eb779d639130cb72a', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3210', '510185119006', '简阳市踏水镇店子村', '5', 'False', 'True', '踏水镇店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119006', 'd2948cbffa904b41af600cc1b2f65885', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3211', '510185119007', '简阳市踏水镇发展村', '5', 'False', 'True', '踏水镇发展村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119007', 'e34476470cfc41c2a013bb240227b80c', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3212', '510185119008', '简阳市踏水镇踏水社区', '5', 'False', 'True', '踏水镇踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119008', '2df393fe53de42a491f0fbd6d7b67e67', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3213', '510185119009', '简阳市踏水镇寨子村', '5', 'False', 'True', '踏水镇寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185119009', '92d40c241e2a4d87806eba872a315a31', '8da4e309e9704c4b96f95b81baf189ed', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3214', '510185672000', '施家镇', '4', 'True', 'True', '施家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185672000', '9e02f3b4030a4b72a11e9caf15f4eae9', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3215', '510185115001', '简阳市施家镇四益村', '5', 'False', 'True', '施家镇四益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115001', '0d5d2d2371f646769c85050f8d8fbee2', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3216', '510185115002', '简阳市施家镇法堂村', '5', 'False', 'True', '施家镇法堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115002', 'd046e57d3a9d43629b60aad8d3ed0ad0', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3217', '510185115003', '简阳市施家镇龙河村', '5', 'False', 'True', '施家镇龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115003', 'f6bb23b5e6c84cc1ac95a26ee4dbe0de', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3218', '510185115004', '简阳市施家镇共裕村', '5', 'False', 'True', '施家镇共裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115004', '78260b0bff3c4b89a6a59a8813cd6db3', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3219', '510185115005', '简阳市施家镇裕丰村', '5', 'False', 'True', '施家镇裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115005', '54400d6086bc4849b4bf9f20018bb4b1', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3220', '510185115006', '简阳市施家镇信义村', '5', 'False', 'True', '施家镇信义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115006', '98c85cf4d237403db1843bbc9e717aed', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:34');
INSERT INTO `mortals_iot_area` VALUES ('3221', '510185115007', '简阳市施家镇施家社区', '5', 'False', 'True', '施家镇施家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115007', 'e53f69ea4516455194942f950a5702a9', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3222', '510185115008', '简阳市施家镇龙凤村', '5', 'False', 'True', '施家镇龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115008', 'e3160244c6f94958bcda09d3e0e3bccd', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3223', '510185115009', '简阳市施家镇悦乐村', '5', 'False', 'True', '施家镇悦乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115009', 'f0294a58975e44fe8f3af28032e3c0ce', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3224', '510185115010', '简阳市施家镇兰坝村', '5', 'False', 'True', '施家镇兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115010', '3515490b5ba04523a4e264ced86d17d5', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3225', '510185115011', '简阳市施家镇兴隆村', '5', 'False', 'True', '施家镇兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115011', '711fa62efc0f455faaf6685f3623eebe', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3226', '510185115012', '简阳市施家镇天才村', '5', 'False', 'True', '施家镇天才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115012', '97600c96379147b683768851fbd203b5', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3227', '510185115013', '简阳市施家镇云林村', '5', 'False', 'True', '施家镇云林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115013', 'f0a01e899a894aefb8c2ab8ad1d25620', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3228', '510185115014', '简阳市施家镇清水村', '5', 'False', 'True', '施家镇清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115014', 'dcca29b912124d738815262f2fbc20ca', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3229', '510185115015', '简阳市施家镇张林村', '5', 'False', 'True', '施家镇张林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115015', '49c60c60b045461ab3211ede151656ff', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3230', '510185115016', '简阳市施家镇新安村', '5', 'False', 'True', '施家镇新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115016', '0fd4c72dc6854cef8c20c22ac4f263cf', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3231', '510185115017', '简阳市施家镇白羊嘴村', '5', 'False', 'True', '施家镇白羊嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115017', 'e3f58d7522c642c0adfbfd41d2bfe271', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3232', '510185115018', '简阳市施家镇义和村', '5', 'False', 'True', '施家镇义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115018', '534d66a7f99142f690b2d8d568a3ac27', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3233', '510185115019', '简阳市施家镇金玉社区', '5', 'False', 'True', '施家镇金玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115019', '11689e2c10354356af7d3db9db92851f', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:35');
INSERT INTO `mortals_iot_area` VALUES ('3234', '510185115020', '简阳市施家镇平息社区', '5', 'False', 'True', '施家镇平息社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185115020', '4646573b0ef540e78db73c370b718456', '9e02f3b4030a4b72a11e9caf15f4eae9', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3235', '510185681000', '三星镇', '4', 'True', 'True', '三星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185681000', 'a7a099fee8da43e49fef28a42e8a9622', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3236', '510185108001', '简阳市三星镇宝莲村', '5', 'False', 'True', '三星镇宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108001', 'bdac3b5a1a82433baa65a724f6dd1801', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3237', '510185108002', '简阳市三星镇共和村', '5', 'False', 'True', '三星镇共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108002', '18ad219e483c4f1484dd273d1dfad4f4', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3238', '510185108003', '简阳市三星镇利济社区', '5', 'False', 'True', '三星镇利济社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108003', '62301fa377064881aa2b7574810e65aa', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3239', '510185108004', '简阳市三星镇民桥村', '5', 'False', 'True', '三星镇民桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108004', 'dcd7430c14204fddb31762f23d752c57', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3240', '510185108005', '简阳市三星镇蟠龙村', '5', 'False', 'True', '三星镇蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108005', 'a9fa3c75812547178271264375d08a67', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3241', '510185108006', '简阳市三星镇胜天村', '5', 'False', 'True', '三星镇胜天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108006', '5cbb67cc430845b39962dbfe7fd1b6ac', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3242', '510185108007', '简阳市三星镇双桂村', '5', 'False', 'True', '三星镇双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108007', '97ee2fe80e05469f8cee6e934ec48013', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3243', '510185108008', '简阳市三星镇水泉村', '5', 'False', 'True', '三星镇水泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108008', 'c4d8db4773f94e41b1e28e92165abfd2', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3244', '510185108009', '简阳市三星镇游林村', '5', 'False', 'True', '三星镇游林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108009', '97cb637d079a4c95992b2b94a5d6f656', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3245', '510185108010', '简阳市三星镇秀阳村', '5', 'False', 'True', '三星镇秀阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108010', '21f29785ea3d46658ef3084326147e47', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3246', '510185108011', '简阳市三星镇干石山村', '5', 'False', 'True', '三星镇干石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108011', '2257df9828b34e76bd6fe07b52b730f3', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:36');
INSERT INTO `mortals_iot_area` VALUES ('3247', '510185108012', '简阳市三星镇三沟村', '5', 'False', 'True', '三星镇三沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108012', '1cef013e3f8d4b6496905e2a856de681', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3248', '510185108013', '简阳市三星镇柑子村', '5', 'False', 'True', '三星镇柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108013', 'b1b306b075e14f3bb6b0018f3445bb86', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3249', '510185108014', '简阳市三星镇平江村', '5', 'False', 'True', '三星镇平江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108014', '3664dfe083b346b682d400513bd6e579', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3250', '510185108015', '简阳市三星镇桐麻岭村', '5', 'False', 'True', '三星镇桐麻岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108015', '3ecaadc336cd4d208558a524dd6a5080', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3251', '510185108016', '简阳市三星镇雷公庙村', '5', 'False', 'True', '三星镇雷公庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108016', '7cbf17f94b9d42ce8954e7543a298b19', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3252', '510185108017', '简阳市三星镇新星社区', '5', 'False', 'True', '三星镇新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108017', '511e175d0fc44cbdbeca7520ffd0691c', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3253', '510185108018', '简阳市三星镇同合社区', '5', 'False', 'True', '三星镇同合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185108018', '08ccde2ba6914da6a90d3712cf16bd6b', 'a7a099fee8da43e49fef28a42e8a9622', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3254', '510185749000', '平武镇', '4', 'True', 'True', '平武镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185749000', '6c63890ed8ea41ecafd57dee649b8ece', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3255', '510185117001', '简阳市平武镇八角村', '5', 'False', 'True', '平武镇八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117001', '51f00c0e27b2497d9adedd953b3dfe11', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3256', '510185117002', '简阳市平武镇皮匠街村', '5', 'False', 'True', '平武镇皮匠街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117002', '945f58e25cc74b9abe387b0e7e21c74f', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3257', '510185117003', '简阳市平武镇胡家街社区', '5', 'False', 'True', '平武镇胡家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117003', '4d256ea12d6347688e6bbd4873cba8ff', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3258', '510185117004', '简阳市平武镇木桥村', '5', 'False', 'True', '平武镇木桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117004', '02eb4fa71a7740f5a677c0d22208dd0d', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3259', '510185117005', '简阳市平武镇尤安村', '5', 'False', 'True', '平武镇尤安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117005', 'c6fa0bc8dd9c4666acebdc97e73c9941', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3260', '510185117006', '简阳市平武镇高坡村', '5', 'False', 'True', '平武镇高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117006', 'e6d7be0f09be4ba388e3f70d0a6efdc6', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:37');
INSERT INTO `mortals_iot_area` VALUES ('3261', '510185117007', '简阳市平武镇进化社区', '5', 'False', 'True', '平武镇进化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117007', 'ff4030a6935642969282894ff153b05a', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3262', '510185117008', '简阳市平武镇黄桷堰社区', '5', 'False', 'True', '平武镇黄桷堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185117008', '73c8551a857e4a179b32f1895c3fa372', '6c63890ed8ea41ecafd57dee649b8ece', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3263', '510185813000', '禾丰镇', '4', 'True', 'True', '禾丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185813000', '009c356b5b41429d9714d1a79ba4ca9f', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3264', '510185106001', '简阳市禾丰镇火盆村', '5', 'False', 'True', '禾丰镇火盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106001', 'e84217b557244f1eb7285cd916051ab6', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3265', '510185106002', '简阳市禾丰镇翰林村', '5', 'False', 'True', '禾丰镇翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106002', 'd4542f71481143999017d35e47914d4f', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3266', '510185106003', '简阳市禾丰镇蒋家桥村', '5', 'False', 'True', '禾丰镇蒋家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106003', 'e569dbda693344418614d445bd7f65e2', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3267', '510185106004', '简阳市禾丰镇丙灵村', '5', 'False', 'True', '禾丰镇丙灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106004', '46949b41ec9f42328406ffe992c2bf3c', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3268', '510185106005', '简阳市禾丰镇碑垭村', '5', 'False', 'True', '禾丰镇碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106005', '8d946223362c420697b621eb16857f01', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3269', '510185106006', '简阳市禾丰镇农云村', '5', 'False', 'True', '禾丰镇农云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106006', 'ee904482a7b7465db5c4c1825f2397aa', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3270', '510185106007', '简阳市禾丰镇牛心山村', '5', 'False', 'True', '禾丰镇牛心山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106007', '36945ae3cf8d45c39d46f949b49e34c9', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3271', '510185106008', '简阳市禾丰镇民胜村', '5', 'False', 'True', '禾丰镇民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106008', '29ebf8c2ba364d5c917aa679e3beca6f', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3272', '510185106009', '简阳市禾丰镇城隍村', '5', 'False', 'True', '禾丰镇城隍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106009', '9dec11b847694ba1b90bfa2a6d409ea2', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3273', '510185106010', '简阳市禾丰镇农民村', '5', 'False', 'True', '禾丰镇农民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106010', 'c1bba72fe18341758a6d6c19da8c573b', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3274', '510185106011', '简阳市禾丰镇南山村', '5', 'False', 'True', '禾丰镇南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106011', '32c0b961f9ca44aa8dd401ec142a09f6', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3275', '510185106012', '简阳市禾丰镇裕民社区', '5', 'False', 'True', '禾丰镇裕民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106012', '2d5af811a3f74781a2085460420e57cf', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3276', '510185106013', '简阳市禾丰镇连山村', '5', 'False', 'True', '禾丰镇连山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106013', '7927610306fa43d792c2ace494c7a206', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3277', '510185106014', '简阳市禾丰镇安全村', '5', 'False', 'True', '禾丰镇安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106014', '390755f38a3e4b38ad2268287c574d12', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3278', '510185106015', '简阳市禾丰镇普安社区', '5', 'False', 'True', '禾丰镇普安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106015', 'afca52f122044933a9aa123f47bcb182', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:38');
INSERT INTO `mortals_iot_area` VALUES ('3279', '510185106016', '简阳市禾丰镇元吉社区', '5', 'False', 'True', '禾丰镇元吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106016', 'f225bf0a8cae47cf9098d9f38883f66f', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3280', '510185106017', '简阳市禾丰镇禾丰社区', '5', 'False', 'True', '禾丰镇禾丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106017', 'c7b44cb824c94fa3852614c91ee6a72a', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3281', '510185106018', '简阳市禾丰镇接龙社区', '5', 'False', 'True', '禾丰镇接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106018', '55e895810c744a20aa20b9d16bf4c090', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3282', '510185106019', '简阳市禾丰镇潮水社区', '5', 'False', 'True', '禾丰镇潮水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185106019', 'e6d22d558bb7405c8aad65594158c372', '009c356b5b41429d9714d1a79ba4ca9f', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3283', '510185843000', '三合镇', '4', 'True', 'True', '三合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185843000', '07fc498af58c42e38c2b018a0600e88e', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3284', '510185116001', '简阳市三合镇利木村', '5', 'False', 'True', '三合镇利木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116001', '6646c13a2b5c40a0ab9071a33cacff2a', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3285', '510185116002', '简阳市三合镇石马井村', '5', 'False', 'True', '三合镇石马井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116002', 'ed7505e32614460fbdbbf635a0ecd24c', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3286', '510185116003', '简阳市三合镇塘坝村', '5', 'False', 'True', '三合镇塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116003', 'cd9ab0d6d8494e63854c114a11ffd098', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3287', '510185116004', '简阳市三合镇靖水村', '5', 'False', 'True', '三合镇靖水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116004', '88003a19a3e043e3ad7f1c5cc1102d57', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3288', '510185116005', '简阳市三合镇斑竹村', '5', 'False', 'True', '三合镇斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116005', '8c892de27afe4c12953d793497e979db', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3289', '510185116006', '简阳市三合镇沙河村', '5', 'False', 'True', '三合镇沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116006', '180598a8cee3473c8a15fc040e4d490a', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3290', '510185116007', '简阳市三合镇石岭社区', '5', 'False', 'True', '三合镇石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185116007', '33a13948bdde4a6bab582ac302bd2e5d', '07fc498af58c42e38c2b018a0600e88e', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3291', '510185844000', '射洪坝街道', '4', 'True', 'True', '射洪坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185844000', '7d429ef6da324a368f0c1d711a2c7176', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3292', '510185002001', '简阳市射洪坝街道东滨路南段社区', '5', 'False', 'True', '射洪坝街道东滨路南段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002001', 'd8e7e30f62a94373b9f42a87b3efb41c', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3293', '510185002002', '简阳市射洪坝街道解放路社区', '5', 'False', 'True', '射洪坝街道解放路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002002', '2a7d190eda6944efa162051c0951d3ad', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:39');
INSERT INTO `mortals_iot_area` VALUES ('3294', '510185002003', '简阳市射洪坝街道射洪坝社区', '5', 'False', 'True', '射洪坝街道射洪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002003', '0e1b9572348c4745bce5c8addc3f3ce6', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3295', '510185002004', '简阳市射洪坝街道蜀阳社区', '5', 'False', 'True', '射洪坝街道蜀阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002004', 'ffae6918771447c996711011c69e7834', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3296', '510185002005', '简阳市射洪坝街道筒车路社区', '5', 'False', 'True', '射洪坝街道筒车路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002005', '21b31c63dd074b6e87aeddfc8909dd13', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3297', '510185002006', '简阳市射洪坝街道沱江社区', '5', 'False', 'True', '射洪坝街道沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002006', '6c929337c82b4f74a69d83f19bb25c3e', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3298', '510185002007', '简阳市射洪坝街道铁堰社区', '5', 'False', 'True', '射洪坝街道铁堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002007', 'f9cb79e631c14ca08c5552ebcc167f03', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3299', '510185002008', '简阳市射洪坝街道裕民村', '5', 'False', 'True', '射洪坝街道裕民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002008', '9270d0b978b646f290c12e030f271829', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3300', '510185002009', '简阳市射洪坝街道长顺村', '5', 'False', 'True', '射洪坝街道长顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002009', '7709a9fc754b4764b73d75d338bfff22', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3301', '510185002010', '简阳市射洪坝街道新合社区', '5', 'False', 'True', '射洪坝街道新合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002010', 'ef9509eff709454299b87e0370f1d6b5', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3302', '510185002011', '简阳市射洪坝街道柳林社区', '5', 'False', 'True', '射洪坝街道柳林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185002011', '423a7569652045f79f245b17ae7d7260', '7d429ef6da324a368f0c1d711a2c7176', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3303', '510185868000', '赤水街道', '4', 'True', 'True', '赤水街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185868000', '4d0b5ab0a3cb41988edcbd45136ca608', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3304', '510185101001', '简阳市赤水街道三溪村', '5', 'False', 'True', '赤水街道三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101001', 'b63ce7b7a6aa44a2ba1ce766334bbfc2', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3305', '510185101002', '简阳市赤水街道先明村', '5', 'False', 'True', '赤水街道先明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101002', 'edd39729a7094092ab8b7cd5bc82581a', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3306', '510185101003', '简阳市赤水街道深湾村', '5', 'False', 'True', '赤水街道深湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101003', '6e94b18ab6fe402994b9e03cfa55f8ff', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3307', '510185101004', '简阳市赤水街道劲松村', '5', 'False', 'True', '赤水街道劲松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101004', '9fd02c21c3f642e397261dddb563bffe', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3308', '510185101005', '简阳市赤水街道永平村', '5', 'False', 'True', '赤水街道永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101005', 'faf0f62bfafa459f816622c14f1adaa4', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3309', '510185101006', '简阳市赤水街道福民坝村', '5', 'False', 'True', '赤水街道福民坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101006', 'e8036bb722dc40a8a30a59340ecfb94b', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3310', '510185101007', '简阳市赤水街道永达社区', '5', 'False', 'True', '赤水街道永达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101007', 'bd7ee46cc83a4decab307949b43b837f', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3311', '510185101008', '简阳市赤水街道万家堂社区', '5', 'False', 'True', '赤水街道万家堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101008', '5e5ff78643344c7680578c6018e7450f', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3312', '510185101009', '简阳市赤水街道万家坝社区', '5', 'False', 'True', '赤水街道万家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101009', '6b322f1349af490d90ba5282ca3117ab', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3313', '510185101010', '简阳市赤水街道增产社区', '5', 'False', 'True', '赤水街道增产社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101010', '54a421d26c09476282a94d7a57dc5ca2', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:40');
INSERT INTO `mortals_iot_area` VALUES ('3314', '510185101011', '简阳市赤水街道建合社区', '5', 'False', 'True', '赤水街道建合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101011', 'c12a2471adb94c3cbab2b1d18fc4784a', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3315', '510185101012', '简阳市赤水街道燕子社区', '5', 'False', 'True', '赤水街道燕子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101012', 'f35e6eeea74a43039b5cf4a4edd204a0', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3316', '510185101013', '简阳市赤水街道飞鹅社区', '5', 'False', 'True', '赤水街道飞鹅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101013', 'a7f0f92eb4b04e18ab749688df5f1cf8', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3317', '510185101014', '简阳市赤水街道太平桥社区', '5', 'False', 'True', '赤水街道太平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101014', 'acf7fc8c691645729a68021f5800b613', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3318', '510185101015', '简阳市赤水街道回龙寺社区', '5', 'False', 'True', '赤水街道回龙寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101015', '236bfb7f20854dde8ad0a13ff6d77a92', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3319', '510185101016', '简阳市赤水街道方家寺社区', '5', 'False', 'True', '赤水街道方家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185101016', '677d9dd143064d8bb8f8806b78e46422', '4d0b5ab0a3cb41988edcbd45136ca608', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3320', '510185919000', '雷家镇', '4', 'True', 'True', '雷家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510185919000', '84b0a42d51884f24a555a9d73aa4a35b', 'b9a865eb82024540abb1d560ce2ad809', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3321', '510185223001', '简阳市雷家镇九龙滩村', '5', 'False', 'True', '雷家镇九龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223001', 'bea57a211266492eb5d8c35cd6d04c21', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3322', '510185223002', '简阳市雷家镇金竹村', '5', 'False', 'True', '雷家镇金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223002', '53f19e404f6a4b8a9e53b13131b6df20', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3323', '510185223003', '简阳市雷家镇高嘴村', '5', 'False', 'True', '雷家镇高嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223003', 'c4681b359c2e46a88a18c97b84794cf2', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3324', '510185223004', '简阳市雷家镇石岩寺村', '5', 'False', 'True', '雷家镇石岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223004', '74839057209e47b4ae851762d6b1ea1b', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3325', '510185223005', '简阳市雷家镇高桥村', '5', 'False', 'True', '雷家镇高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223005', '88226e077fc642e29b343c5f19dbb8c2', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3326', '510185223006', '简阳市雷家镇黑水寺村', '5', 'False', 'True', '雷家镇黑水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223006', '56ab8df783794329b883890f4b6fd2a3', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3327', '510185223007', '简阳市雷家镇望水寺村', '5', 'False', 'True', '雷家镇望水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223007', '89a2cbbf7ca04ae7b1c19e391178992e', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3328', '510185223008', '简阳市雷家镇团山社区', '5', 'False', 'True', '雷家镇团山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223008', '873c561fc21949e5b0a89db4155db4b3', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3329', '510185223009', '简阳市雷家镇金家社区', '5', 'False', 'True', '雷家镇金家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510185223009', '3091000019f744aab2f99c80ed790eae', '84b0a42d51884f24a555a9d73aa4a35b', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3330', '510300000000', '自贡市', '2', 'True', 'True', '自贡市', 'zgs.sczwfw.gov.cn', 'effde37459fb401e8cabb51660853bab', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3331', '510302000000', '自流井区', '3', 'True', 'True', '自流井区', 'zgszljq.sczwfw.gov.cn', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:32:41');
INSERT INTO `mortals_iot_area` VALUES ('3332', '510302111700', '舒坪街道', '4', 'True', 'True', '舒坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302111700', '7d2f3056591040dea5a191b21686457d', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3333', '510302000035', '肖家村', '5', 'False', 'True', '肖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000035', 'ad56110c6c7c49be87607f5c02037f00', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3334', '510302000243', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000243', '689b3df7d37f4223afac9e5757bcb777', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3335', '510302000257', '上阳社区', '5', 'False', 'True', '上阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000257', 'bb088a6b2ffd447d93da9eb7d3daafed', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3336', '510302000462', '磨刀岭社区', '5', 'False', 'True', '磨刀岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000462', '35471b88d8274ffc901259a82a7715a6', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3337', '510302000558', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000558', '964f5b5060ea4e71ab9af2c7dbadfb53', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3338', '510302000718', '丹阳社区', '5', 'False', 'True', '丹阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000718', '62a90d6a63f84aaead21e07abdd49d4d', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3339', '510302000753', '舒家垇社区', '5', 'False', 'True', '舒家垇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000753', '7489f84c833f45568c794451218916d3', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3340', '510302000965', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302000965', '1dddf2e4dc624f149ba2d6b4f9b5aad5', '7d2f3056591040dea5a191b21686457d', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3341', '510302222000', '郭家坳街道', '4', 'True', 'True', '郭街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302222000', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3342', '510302004268', '马吃水社区', '5', 'False', 'True', '马吃水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004268', '0b3287b0c4a040f89d7e5afaba9fa073', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3343', '510302004365', '芭蕉冲社区', '5', 'False', 'True', '芭蕉冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004365', '4a1cf97e5c1749a8a4375cfea04496ed', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3344', '510302004001', '光大街社区', '5', 'False', 'True', '光大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004001', '2d700505708946aba8f3dbf9b2e107d0', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:42');
INSERT INTO `mortals_iot_area` VALUES ('3345', '510302004003', '大来井社区', '5', 'False', 'True', '大来井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004003', '05e5fe5fb9a6441b9d275c7c2f63ef91', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3346', '510302004005', '核桃湾社区', '5', 'False', 'True', '核桃湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004005', '9e971588e4b14d60a16620e9d84a94df', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3347', '510302004006', '火井沱社区', '5', 'False', 'True', '火井沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004006', 'e9a26b4e885d4f7c917ad05f0a09beb4', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3348', '510302004008', '大湾井社区', '5', 'False', 'True', '大湾井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302004008', '595b5c36f9654beda778ec688b76bf38', 'a3b1c2fd61ce4d1cba69d8b2dcfcaef8', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3349', '510302290000', '仲权镇', '4', 'True', 'True', '仲权镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302290000', '5b977f441bee4e84b49ba2f1ab91067a', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3350', '510302101001', '双石铺社区', '5', 'False', 'True', '双石铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101001', '53abc68f219a4b729970c5f16a9d4cde', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3351', '510302101201', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101201', '5a787cd533154fbbad266b1c473b2e1d', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3352', '510302101203', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101203', 'c2ee95e436f74a00814c5632b4a2ee93', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3353', '510302101204', '宏伟村', '5', 'False', 'True', '宏伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101204', '88de10e5eb214f988d9e37e50ee1c291', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3354', '510302101205', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101205', '5a821816430c42be9507d60298ccf3f3', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3355', '510302101207', '银河村', '5', 'False', 'True', '银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101207', '80c96fc0d3254550a68740a83c2740bd', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3356', '510302101208', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101208', 'ea7ad507ff8e436399806aadaa89b151', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3357', '510302101209', '竹元村', '5', 'False', 'True', '竹元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101209', 'ae999cf236a94ea8afe77de831af90fa', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3358', '510302101210', '群光村', '5', 'False', 'True', '群光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101210', '1aaf6b5b9ca94b92bb42e2e5e6196391', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3359', '510302101211', '仲权村', '5', 'False', 'True', '仲权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302101211', '46d48ab60c234d20bddb07b079069d4b', '5b977f441bee4e84b49ba2f1ab91067a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3360', '510302321000', '荣边镇', '4', 'True', 'True', '荣边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302321000', 'c17ccc21219c49fdbd45d63e839ad00a', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3361', '510302103001', '灵官殿社区', '5', 'False', 'True', '灵官殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103001', '6b86b96b00fd47e98d615122f9c11bcd', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:43');
INSERT INTO `mortals_iot_area` VALUES ('3362', '510302103201', '干塘村', '5', 'False', 'True', '干塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103201', 'dad42833a5de44439a857b090b460343', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3363', '510302103204', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103204', 'a177ca48b67c4d1bb16900fbe263a31b', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3364', '510302103208', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103208', '619e6b6c70344a9ea62585f5f4904a82', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3365', '510302103210', '雨潭村', '5', 'False', 'True', '雨潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103210', '5e6d9a051f31492794f8b3567490e510', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3366', '510302103212', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302103212', 'daece1727c944ddda030bc9577017db3', 'c17ccc21219c49fdbd45d63e839ad00a', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3367', '510302371000', '飞龙峡镇', '4', 'True', 'True', '飞龙峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302371000', 'acd1af5669404ae9a6168f772891f442', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3368', '510302104647', '新国村', '5', 'False', 'True', '新国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302104647', '2d603ba2fbc14f8ea1b9d717def9c77c', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3369', '510302371238', '草堂村', '5', 'False', 'True', '草堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371238', '64c960654db44cdd9d185484b9fab0de', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3370', '510302371563', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371563', '269b1b56140a44ad9b6430cf4617667a', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3371', '510302371655', '丁香村', '5', 'False', 'True', '丁香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371655', '7624c7daef6d4e40ba6b49cad520ac22', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3372', '510302371662', '漆树社区', '5', 'False', 'True', '漆树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371662', 'b305aab28e2c49bf97a064e1914d5e18', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3373', '510302371845', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302371845', '1818ad9196574d9382ad2b4c0c507f36', 'acd1af5669404ae9a6168f772891f442', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3374', '510302434000', '五星街', '4', 'True', 'True', '五星街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302434000', '8cf8844bc46f4ea99541891d18e352eb', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3375', '510302001045', '新民街社区', '5', 'False', 'True', '新民街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001045', 'e29ab9efdbaf432397ade0ba53f0dd64', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3376', '510302001160', '高山井社区', '5', 'False', 'True', '高山井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001160', '83bba6b7f8c64ab3a87c912e3fd351c7', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:44');
INSERT INTO `mortals_iot_area` VALUES ('3377', '510302001236', '黄桷坪社区', '5', 'False', 'True', '黄桷坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001236', '5ac711999ce9402397390c4b0b6a8786', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3378', '510302001503', '天花井社区', '5', 'False', 'True', '天花井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001503', '787fbf9f0c4d45e6bebc344eb17f332c', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3379', '510302001750', '珍珠寺社区', '5', 'False', 'True', '珍珠寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001750', '8500deafc71648448d0cddbcbd44b8a4', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3380', '510302001776', '磨子井社区', '5', 'False', 'True', '磨子井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302001776', 'edf97c0e0dea456ea2393d86aa71e884', '8cf8844bc46f4ea99541891d18e352eb', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3381', '510302560000', '东兴寺街', '4', 'True', 'True', '东街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302560000', 'ddc3794cfe3d46779aa70b6b77dc287c', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3382', '510302002263', '云井社区', '5', 'False', 'True', '云井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002263', 'f18d27ef17044853a46357b1afe9003c', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3383', '510302002008', '毛家坝社区', '5', 'False', 'True', '毛家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002008', 'ca7b247a3d9742538fb5f29544b01c69', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3384', '510302002106', '解放桥社区', '5', 'False', 'True', '解放桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002106', '454442998767410c868bdb2ac960e9e6', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3385', '510302002185', '三八路社区', '5', 'False', 'True', '三八路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002185', '89bc66523de64354938b413f0c564afb', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3386', '510302002288', '檀木林社区', '5', 'False', 'True', '檀木林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002288', 'ee56e53d88ac4a59bad19910f78c08bb', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:45');
INSERT INTO `mortals_iot_area` VALUES ('3387', '510302002497', '鸿鹤坝社区', '5', 'False', 'True', '鸿鹤坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002497', '98e5867cb4124f369e44ce642de602de', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3388', '510302002782', '盐店街社区', '5', 'False', 'True', '盐店街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002782', 'ace2e3cdf12440a0bfa01529f9aa08b2', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3389', '510302002894', '钟云山社区', '5', 'False', 'True', '钟云山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302002894', 'ce01da1fd8cf4ae3baabf7d0772c54a9', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3390', '510302560822', '新华路社区', '5', 'False', 'True', '新华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302560822', '9967b39dd51f48598a119690a7bf7917', 'ddc3794cfe3d46779aa70b6b77dc287c', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3391', '510302689000', '新街', '4', 'True', 'True', '新街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302689000', '244e875682ee4ce29751a31545b24283', 'fb64569a4ada43f3afa8d4e2459bf5fa', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3392', '510302003523', '大缺口社区', '5', 'False', 'True', '大缺口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003523', '641a5e56eb1349adaeeadefc39366e9f', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3393', '510302003538', '龙凤山社区', '5', 'False', 'True', '龙凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003538', '31e10fecf70c4bfcb1fa072511490c64', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3394', '510302003705', '富台山社区', '5', 'False', 'True', '富台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003705', 'e80b41417e084f45aa752af91f91ccc6', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3395', '510302003775', '小桥井社区', '5', 'False', 'True', '小桥井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302003775', '877476b163ee47a490afae5430271d6a', '244e875682ee4ce29751a31545b24283', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3396', '510303000000', '贡井区', '3', 'True', 'True', '贡井区', 'zgsgjq.sczwfw.gov.cn', '24c939cabdd248d68df3c71ca0b2df93', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3397', '510303100000', '艾叶镇', '4', 'True', 'True', '艾叶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303100000', 'a78253961c6c49a5b7b8de63c2f5782d', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3398', '510303100207', '骑龙村民委员会', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100207', 'fd9db0f0c8f14af287861d368ef80732', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:46');
INSERT INTO `mortals_iot_area` VALUES ('3399', '510303100209', '六房村民委员会', '5', 'False', 'True', '六房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100209', 'a007124ff6e04c559f6a229b417a2d6f', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3400', '510303100229', '石辊村民委员会', '5', 'False', 'True', '石辊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100229', 'dc1d569186684cc0a2369b3783de776d', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3401', '510303100663', '大码头社区居委会', '5', 'False', 'True', '大码头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100663', '3a3750a4f36f4380939225c0540bbf5b', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3402', '510303100716', '沙塘村民委员会', '5', 'False', 'True', '沙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100716', '29958e605fe24422966e92d8dbde0b03', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3403', '510303100849', '柏树村民委员会', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100849', 'd267be2174ff41f3b65450594ee7b621', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3404', '510303100891', '竹林村民委员会', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100891', '5ee5d14a407741a6964e36921877a570', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3405', '510303100939', '李家桥社区居委会', '5', 'False', 'True', '李家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303100939', 'a4cb0fe94d894f03ac26733a5d454805', 'a78253961c6c49a5b7b8de63c2f5782d', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3406', '510303101000', '建设镇', '4', 'True', 'True', '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303101000', '701e949765484a5b869a5737afd5f357', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3407', '510303108210', '郑家观村民委员会', '5', 'False', 'True', '郑家观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108210', '51221e9a19134f9ba16fd01811fc7aa6', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3408', '510303109001', '白庙子社区居委会', '5', 'False', 'True', '白庙子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109001', '8a8dd0f6381d4c34a0b31a655d3495d2', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3409', '510303109201', '旭东村民委员会', '5', 'False', 'True', '旭东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109201', '5fb1c79266444718869f74485740889d', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:47');
INSERT INTO `mortals_iot_area` VALUES ('3410', '510303109202', '建设村民委员会', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109202', '5c79af94a0804922ac010e86c4f5932a', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3411', '510303109204', '石岭村民委员会', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109204', 'e17c8c2fb4964529bd275c978bf3f8a9', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3412', '510303109207', '刘家村民委员会', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109207', '604c14ad3878482ea7763b593a3338f6', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3413', '510303109208', '银匠村民委员会', '5', 'False', 'True', '银匠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303109208', 'efcba760e2ee417b8a8d7759b36e3b73', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3414', '510303101203', '中心村民委员会', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101203', '732c0a89405d4cf1829e7d86e119f141', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3415', '510303101205', '石堰村民委员会', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101205', '272a1ff775a440c5a6ea60db958554aa', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3416', '510303101206', '幺塘村民委员会', '5', 'False', 'True', '幺塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101206', '6fc2ab1745fc4e5b8ce7ac0197c68373', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3417', '510303101208', '麻柳村民委员会', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101208', 'f524896291d04209a7ef1b92895cff45', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3418', '510303101210', '重滩村民委员会', '5', 'False', 'True', '重滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101210', '0aff5eb837244862a512f9236825b411', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3419', '510303101228', '固胜村民委员会', '5', 'False', 'True', '固胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101228', 'b160193419be411490fc3f0bb1971d11', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3420', '510303101889', '大田村民委员会', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101889', '0ce3066bf0274ab8b2b00a6008a6759d', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3421', '510303101911', '斑竹林社区居委会', '5', 'False', 'True', '斑竹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303101911', 'f848a43cbe064c698f5c0c455697685a', '701e949765484a5b869a5737afd5f357', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3422', '510303229000', '龙潭镇', '4', 'True', 'True', '龙潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303229000', 'c714c3fca3b74f399bee730306ca4e21', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3423', '510303104201', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104201', 'b602fa88a9e746599d38fed49eb339da', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3424', '510303104272', '龙潭镇狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104272', 'dba1fea28e2448588f2cd28a1110a9e7', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3425', '510303104285', '龙潭镇白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104285', 'ee797427d4a14424affa435535178dbe', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:48');
INSERT INTO `mortals_iot_area` VALUES ('3426', '510303104296', '龙潭镇将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104296', '8f440ddb82654a8f80435f60cd23b22d', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3427', '510303104334', '龙潭镇菜子村', '5', 'False', 'True', '菜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104334', '8c4b49d0bd8242afb08e6ea9efa0319a', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3428', '510303104528', '龙潭镇幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104528', '677ee5faf07245aa901ee78406dc841a', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3429', '510303104557', '龙潭镇里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104557', '6d86b68243ee41dfb7f3308c5883dc5c', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3430', '510303104560', '龙潭镇道澄村', '5', 'False', 'True', '道澄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104560', 'b89de3ee91e146afb0f7aa8e979c7831', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3431', '510303104641', '龙潭镇苗山村', '5', 'False', 'True', '苗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104641', '4272cec488a543c6b7d7957e87695129', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3432', '510303104798', '龙潭镇团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303104798', '2603fcd716094250965e6661b6fc7bff', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3433', '510303229240', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303229240', 'a5777643e560425ea7e4e12ce9793ed9', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3434', '510303229557', '龙潭镇龙潭场社区', '5', 'False', 'True', '龙潭镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303229557', '9e66a050ede445e49607d46c5e3f2f74', 'c714c3fca3b74f399bee730306ca4e21', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3435', '510303309000', '长土街', '4', 'True', 'True', '长土街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303309000', 'a3314e176a194b17b915adca0a46c4b6', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:49');
INSERT INTO `mortals_iot_area` VALUES ('3436', '510303102091', '紫荆社区居民委员会', '5', 'False', 'True', '紫荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102091', '9d1c687440d84d3d8675909a6ac42460', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3437', '510303102219', '石牛社区居民委员会', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102219', '3cc17703bcf34271be054bfa22265a64', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3438', '510303102061', '罗石塔社区居委会', '5', 'False', 'True', '罗石塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102061', 'de5ff09a31b14bc4b54867ba070c29ef', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3439', '510303102282', '黄泥坳社区居委会', '5', 'False', 'True', '黄泥坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102282', '41cff44875c74566a9c8f41ab88ff28e', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3440', '510303102488', '新华村民委员会', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102488', '55cbeecbc9184fafad09251961926a70', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3441', '510303102506', '沙罗村民委员会', '5', 'False', 'True', '沙罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102506', 'af57821c820349d68331b7622665c697', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3442', '510303102810', '元坝村民委员会', '5', 'False', 'True', '元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102810', 'b4e69de49ffb4ea9b102b94aeeaa4b46', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3443', '510303102884', '胜利路社区居委会', '5', 'False', 'True', '胜利路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102884', '2805570fecc64566a49875c950f0c3c6', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3444', '510303102895', '三台村民委员会', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303102895', '4d26f03495cc403c996f9ae9de9dcdc2', 'a3314e176a194b17b915adca0a46c4b6', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3445', '510303404000', '贡井街', '4', 'True', 'True', '贡井街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303404000', '340fa1c40dc44581b87b3a1b0452eabd', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3446', '510303002010', '蓆草田社区', '5', 'False', 'True', '蓆草田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303002010', '10613718e80c478abf9ea22a97c5e3db', '340fa1c40dc44581b87b3a1b0452eabd', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3447', '510303002011', '老街子社区', '5', 'False', 'True', '老街子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303002011', '3cd0f5a9261a41a68ef3b507e8b14fcf', '340fa1c40dc44581b87b3a1b0452eabd', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3448', '510303002012', '坭塘塆社区', '5', 'False', 'True', '坭塘塆', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303002012', 'acd9a4cae11846d09b3f8b55c459e98f', '340fa1c40dc44581b87b3a1b0452eabd', 'false', 'false', '2021-07-19 11:32:50');
INSERT INTO `mortals_iot_area` VALUES ('3449', '510303611000', '莲花镇', '4', 'True', 'True', '莲花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303611000', '93ba2aca65174521965e2310abcd41d3', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3450', '510303201001', '牛尾河社区居委会', '5', 'False', 'True', '牛尾河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201001', '8b5634c826a84f7eb7061d577b296a9f', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3451', '510303201202', '新桥村民委员会', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201202', '4337a9c8123444a2aa4641ad2c0124af', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3452', '510303201203', '胜利村民委员会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201203', 'd96a9cc77e44422b89e7e2b673e1f849', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3453', '510303201205', '新民村民委员会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201205', '1d2690a756494478a70a2961df222ab0', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3454', '510303201206', '燕嘴村民委员会', '5', 'False', 'True', '燕嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201206', '1fc383e502234353b96a306c8d05399e', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3455', '510303201208', '中咀村民委员会', '5', 'False', 'True', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303201208', 'd713ea6494984e62aa366f38edd95556', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3456', '510303107009', '杨家祠村民委员会', '5', 'False', 'True', '杨家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107009', '0c6e47e4441d42a8848f68b8dbdc4230', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3457', '510303107022', '象鼻村民委员会', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107022', '26db09527f6949bfacca8ebfc760cf7a', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3458', '510303107110', '沙溪村民委员会', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107110', 'cc6421a795fb4024846ccea34a7a3d5d', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3459', '510303107150', '白仓村民委员会', '5', 'False', 'True', '白仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107150', '6dd27b53ff75424ca5fc14c5d2e5b978', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3460', '510303107155', '葛麻村民委员会', '5', 'False', 'True', '葛麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107155', '7e4322cb68a94c479bb4f778553142f0', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3461', '510303107477', '莲花场社区居委会', '5', 'False', 'True', '莲花场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107477', 'a7c2c2c42d2f44529f0168859afb2e79', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:51');
INSERT INTO `mortals_iot_area` VALUES ('3462', '510303107496', '雷碥村民委员会', '5', 'False', 'True', '雷碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107496', 'b1992b6823a24e84aafd704325596a07', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3463', '510303107791', '余家村民委员会', '5', 'False', 'True', '余家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303107791', 'e30a51a051764c71842628cd128078ee', '93ba2aca65174521965e2310abcd41d3', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3464', '510303685000', '成佳镇', '4', 'True', 'True', '成佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303685000', '5d5f40189f7c424c9d2a931a64a27c47', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3465', '510303108363', '自贡市贡井区成佳镇凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108363', '29079c09d25946abaa7cac9ea395ca01', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3466', '510303200001', '凤凰社区居委会', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200001', '401f452e79b64414ab411b6a9b0f9835', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3467', '510303200201', '凤凰村民委员会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200201', '3039183a5f534376b221634f2fb6528e', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3468', '510303200202', '靛坑村民委员会', '5', 'False', 'True', '靛坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200202', 'b15511123949441fb3efcb047ecf7db0', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3469', '510303200204', '九岭村民委员会', '5', 'False', 'True', '九岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200204', '208b28fff452415fb3d4f97a5e277528', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3470', '510303200205', '小冲村民委员会', '5', 'False', 'True', '小冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200205', '30ba00babd4047c49af38e8e047a537f', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3471', '510303200207', '高峰村民委员会', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303200207', 'c114abbfeea5494fb67e46efe04434ee', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3472', '510303108038', '凤鸣村民委员会', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108038', 'd158c0c2e09240e5b225846705ce0ece', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3473', '510303108041', '杨柳村民委员会', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108041', '43fdac20527c4e04886ae83d1bd22844', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3474', '510303108069', '吴家山村民委员会', '5', 'False', 'True', '吴家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108069', '0597eaa960b745fa81e29c0eb337e85c', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3475', '510303108075', '正兴村民委员会', '5', 'False', 'True', '正兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108075', '92a4a48272ae413094cefe7632cfe14b', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:52');
INSERT INTO `mortals_iot_area` VALUES ('3476', '510303108100', '晏家村民委员会', '5', 'False', 'True', '晏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108100', '75e71e3d68784fd6be257aada8a6b788', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3477', '510303108149', '双观村民委员会', '5', 'False', 'True', '双观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108149', '7b36745d33a44d32b0ee19dfec4cc8de', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3478', '510303108339', '石龙村民委员会', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108339', '87ce67a3fb744cf7abcc713453555201', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3479', '510303108344', '天宫村民委员会', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108344', '4d0279d4f76b45ab8f0c3c89416719c0', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3480', '510303108568', '徐家村民委员会', '5', 'False', 'True', '徐家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108568', '0a6b2ecf25c44f75b1c57af023a03084', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3481', '510303108593', '祥龙村民委员会', '5', 'False', 'True', '祥龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108593', '874417184a4d4498b1a6ec06a9d837ad', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3482', '510303108663', '新平村民委员会', '5', 'False', 'True', '新平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108663', 'ff7801cacaaf4bc9a834f6db6814aec0', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3483', '510303108696', '友好村民委员会', '5', 'False', 'True', '友好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108696', '20ac300c3d744b9c9fcf2cde6297c9d5', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3484', '510303108705', '天府社区居委会', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108705', 'f330d66fb6334ea985a13c3825e2f7ed', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3485', '510303108745', '双河口村民委员会', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108745', '48afdfc6197045f584f7bc1cb1505ae4', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3486', '510303108797', '张家桥村民委员会', '5', 'False', 'True', '张家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108797', 'b41455ee0f3447d0b1dcd5e7a1d4dd2c', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3487', '510303108834', '五四村民委员会', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108834', '289a113ab0644279ab7175db3b34efba', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3488', '510303108910', '兰田村民委员会', '5', 'False', 'True', '兰田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108910', '4b40b87164ee4d919763f7c63777d46f', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:53');
INSERT INTO `mortals_iot_area` VALUES ('3489', '510303108975', '花椒村民委员会', '5', 'False', 'True', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108975', 'e643d48b26e441b7935de351fc0d3250', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3490', '510303108985', '吴家祠村民委员会', '5', 'False', 'True', '吴家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108985', '5f329ec9ceea4e15ad94e1fd14d2ca40', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3491', '510303108996', '先锋村民委员会', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303108996', 'f35a7e6d24554524aaad5d89d5ed26bb', '5d5f40189f7c424c9d2a931a64a27c47', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3492', '510303717000', '五宝镇', '4', 'True', 'True', '五宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303717000', '0b2f793af9f74065bb7689df05796f64', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3493', '510303106223', '五宝社区居委会', '5', 'False', 'True', '五宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106223', 'bf5b75cf02144cc08bfe8c96e0a1474a', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3494', '510303106239', '田坝村委会', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106239', 'e56b6bb23b7b4dafbed451a0e7503ee0', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3495', '510303106268', '王家村委会', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106268', '30406f1eb6d04a619d32aa1e29471d28', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3496', '510303106280', '高林村委会', '5', 'False', 'True', '高林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106280', '795dc106b631461d83dde6384b26f9a6', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3497', '510303106290', '五宝村委会', '5', 'False', 'True', '五宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106290', 'cdf8f28d12b14f3d8ba33d435b2b7e86', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3498', '510303106436', '凤翔村委会', '5', 'False', 'True', '凤翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106436', '5f0769935b044c9ba98b2908d45fab18', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3499', '510303106482', '大同村委会', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106482', '8e4154b3a2ac409b9f19f3f131cdb3ea', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3500', '510303106501', '云峰村委会', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106501', 'a40f6acbcadc4411b3d8a49efca90858', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:54');
INSERT INTO `mortals_iot_area` VALUES ('3501', '510303106622', '保证村委会', '5', 'False', 'True', '保证村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106622', '9c2ec54cfb8a45db9ce4368f730bd313', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3502', '510303106694', '照石村委会', '5', 'False', 'True', '照石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106694', 'cc5b3929de484f8b8bf701483394c902', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3503', '510303106695', '香枫村委会', '5', 'False', 'True', '香枫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106695', '98498e4f09f144d4ba413d174e0dc811', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3504', '510303106712', '复兴村委会', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106712', 'efa11d3dff6f44f59593d4d7b10e6644', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3505', '510303106743', '中华村委会', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106743', 'e8b46250102a490aaf46476a1b528e4b', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3506', '510303106989', '蔡家村委会', '5', 'False', 'True', '蔡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106989', '177524b5dc3f4b5383ab8a729c6999c3', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3507', '510303106999', '七凤村委会', '5', 'False', 'True', '七凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303106999', '353886592b5842aead456a7e078ec50f', '0b2f793af9f74065bb7689df05796f64', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3508', '510303747000', '桥头镇', '4', 'True', 'True', '桥头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303747000', 'b2f289de882e48979dda6b750a74648c', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3509', '510303105269', '增产村民委员会', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105269', '85238d8857c1499899c902c6cc987647', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3510', '510303105565', '桥头铺社区', '5', 'False', 'True', '桥头铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105565', 'eed543be24b744f89c742728b173c067', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3511', '510303105586', '团结村民委员会', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105586', '543d7412ba0c44a4a7ac11a4139401d1', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3512', '510303105658', '永顺村民委员会', '5', 'False', 'True', '永顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105658', 'c837b842324a4d8f958a7ddf900b93ca', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3513', '510303105770', '白房村民委员会', '5', 'False', 'True', '白房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105770', '34adc2bebe2d459885c5175e4bfee686', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3514', '510303105882', '跳礅村民委员会', '5', 'False', 'True', '跳礅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105882', '1bb82bcfa54b4e8bbf6f07b31f48c9df', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:55');
INSERT INTO `mortals_iot_area` VALUES ('3515', '510303105954', '玉麒村民委员会', '5', 'False', 'True', '玉麒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303105954', 'ac4411dd1b2b47cb82d59abd8ac0e74e', 'b2f289de882e48979dda6b750a74648c', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3516', '510303931000', '筱溪街', '4', 'True', 'True', '筱溪街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510303931000', 'b52bef4dd91845429adff269af99e231', '24c939cabdd248d68df3c71ca0b2df93', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3517', '510303001250', '洞桥社区居委会', '5', 'False', 'True', '洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001250', 'b785192fef4b4498a0de44b525ac605a', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3518', '510303001312', '新马路社区居委会', '5', 'False', 'True', '新马路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001312', '4bee257a96f94136b22c1ead64528a3d', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3519', '510303001364', '马槽塘社区居委会', '5', 'False', 'True', '马槽塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001364', '9657465fe1a64961992a93d14f2e63fa', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3520', '510303001388', '青杠林社区居委会', '5', 'False', 'True', '青杠林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001388', '34f7c53e696b4bc38db3b200881f3d59', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3521', '510303001564', '伍家坡社区居委会', '5', 'False', 'True', '伍家坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001564', '46ebbf0cc8274e148fd54fb7b3190d79', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3522', '510303001711', '金鱼河社区居民委员会', '5', 'False', 'True', '金鱼河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001711', '94d6ff9580224db39740a9d367d23155', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3523', '510303001878', '雷公滩社区居委会', '5', 'False', 'True', '雷公滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001878', '3e79eeecc30641758f9217c2027007af', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3524', '510303001892', '向阳社区居委会', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001892', 'c5ea0dc5158e463fa95d4ceaf77f275b', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3525', '510303001915', '杨家坝社区居委会', '5', 'False', 'True', '杨家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001915', 'bbaf794d0a9645a89aba8f72e185ede9', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3526', '510303001966', '糍粑坳社区居委会', '5', 'False', 'True', '糍粑坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510303001966', '69ec8f38019745e8a42d8cff40df4034', 'b52bef4dd91845429adff269af99e231', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3527', '510304000000', '大安区', '3', 'True', 'True', '大安区', 'zgsdaq.sczwfw.gov.cn', 'f2a7bc8e89f746fd8217543c4d1705b7', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3528', '510304000295', '何市镇', '4', 'True', 'True', '何市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304000295', '58cd4f4bee504df48152b8de678673e0', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3529', '510304116526', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304116526', '5e51d5c9ec614e13b794f0a6230ab213', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3530', '510304117872', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304117872', '1b32e9ca2d5f400d9bfe2a275128fe05', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3531', '510304119903', '阮家村', '5', 'False', 'True', '阮家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304119903', 'dc01bb14f0114a4eb00f7048de4adf41', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3532', '510304200010', '十字村', '5', 'False', 'True', '十字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304200010', '138aa0c19cda40fbad055b5a8e081380', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:56');
INSERT INTO `mortals_iot_area` VALUES ('3533', '510304104006', '何家场社区', '5', 'False', 'True', '何家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104006', 'de819e2d181141b5bbb1fd64aa6c539f', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3534', '510304104122', '瓦高村', '5', 'False', 'True', '瓦高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104122', '1b8041d00f854475997d9ca8519531f3', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3535', '510304104201', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104201', 'adc46443963f4493b5ff32e57f58d4d3', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3536', '510304104204', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104204', 'd7f7d3057c1c43b5979ccc56bcc93685', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3537', '510304104210', '雨山村', '5', 'False', 'True', '雨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104210', '52ae4eaea7bc4b08b9775a683f8ba386', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3538', '510304104211', '钟鼓山村', '5', 'False', 'True', '钟鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104211', 'dd59df35ccdb445b8fbb0bbf0031c1ff', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3539', '510304104212', '永太村', '5', 'False', 'True', '永太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104212', '88535e315b294869b024c16afebc7433', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3540', '510304104218', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104218', 'f4b1f10e183342a0956d01d1b16203b2', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3541', '510304104223', '点灯坳村', '5', 'False', 'True', '点灯坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104223', 'f08be8556deb4ca09d438f4d9bdbaa78', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3542', '510304104231', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304104231', '0504abecdd2c4da48c3a38892f8b8977', '58cd4f4bee504df48152b8de678673e0', 'false', 'false', '2021-07-19 11:32:57');
INSERT INTO `mortals_iot_area` VALUES ('3543', '510304001000', '大安街道', '4', 'True', 'True', '大安街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304001000', 'a75f9078165c4495ac5a8e0f6d109bb1', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3544', '510304001011', '马草山社区', '5', 'False', 'True', '马草山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001011', 'dbcf0c6945b4425c81ad59a0b2f9ff10', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3545', '510304001012', '洞口井社区', '5', 'False', 'True', '洞口井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001012', '52d8d8d3a25148ecbf85252ad943e364', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3546', '510304001014', '扇子坝社区', '5', 'False', 'True', '扇子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001014', '14b5ab1979254559b9578714cd00db97', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3547', '510304001016', '大安街社区', '5', 'False', 'True', '大安街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001016', '647abc7fd2584579970d50fccbe9a516', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3548', '510304001018', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304001018', '56466f1734b046939c25ecef0670a79c', 'a75f9078165c4495ac5a8e0f6d109bb1', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3549', '510304002000', '龙井街道', '4', 'True', 'True', '龙井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304002000', 'c6cfce32978b4f0dab4b76c467c00027', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3550', '510304002003', '广华社区', '5', 'False', 'True', '广华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002003', '55aad743ed0a40dbbebe197460c77aee', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3551', '510304002010', '红苕地社区', '5', 'False', 'True', '红苕地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002010', '9a5a23e950c44d85832226e70f2f818b', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3552', '510304002013', '大楻桶社区', '5', 'False', 'True', '大楻桶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002013', '49755b7c77944b8ea4246d69e3d9b0b5', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3553', '510304002014', '华大社区', '5', 'False', 'True', '华大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304002014', '8cf734f3b8484011853100de0229aecc', 'c6cfce32978b4f0dab4b76c467c00027', 'false', 'false', '2021-07-19 11:32:58');
INSERT INTO `mortals_iot_area` VALUES ('3554', '510304003000', '马冲口街道', '4', 'True', 'True', '马冲口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304003000', 'f12268f46e50427b9a69b6055e23a652', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3555', '510304003007', '马冲口社区', '5', 'False', 'True', '马冲口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003007', 'd7caddb4a6c54bef8d792dadfd29e361', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3556', '510304003008', '沙鱼坝社区', '5', 'False', 'True', '沙鱼坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003008', 'f3f5c096601c46078f300e650c91d0e4', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3557', '510304003009', '高硐社区', '5', 'False', 'True', '高硐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003009', '79118c48af9a4804a3ea9a4a3b9026d9', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3558', '510304003011', '文峰山社区', '5', 'False', 'True', '文峰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304003011', '710cc5677c8846d2947ce202bec3e513', 'f12268f46e50427b9a69b6055e23a652', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3559', '510304004000', '凉高山街道', '4', 'True', 'True', '凉高山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304004000', '885674fd42c74e2ab912aee2e3529174', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3560', '510304004006', '凉高山社区', '5', 'False', 'True', '凉高山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304004006', '9bd5b50116774473b0e8fe34f77b489d', '885674fd42c74e2ab912aee2e3529174', 'false', 'false', '2021-07-19 11:32:59');
INSERT INTO `mortals_iot_area` VALUES ('3561', '510304004008', '上田坝社区', '5', 'False', 'True', '上田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304004008', '57544f0a02424f0abb22e6423dafb48b', '885674fd42c74e2ab912aee2e3529174', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3562', '510304102000', '团结镇', '4', 'True', 'True', '团结镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304102000', 'fc478b58baa44366b6ab762496fa884b', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3563', '510304102002', '团标寺社区', '5', 'False', 'True', '团标寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102002', '062c4be15e564117ba7ca1dab367640f', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3564', '510304102201', '申家村', '5', 'False', 'True', '申家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102201', 'aeb2571370694778839bc0b23388b99d', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3565', '510304102203', '狮塘村', '5', 'False', 'True', '狮塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102203', '411dc60810024277a59f67d65776f2a9', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3566', '510304102204', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102204', '295fac04624444bfa6da33ce25ac87cc', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3567', '510304102207', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102207', '9f37e87803b14bc5aa68a97ba8ee6f4a', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3568', '510304102209', '土柱村', '5', 'False', 'True', '土柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304102209', 'c563a064b60148fc89cd8458965d9a08', 'fc478b58baa44366b6ab762496fa884b', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3569', '510304103000', '三多寨镇', '4', 'True', 'True', '三多寨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304103000', '8bac037fda40421bb09dfdb17efccc73', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3570', '510304118157', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304118157', '4292370ae60648b6872509e3ff4694bd', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3571', '510304103110', '八甲村', '5', 'False', 'True', '八甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103110', 'b152f0ccaed44156ab9dff8fce43058b', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:00');
INSERT INTO `mortals_iot_area` VALUES ('3572', '510304103138', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103138', 'b01ef5fed8d24eadad9b6d4b25b05ab2', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3573', '510304103280', '三多寨社区', '5', 'False', 'True', '三多寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103280', '6c8e5e34a7f04254a7a584a19f1574a4', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3574', '510304103344', '三关村', '5', 'False', 'True', '三关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103344', '7b682ca62ccf45d382e584dcb5098c20', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3575', '510304103738', '三多寨村', '5', 'False', 'True', '三多寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103738', '49153fcd090f4dff9ec4d7c7e1fb6eda', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3576', '510304103855', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103855', 'cfecc09ece5c4a5ca56b2ebd61aff41f', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3577', '510304103860', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103860', '554b5e54f72945f9b3e85469701fe52a', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3578', '510304103862', '同春村', '5', 'False', 'True', '同春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103862', '83abaefc9f874398ba1b6c8b5f68e09e', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3579', '510304103945', '轿子村', '5', 'False', 'True', '轿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304103945', '95f758475e5b47d4b19a267110ac4555', '8bac037fda40421bb09dfdb17efccc73', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3580', '510304105000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304105000', 'de604c610f294a47ad1948a9c4f431a2', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3581', '510304121581', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304121581', '71eb1039bc824316b38ff4c4a1502367', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:01');
INSERT INTO `mortals_iot_area` VALUES ('3582', '510304122373', '何院村', '5', 'False', 'True', '何院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304122373', 'b60ee176a3c243a3955985a0dfbd59d4', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3583', '510304105202', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105202', '740be9d0f9664899805b616f440f05a7', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3584', '510304105204', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105204', '2af3fe420c02462db13c9bb51608bb3a', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3585', '510304105205', '龙晏村', '5', 'False', 'True', '龙晏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105205', '0a2b597c49e34319be0dad0469bed7d0', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3586', '510304105679', '新店铺社区', '5', 'False', 'True', '新店铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304105679', 'c138f8e9b45c41c1ad9be00c36e4b6ab', 'de604c610f294a47ad1948a9c4f431a2', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3587', '510304108000', '庙坝镇', '4', 'True', 'True', '庙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304108000', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3588', '510304108001', '庙坝场社区', '5', 'False', 'True', '庙坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108001', 'ddd2a814936b449b97cd17362bb3e889', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3589', '510304108201', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108201', '6c419fc08848482680980d29fc6133a3', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3590', '510304108203', '庙坝村', '5', 'False', 'True', '庙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108203', '33bae474fe9048279cbbea92eec2711c', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3591', '510304108205', '灯杆村', '5', 'False', 'True', '灯杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108205', '9cafda5afc8e46e7a7c61d2abbeae446', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3592', '510304108208', '脚仙村', '5', 'False', 'True', '脚仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108208', '9b08290ecf01477b9e23a453600da1ca', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:02');
INSERT INTO `mortals_iot_area` VALUES ('3593', '510304108209', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108209', '0a2109b6206e48c7aac8a91f1f035d7d', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3594', '510304108210', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108210', '96f34640d6534e98959123dc94350ef0', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3595', '510304108212', '贾石村', '5', 'False', 'True', '贾石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108212', 'c85b17e6afe34ee387852016b76947f1', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3596', '510304108213', '九房村', '5', 'False', 'True', '九房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304108213', '2ba6b29b7cf344f2aaa25a3e5a1e8552', 'cf4d884fcbe745ac8e9efae7dfcc7bae', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3597', '510304205000', '和平街道', '4', 'True', 'True', '和平街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304205000', 'e8543f6e6e4d4424ace10a04da471e19', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3598', '510304205003', '金胜社区', '5', 'False', 'True', '金胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205003', '78d1098b05434fabab01df68f82041fc', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3599', '510304205004', '茴新社区', '5', 'False', 'True', '茴新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205004', '396484efbacb4ef5b27f7ea206423f8c', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3600', '510304205006', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205006', '69be0aeb8fee4e9b885ab72f22392677', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3601', '510304205208', '金胜村', '5', 'False', 'True', '金胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205208', '0823cfd2370746b6b9d92e577db7dc59', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3602', '510304205209', '茴新村', '5', 'False', 'True', '茴新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205209', '9b6858d828a3493aa19edd544e78a38f', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3603', '510304205210', '永田社区', '5', 'False', 'True', '永田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304205210', '1b340f5a40f341f1a8710fdabf27907c', 'e8543f6e6e4d4424ace10a04da471e19', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3604', '510304339000', '新民镇', '4', 'True', 'True', '新民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304339000', '72f1ce9e78ac4a4fbbfd2356522483fc', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:03');
INSERT INTO `mortals_iot_area` VALUES ('3605', '510304106201', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106201', '166be7292f574487983156341a784d06', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3606', '510304106202', '董家村', '5', 'False', 'True', '董家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106202', '00a2dad2d3ca47c78b9ad3b9512efd32', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3607', '510304106203', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106203', '3cf9a37303544badaaf9c14014ee0b49', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3608', '510304106204', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106204', '9bad13934935432dbc214b7d16910c10', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3609', '510304106205', '文家村', '5', 'False', 'True', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106205', 'a71bcb1e07c04f238d56a68c4299d580', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3610', '510304106206', '詹家村', '5', 'False', 'True', '詹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106206', 'f9fbbb0202b543c19c9af0765748f216', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3611', '510304106208', '白果冲村', '5', 'False', 'True', '白果冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106208', '976b06f9e1c84154829a1ec7ff1037da', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3612', '510304106210', '富华村', '5', 'False', 'True', '富华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106210', 'e9a03a01f6a2425fb9a3da4596226b24', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3613', '510304106740', '天元井社区', '5', 'False', 'True', '天元井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106740', 'c7e8314899a148e3a1487ba8fa805f32', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3614', '510304106750', '董家社区', '5', 'False', 'True', '董家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304106750', '52580fb22468493e80ab85477dea156f', '72f1ce9e78ac4a4fbbfd2356522483fc', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3615', '510304722000', '牛佛镇', '4', 'True', 'True', '牛佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304722000', '965590592cc9418aa813ac465531b0f4', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:04');
INSERT INTO `mortals_iot_area` VALUES ('3616', '510304107227', '东胜村', '5', 'False', 'True', '东胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107227', '3d9e772ae2774504949144d999f7da13', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3617', '510304107234', '大义村', '5', 'False', 'True', '大义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107234', '61f4bb98c41a4f82b22fdb6029f536ff', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3618', '510304107484', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107484', '850196ed06174820aff63b9f20ff7457', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3619', '510304107797', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107797', '24009f9f706742ba9e82ec24ed6bac77', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3620', '510304107829', '富隆村', '5', 'False', 'True', '富隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107829', 'd7b40d96d2a4422288a9b5bbb861ac82', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3621', '510304107114', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107114', 'ae0bc58a496c4b828c809fd382eca423', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3622', '510304107157', '祝家村', '5', 'False', 'True', '祝家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107157', '963d57ec3dea4e56abca00b39271aede', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3623', '510304107192', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107192', '4d6f134dac7a404e9aa68848961ff79a', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3624', '510304107200', '农科村', '5', 'False', 'True', '农科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107200', '0b50ccafff9944958df7695b739bd222', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3625', '510304107354', '张家坝社区', '5', 'False', 'True', '张家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107354', '1229dcf9ea824c04b6da2fb9f96b197c', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3626', '510304107385', '烟墩村', '5', 'False', 'True', '烟墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107385', 'b8038b8ef24046db8156da138f5e1724', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3627', '510304107428', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107428', 'e58b2f59674a4271b55ece84c0577483', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3628', '510304107453', '罗井村', '5', 'False', 'True', '罗井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107453', 'd474e0bf55594bebb510f62f05e3d31d', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:05');
INSERT INTO `mortals_iot_area` VALUES ('3629', '510304107537', '王爷庙社区', '5', 'False', 'True', '王爷庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107537', '5effed0740d84e6c9bcc522337b37c48', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3630', '510304107566', '王大山村', '5', 'False', 'True', '王大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107566', '83567b6afddd4577ac879182d4978901', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3631', '510304107571', '张寺村', '5', 'False', 'True', '张寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107571', 'eba13ec45a4a47659211b79a71ed9861', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3632', '510304107625', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107625', '09fd4e3ed5ca436a8e6c4b9a7ea5aa2d', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3633', '510304107874', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107874', 'a8fa18aff6ec40dca8f971970d146181', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3634', '510304107902', '罗塘坝村', '5', 'False', 'True', '罗塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107902', 'a71fe229bf1b4b0daca3ee35ea3c4aaf', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3635', '510304107956', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304107956', '7a0d18c18e804a1bb4ff05e1b6eda9a7', '965590592cc9418aa813ac465531b0f4', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3636', '510304785000', '大山铺镇', '4', 'True', 'True', '大山铺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304785000', '174e4ee5261540da80d7a61e92adb37c', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3637', '510304000185', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000185', 'ef8140ec4e1c4322af378671e3fe45e1', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:06');
INSERT INTO `mortals_iot_area` VALUES ('3638', '510304000281', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000281', 'ade5945e825140c3940b1b36df71544e', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3639', '510304000348', '新燕村', '5', 'False', 'True', '新燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000348', '07e72d4fc8854ef788d79a95616f8448', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3640', '510304000508', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000508', 'c3c0821fe9904623b39193ec359b1f04', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3641', '510304000611', '江姐村', '5', 'False', 'True', '江姐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000611', 'c373765fe42d4305928321369b4f3a70', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3642', '510304000728', '大山铺社区', '5', 'False', 'True', '大山铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000728', '9e8c1d55a75f414f8de60f7ba2e2a3be', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3643', '510304000832', '恐龙村', '5', 'False', 'True', '恐龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000832', 'c49c704adaae425b896b3b6903f0826a', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3644', '510304000879', '伍家村', '5', 'False', 'True', '伍家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000879', '90c26df7fb734630ac249c4528942e2e', '174e4ee5261540da80d7a61e92adb37c', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3645', '510304953000', '凤凰街道', '4', 'True', 'True', '凤凰街', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304953000', '75b28042808c4cf589fdafae08349633', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3646', '510304000015', '远达花园社区', '5', 'False', 'True', '远达花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000015', '32d296a9792242f09479b537f519c79a', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3647', '510304000190', '济公村', '5', 'False', 'True', '济公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000190', '39addcb7f7974df38c29a51193bdc25e', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3648', '510304000560', '济公社区', '5', 'False', 'True', '济公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000560', '0606363dd24749209d9baddab4cc2fb8', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3649', '510304000573', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000573', 'd5e5825c9cf54fda83bf98e1f1292990', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:07');
INSERT INTO `mortals_iot_area` VALUES ('3650', '510304000604', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000604', 'b048dc86b36a4be1a99c15d0748bd88f', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3651', '510304000776', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304000776', '2ea4e4e5e00a422c944fbd3d544317c7', '75b28042808c4cf589fdafae08349633', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3652', '510304971000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510304971000', 'c71049b4f22e4edeaa190da1ca59059e', 'f2a7bc8e89f746fd8217543c4d1705b7', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3653', '510304109001', '回龙场社区', '5', 'False', 'True', '回龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109001', '243b26e550ee4b9586d725c9e2c42265', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3654', '510304109202', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109202', 'a8359327d24d485a877c6f52d3334da2', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3655', '510304109203', '优胜村', '5', 'False', 'True', '优胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109203', 'cc94e6eda7d94aab954b01646dd101c5', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3656', '510304109206', '庆华村', '5', 'False', 'True', '庆华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109206', '4f0d114354f9472baebc91cb73875e4e', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:08');
INSERT INTO `mortals_iot_area` VALUES ('3657', '510304109207', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109207', 'f2e9d0b02c014df2aa281d5c054f9082', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3658', '510304109208', '红珠村', '5', 'False', 'True', '红珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109208', 'ea07d7d73afd4454b0d3f07050f03840', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3659', '510304109211', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109211', '66a5cd8344154044877f34b2821ea437', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3660', '510304109214', '大丰村', '5', 'False', 'True', '大丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109214', 'ae69295ca26d4b47961a7d60adb00066', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3661', '510304109215', '火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109215', '7e39b2f93bad4cb7b1d03071e68bd706', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3662', '510304109948', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510304109948', '645384cdb86a4d3fa65f2ae1b434ebac', 'c71049b4f22e4edeaa190da1ca59059e', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3663', '510311000000', '沿滩区', '3', 'True', 'True', '沿滩区', 'zgsytq.sczwfw.gov.cn', 'a560699e8b024698a5fa05dee0df9323', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3664', '510311111000', '瓦市镇', '4', 'True', 'True', '瓦市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311111000', 'dcc855f470034e9998b2c41c3346bd43', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3665', '510311111026', '大雁湖村', '5', 'False', 'False', '大雁湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111026', 'f3dcf1bad9f34993812b3ee326f40e93', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3666', '510311111001', '瓦宅铺社区', '5', 'False', 'True', '瓦宅铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111001', 'b239ddba58524a96912b3e9766ee8a65', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:09');
INSERT INTO `mortals_iot_area` VALUES ('3667', '510311111201', '沱湾村', '5', 'False', 'True', '沱湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111201', '98a95a54c75c42f7b7d0acc038330fed', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3668', '510311111202', '新堂村', '5', 'False', 'True', '新堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111202', '1fa1fa3d49b94852bc199eecf0d65f35', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3669', '510311111203', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111203', '35c70eaba61e445da4a70559de0599b4', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3670', '510311111205', '双塘村', '5', 'False', 'True', '双塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111205', '791652b3a0934e1a9cea4cd223a48194', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3671', '510311111206', '方湾村', '5', 'False', 'True', '方湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111206', '3a9af31839144662bcbf4a1bc0660c59', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3672', '510311111208', '卫家村', '5', 'False', 'True', '卫家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111208', '3558ca30bf50482fa1f906027119f8d7', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3673', '510311111211', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111211', '0d9eec47c58e4fe5bf79228106b1253d', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3674', '510311111214', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111214', '705757bac7ea44b78fbfe432ea0540e4', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3675', '510311111216', '刘山村', '5', 'False', 'True', '刘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111216', '7acf2d6e76e14ae089f5d424d7c184b8', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3676', '510311111217', '大觉村', '5', 'False', 'True', '大觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111217', 'ea626c24fcd2401bb84ca6ebbbfda8f2', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3677', '510311111224', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111224', 'e4487d6f10d64630b72e5342dbbd403c', 'dcc855f470034e9998b2c41c3346bd43', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3678', '510311501000', '仙市镇', '4', 'True', 'True', '仙市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311501000', '14a345d00300446398be9e57a6202180', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3679', '510311112001', '仙滩社区', '5', 'False', 'True', '仙滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112001', '6ab45f9fd9d1490c8e42590b06cbaef4', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:10');
INSERT INTO `mortals_iot_area` VALUES ('3680', '510311112201', '箭口村', '5', 'False', 'True', '箭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112201', 'cbf2027045554792b9e8d2e9d48ee2ec', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3681', '510311112203', '云溪村', '5', 'False', 'True', '云溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112203', '01c4b87c67a640b88557ec3d9479479b', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3682', '510311112204', '五七村', '5', 'False', 'True', '五七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112204', '17641848cbd3410cb857def7a3bf4cbf', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3683', '510311112206', '焦湾村', '5', 'False', 'True', '焦湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112206', '16e94165c5ad46cfaf1b44749025f4d0', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3684', '510311112208', '象山村', '5', 'False', 'True', '象山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112208', '72839d7286d54495b21618173faea5e4', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3685', '510311112209', '上水村', '5', 'False', 'True', '上水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112209', 'fc4ba0c12695429da6e888c195b5c0c7', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3686', '510311112210', '月合村', '5', 'False', 'True', '月合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112210', '1f8db0d834014b3781bbbb007c931fea', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3687', '510311112212', '芭茅村', '5', 'False', 'True', '芭茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112212', 'c58521ac2171434e90571c7dd0b49078', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:11');
INSERT INTO `mortals_iot_area` VALUES ('3688', '510311112213', '鱼洞村', '5', 'False', 'True', '鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112213', 'c399162c4b4a49b4884bac02dede4afb', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3689', '510311112214', '坳店村', '5', 'False', 'True', '坳店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112214', '01548edf34db4049b13d7d51c58cb299', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3690', '510311112218', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112218', '0d4cf1cd76244b5fa0ccce3c32d1172a', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3691', '510311112222', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112222', 'ba8429c7ef584cbcb8b232d486ad6617', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3692', '510311112223', '南和村', '5', 'False', 'True', '南和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112223', '0cf044864a2b4e388560d1b72dfca973', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3693', '510311112224', '八斗村', '5', 'False', 'True', '八斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112224', '4dcd5e52bd2d4174972347d8faeaf8ad', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:12');
INSERT INTO `mortals_iot_area` VALUES ('3694', '510311112225', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112225', 'aa558369577444ceae5850844c0aee70', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3695', '510311112226', '狮吼村', '5', 'False', 'True', '狮吼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311112226', '81c2e63d913f4a7183cb4a89e0f0882e', '14a345d00300446398be9e57a6202180', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3696', '510311574000', '王井镇', '4', 'True', 'True', '王井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311574000', 'c414839f4331461693f1bb9e7e067a5d', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3697', '510311109022', '高石村', '5', 'False', 'False', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109022', 'f90df364fe0340378a304b8a28f58d3e', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3698', '510311109004', '王井街社区', '5', 'False', 'True', '王井街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109004', '2bfdf6489f104339bab4aaff45427616', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3699', '510311109201', '王井村', '5', 'False', 'True', '王井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109201', 'fe131608427e4460a615ba5c6d470ee2', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3700', '510311109202', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109202', 'd8a038e7ed2a4b30a834cd9cc6fa6381', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3701', '510311109204', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109204', '7c036a3cfba14faab74ba7072b7f9d21', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3702', '510311109205', '沱田村', '5', 'False', 'True', '沱田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109205', '19e5ea585f5648379caa67bb4fddf267', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3703', '510311109209', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311109209', 'c3b885251f624560a306c53e824e2a47', 'c414839f4331461693f1bb9e7e067a5d', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3704', '510311604000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311604000', '53d6f212fc2e4427a5ef4b13317fa8e9', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3705', '510311102002', '兴隆场社区', '5', 'False', 'True', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102002', 'dfc2b7c7d27c42fe934d72f27cc03681', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:13');
INSERT INTO `mortals_iot_area` VALUES ('3706', '510311102201', '舒滩村', '5', 'False', 'True', '舒滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102201', '3ec6c970b568495491b4117a3c993831', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3707', '510311102203', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102203', '94fae8763304402386e476fc98ad0b79', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3708', '510311102204', '留永村', '5', 'False', 'True', '留永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102204', 'b348ee12e2ce4d92804458fb811e7725', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3709', '510311102207', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102207', '80c0be75ee214ae4a809740cd5917e8b', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3710', '510311102208', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311102208', '328c704757074f85958221e08954cecb', '53d6f212fc2e4427a5ef4b13317fa8e9', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3711', '510311629000', '富全镇', '4', 'True', 'True', '富全镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311629000', '1b4e236cfaa24f9aa97a9b7779ca863f', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3712', '510311500259', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311500259', 'f40aca0b49a1471793b7e4ff21a4259a', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3713', '510311500262', '富全社区', '5', 'False', 'True', '富全社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311500262', 'ebea713c9b7a4da2b97858e75ade57a0', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3714', '510311629600', '代寺村', '5', 'False', 'True', '代寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629600', 'a4b72d45f75243288cf2a9fbf845649e', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3715', '510311629702', '大罗村', '5', 'False', 'True', '大罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629702', 'c60bee883d5f4cc09bd4ccd41ef1e093', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3716', '510311629712', '舒安村', '5', 'False', 'True', '舒安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629712', '240423d81bf949d19cd9b393796ebfd3', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3717', '510311629872', '蒲余村', '5', 'False', 'True', '蒲余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311629872', '147b86bffc574c81bc6e911277047113', '1b4e236cfaa24f9aa97a9b7779ca863f', 'false', 'false', '2021-07-19 11:33:14');
INSERT INTO `mortals_iot_area` VALUES ('3718', '510311639000', '九洪乡', '4', 'True', 'True', '九洪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311639000', '915e2676453c430fb4f0a904917ebee3', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3719', '510311204002', '九洪街社区', '5', 'False', 'True', '九洪街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204002', 'f3363946be8d4d4c9672afc2f257b279', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3720', '510311204201', '九洪村', '5', 'False', 'True', '九洪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204201', '8552817422894f47a674c6abe7538d39', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3721', '510311204203', '齐岩村', '5', 'False', 'True', '齐岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204203', 'ec27fb757a1d4e36b1d441d968237cf0', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3722', '510311204204', '张湾村', '5', 'False', 'True', '张湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204204', '33a1e2c62162402fb0cc574407f57506', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3723', '510311204207', '石塔山村', '5', 'False', 'True', '石塔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204207', '9fcec49c8db74fa3a8a37b22d3d910e3', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3724', '510311204209', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204209', 'e5ff090b876942aea83a3ed7451f5bbc', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3725', '510311204210', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204210', 'aafd133fa9904659a39db1483ed0ae5e', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3726', '510311204212', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204212', 'e3d08d66fdf841458efb5710ba75fd4d', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3727', '510311204213', '白罗村', '5', 'False', 'True', '白罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311204213', '11af7921a2904b67bf2be50603ea3461', '915e2676453c430fb4f0a904917ebee3', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3728', '510311717000', '邓关街道办事处', '4', 'True', 'True', '邓关街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311717000', 'c6413f4f59e1440a92df5d1c4e00649e', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3729', '510311002037', '黄坡岭村', '5', 'False', 'False', '黄坡岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311002037', '182e784ab0cc4dcdbcdedf2eaaa2cf7c', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3730', '510311002128', '太源村', '5', 'False', 'False', '太源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311002128', '756006de30b7484c85aa13d49395804a', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3731', '510311108009', '盐业社区', '5', 'False', 'True', '盐业社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108009', '0e1e4f12db2242f2917f24bc3389e5a4', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3732', '510311108010', '会仙桥社区', '5', 'False', 'True', '会仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108010', '94838b6419e945f0abc2ff009c983ef0', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3733', '510311108201', '顺昌美村', '5', 'False', 'True', '顺昌美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108201', '2dab19024607443a9460ad836fb50baf', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:15');
INSERT INTO `mortals_iot_area` VALUES ('3734', '510311108206', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311108206', '083b40476984464f85fdc5e5c30ea986', 'c6413f4f59e1440a92df5d1c4e00649e', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3735', '510311742000', '卫坪街道办事处', '4', 'True', 'True', '卫坪街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311742000', 'ff099a79c6a2473abda84e8e726634c7', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3736', '510311101004', '板仓社区', '5', 'False', 'True', '板仓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101004', '1ff95c82fad84f53b015f0864e3be487', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3737', '510311101005', '龙湖远大社区', '5', 'False', 'True', '龙湖远大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101005', '758dbb6c659a49e699c865f194898c5d', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3738', '510311101006', '恒大社区', '5', 'False', 'True', '恒大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101006', '7b3279be3d984221b29e6527186edf57', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3739', '510311101007', '沿湖社区', '5', 'False', 'True', '沿湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101007', '1e60241ed4864250a12130055573587d', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3740', '510311101008', '锦城社区', '5', 'False', 'True', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101008', '8f95e86e10da4a0788f7c0410a866ba7', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3741', '510311101203', '曾家桥村', '5', 'False', 'True', '曾家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101203', '20067c5ff32748dbb1c96cb447cc9eb3', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3742', '510311101218', '岩山村', '5', 'False', 'True', '岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101218', '1008875861a34f87ba971ab37092014d', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3743', '510311101219', '蛇金山村', '5', 'False', 'True', '蛇金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311101219', 'f94242a924e5404a993c7ecdfcb267c0', 'ff099a79c6a2473abda84e8e726634c7', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3744', '510311877000', '黄市镇', '4', 'True', 'True', '黄市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311877000', '082896d945254664996c458925c1a7e0', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3745', '510311110086', '丰光村', '5', 'False', 'False', '丰光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110086', 'e3679ec8814d4db099c0bc76c080295e', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3746', '510311110002', '黄镇铺社区', '5', 'False', 'True', '黄镇铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110002', '8ebe83ecd9d14de8b5a5d10798781389', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:16');
INSERT INTO `mortals_iot_area` VALUES ('3747', '510311110201', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110201', '6449177cdab74fbab475b7474ed68145', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3748', '510311110203', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110203', 'fba754b26f10478d8cbeae7305988637', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3749', '510311110204', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110204', '9ab2b644c89b4d739832ed4a50b9702b', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3750', '510311110208', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110208', '235f77074a114a4e804eaad36f28b50b', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3751', '510311110209', '水井沟村', '5', 'False', 'True', '水井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110209', '410e5f05bcdb43218ddf3892a585f8f7', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3752', '510311110211', '霞光村', '5', 'False', 'True', '霞光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311110211', '71b227156cc242fb91293068ed4815b2', '082896d945254664996c458925c1a7e0', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3753', '510311936000', '联络镇', '4', 'True', 'True', '联络镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311936000', '4bfc2bda4339408eba82ec37f7d08022', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3754', '510311107002', '周场社区', '5', 'False', 'True', '周场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107002', '9593b3d1a159442e9f5ce0f5727e6b23', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3755', '510311107201', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107201', 'b7712993491b49b298860b3256e58425', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3756', '510311107203', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107203', '415def6320f94f49ab45790ae871a244', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:17');
INSERT INTO `mortals_iot_area` VALUES ('3757', '510311107206', '胡桥村', '5', 'False', 'True', '胡桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107206', 'ddd2488dee604151be09b443adfab766', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3758', '510311107207', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107207', 'd4547a5002594bb181f12c5645c2b8f2', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3759', '510311107209', '江冲村', '5', 'False', 'True', '江冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311107209', '8db1af1db38a4a9e9bdfcf1f345e5049', '4bfc2bda4339408eba82ec37f7d08022', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3760', '510311991000', '沿滩镇', '4', 'True', 'True', '沿滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311991000', 'dd71c310f2844982a66194643c34e036', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3761', '510311100341', '田铺村', '5', 'False', 'False', '田铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100341', '8b18b27d66d74745b16f131296f50791', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3762', '510311100502', '平安村', '5', 'False', 'False', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100502', '4ff0d09e026741a187f9106f502a7b94', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3763', '510311100089', '詹井村', '5', 'False', 'True', '詹井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100089', 'c7749f42a98a4a1d9aa5716bbcfd3386', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3764', '510311100215', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100215', '04e50e8b72c341ccb89a18f14f7bcc08', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3765', '510311100252', '宜民村', '5', 'False', 'True', '宜民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100252', '364434540b0942c69c2f1942461ee200', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3766', '510311100417', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100417', '27d40edcb593463ebf381dc27d604745', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3767', '510311100505', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100505', '910cead4bb5f45b2a01c1e09666e7562', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3768', '510311100761', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311100761', '12e05fafd0c448798aa2ae8aa5407f40', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:18');
INSERT INTO `mortals_iot_area` VALUES ('3769', '510311111177', '汪坝村', '5', 'False', 'True', '汪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311111177', '7501f080860347848f9399c04d96167a', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3770', '510311991254', '开元路', '5', 'False', 'True', '开元路', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991254', '84d05cf55cd54bb9b3815836c23785fd', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3771', '510311991360', '兴元路', '5', 'False', 'True', '兴元路', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991360', '4563c75402c2417695bbe573f81ea0d1', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3772', '510311991724', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991724', '1453f7df86eb4c30a079b2ff21e61ceb', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3773', '510311991922', '升坪街', '5', 'False', 'True', '升坪街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311991922', 'd9de2139b7794ef1bc7a7a6a5adfbfc4', 'dd71c310f2844982a66194643c34e036', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3774', '510311451000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510311451000', 'bdfa99fb903848ed85bd224c514c7808', 'a560699e8b024698a5fa05dee0df9323', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3775', '510311106032', '立志村', '5', 'False', 'False', '立志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106032', '9f42c9dbdfb742b5864666d6c21fab14', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3776', '510311106040', '刘山村', '5', 'False', 'False', '刘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106040', '4fcf2280ffc74d5b882162f3334b1e1a', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3777', '510311106090', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106090', 'f7583b8b6c9f495b9ccc244a3f966701', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3778', '510311106380', '刘家山社区', '5', 'False', 'False', '刘家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106380', '67cb08347867421393d74d115c7a52bc', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3779', '510311106411', '新元村', '5', 'False', 'False', '新元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106411', '2b7ddf71bf2e41a7ba7ca72afe99aa90', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:19');
INSERT INTO `mortals_iot_area` VALUES ('3780', '510311106500', '前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106500', 'f03befeeb31941b7b649868651ada517', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3781', '510311106607', '双林村', '5', 'False', 'False', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106607', '98b487910e384ae381074137badc157c', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3782', '510311106667', '云丰村', '5', 'False', 'False', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106667', '09eba56f43564b238c5335e08a43c63c', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3783', '510311106690', '鳌头铺社区', '5', 'False', 'False', '鳌头铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106690', '3bba7d69c2c548919641f98dae65ef29', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3784', '510311106960', '兴加村', '5', 'False', 'False', '兴加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106960', 'a7b4e78705904f0e9f8dabd4a250a1fb', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3785', '510311106967', '云龙村', '5', 'False', 'False', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106967', 'af54a046e99947c289d932be23b9a30e', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3786', '510311106975', '瓦市村', '5', 'False', 'False', '瓦市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510311106975', '03fa26a9776e4a78a4442660fbfa9185', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3787', '5103012264804327424', '柏祥村', '5', 'False', 'False', '柏祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5103012264804327424', '42b76a336fab4a6b83a9fe5f7f9e2d74', 'bdfa99fb903848ed85bd224c514c7808', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3788', '510321000000', '荣县', '3', 'True', 'True', '荣县', 'zgsrx.sczwfw.gov.cn', '5b0b942d668d43ecb7c85ce4a7badfe0', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3789', '510321553000', '荣县人民政府梧桐街道办事处', '4', 'True', 'True', '梧桐街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321553000', '93bfe286c43a4ba4aeb2c2541123d34b', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:20');
INSERT INTO `mortals_iot_area` VALUES ('3790', '510321001014', '荣县梧桐街道凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001014', 'c21c89d00ce341a18a9c6b56151e1edb', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3791', '510321001552', '荣县梧桐街道二佛路社区', '5', 'False', 'True', '二佛路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001552', '45202ec26a874b29aede49a6e327ac03', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3792', '510321001127', '荣县梧桐街道柏林村', '5', 'False', 'True', '柏林村民', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001127', '621e175451554568b9646ad0bee27442', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3793', '510321001648', '荣县梧桐街道望景楼社区', '5', 'False', 'True', '望景楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321001648', '2a3c382ff20e43e1892a33b91440e5b1', '93bfe286c43a4ba4aeb2c2541123d34b', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3794', '510321935000', '青阳街道', '4', 'True', 'True', '青阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321935000', '89717bcaea434d67b3c02f3bc70eb3a7', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3795', '510321002320', '荣县青阳街道朝阳社区居民委员会', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002320', 'c164b8fbe2d04785b6e257421c53ac78', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3796', '510321002766', '荣县青阳街道金碧社区居民委员会', '5', 'False', 'True', '金碧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002766', 'fce66def61c444cb8573d3957f7e3af3', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3797', '510321002516', '荣县青阳街道星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002516', 'c16945af073140bb96c08537bbd557d0', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3798', '510321002708', '荣县青阳街道刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002708', 'af5fae6093654eb5ba4d61087fc11274', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3799', '510321002874', '荣县青阳街道郝家坝社区', '5', 'False', 'True', '郝家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321002874', '9565c7c4ebbb436b8658ea3d768dd8a3', '89717bcaea434d67b3c02f3bc70eb3a7', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3800', '510321211000', '旭阳镇', '4', 'True', 'True', '旭阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321211000', 'e12dc6910521444da77c71a05fdf1133', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3801', '510321100022', '荣县旭阳镇北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100022', '0b7e860625be484e8cdec4fdc85ba6b4', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3802', '510321100023', '荣县旭阳镇西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100023', '39de1d249adf4c268132099bc42acb19', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3803', '510321100024', '荣县旭阳镇河街社区', '5', 'False', 'True', '河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100024', '865182c707d14f0a8d6c3d2d28fd575a', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3804', '510321100025', '荣县旭阳镇桂林街社区', '5', 'False', 'True', '桂林街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100025', 'ce6490264d874aca8eb22acf65b53abd', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3805', '510321100026', '荣县旭阳镇南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100026', '2ecc7a1bd9ac4d94bff7ff39948b40aa', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3806', '510321100027', '荣县旭阳镇东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100027', '625fbd7d46994c5bba0303b01b618b0b', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3807', '510321100028', '荣县旭阳镇附东街社区', '5', 'False', 'True', '附东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100028', '04fc81a31a144dfa8c7883cc39820f20', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:21');
INSERT INTO `mortals_iot_area` VALUES ('3808', '510321100029', '荣县旭阳镇荣州路社区', '5', 'False', 'True', '荣州路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100029', 'c826ffcef3ad489cb5e20be80a7b3263', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3809', '510321100031', '荣县旭阳镇赵家坝社区', '5', 'False', 'True', '赵家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100031', 'ec0aaf093e92400aae806b74e8afa028', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3810', '510321100203', '荣县旭阳镇徐家塘村', '5', 'False', 'True', '徐家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100203', 'e193c10ef26742b3a6620e495a135df4', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3811', '510321100207', '荣县旭阳镇观音坡村', '5', 'False', 'True', '观音坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100207', '4b2d27e3ee4c4002a9ac6a39404ac0d0', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3812', '510321100215', '荣县旭阳镇观音铺村', '5', 'False', 'True', '观音铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100215', 'f99e4d8cfff343c197a62871dfa14890', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3813', '510321100229', '荣县旭阳镇曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100229', 'edfd1f3038a546e59bf010a8151794c3', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3814', '510321100243', '荣县旭阳镇王序塘村', '5', 'False', 'True', '王序塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100243', '684bbccdaf0b40f9926ea2a45709697c', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3815', '510321100244', '荣县旭阳镇子同桥村', '5', 'False', 'True', '子同桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100244', '3717634d6b8f4a748f0e1e24487d2c43', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3816', '510321100245', '荣县旭阳镇金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100245', '95499cafe6c244698565814b5f5f1d68', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3817', '510321100246', '荣县旭阳镇观斗山村', '5', 'False', 'True', '观斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100246', '0e41f0c0fb9e476db06dc38729ef8091', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3818', '510321100247', '荣县旭阳镇波罗村', '5', 'False', 'True', '波罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100247', '33d40bd1e3c140699cf8996d5867f7f1', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3819', '510321100248', '荣县旭阳镇柑柏场村', '5', 'False', 'True', '柑柏场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100248', 'd1580541bf914e0a9c96c258d5591aca', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3820', '510321100249', '荣县旭阳镇程家桥村', '5', 'False', 'True', '程家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100249', '06d544fdf19a4b20a8cbe5de1794db10', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3821', '510321100250', '荣县旭阳镇石碓窝村', '5', 'False', 'True', '石碓窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100250', 'a78b468d06514a5db5e27ca1738a235c', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3822', '510321100251', '荣县旭阳镇余家岩村', '5', 'False', 'True', '余家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100251', '490adffeb60d43afa1284830c2cc2469', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:22');
INSERT INTO `mortals_iot_area` VALUES ('3823', '510321100252', '荣县旭阳镇天车村', '5', 'False', 'True', '天车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100252', '413a96be954948bd8d02c53089f0e52f', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3824', '510321100253', '荣县旭阳镇马石村', '5', 'False', 'True', '马石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100253', '1eb4d66968bf476a95fe6a0f272cf489', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3825', '510321100254', '荣县旭阳镇一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100254', 'a48537ce6ad046859b09b8507adafb04', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3826', '510321100255', '荣县旭阳镇大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100255', 'ca93d16c5cec451e90db01405d158d1a', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3827', '510321100070', '荣县旭阳镇过水坳社区', '5', 'False', 'True', '过水坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100070', '4a3c0fb1685948bd9ba5b3161ec99ccc', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3828', '510321100192', '荣县旭阳镇文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100192', '3c034a498d1d40e9b91a38c884335607', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3829', '510321100173', '荣县旭阳镇夜合村', '5', 'False', 'True', '夜合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100173', 'b55cb65170a04f3ab2da1b725a517463', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3830', '510321100036', '荣县旭阳镇两木村', '5', 'False', 'True', '两木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100036', '9c918ea1e8334a79af733b8cb1b83c29', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3831', '510321100332', '荣县旭阳镇万民村', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100332', 'ef0a490981884b549404d48dbec97640', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3832', '510321100754', '荣县旭阳镇黑林村', '5', 'False', 'True', '黑林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100754', 'cf8a2edf8115497fbea7709838e1e6f8', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3833', '510321100087', '荣县旭阳镇文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321100087', 'fbf99cc7a55641bf9e6362872171af45', 'e12dc6910521444da77c71a05fdf1133', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3834', '510321000180', '鼎新镇', '4', 'True', 'True', '鼎新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000180', '3b4371a440c1446790f5be92c532c1e7', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3835', '510321107002', '荣县鼎新镇鼎新寺社区', '5', 'False', 'True', '鼎新寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107002', 'df88661cd5f649d5bb3cebf690c7ea95', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3836', '510321107204', '荣县鼎新镇学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107204', 'af29197287e2407695e9edce92e33085', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3837', '510321107205', '荣县鼎新镇鼎新村', '5', 'False', 'True', '鼎新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107205', '3a08816597774a4eb3ffc33e9acc710c', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3838', '510321107207', '荣县鼎新镇老当村', '5', 'False', 'True', '老当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107207', '2bf2dd5711c74b36932cecdda67632be', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3839', '510321107208', '荣县鼎新镇顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107208', '6ff7c971084b447b9489440704d569b5', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:23');
INSERT INTO `mortals_iot_area` VALUES ('3840', '510321107209', '荣县鼎新镇红胜村', '5', 'False', 'True', '红胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107209', '19eb0983b33140b8960c3ce4adfbfd59', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3841', '510321107216', '荣县鼎新镇李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107216', '49f57951a120441c92834bb098b256e9', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3842', '510321107218', '荣县鼎新镇西堰村', '5', 'False', 'True', '西堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107218', '6e7036009601456094f6a4fa5ea8339a', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3843', '510321107219', '荣县鼎新镇鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321107219', 'f930902238994b348ba6672afcad3aa7', '3b4371a440c1446790f5be92c532c1e7', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3844', '510321000237', '东佳镇', '4', 'True', 'True', '东佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000237', '868ff4dc2b034735b105084b22907637', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3845', '510321202268', '荣县东佳镇金花殿社区', '5', 'False', 'True', '金花殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202268', 'ee6a3b339c914517ba98c49fa23de412', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3846', '510321117221', '荣县东佳镇肖公庙村', '5', 'False', 'True', '肖公庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117221', '6a18113255e240f6b531c888a8b3ac84', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3847', '510321117222', '荣县东佳镇高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117222', 'b4b3450d9c584939a50fbf40d1989b5a', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3848', '510321117002', '荣县东佳镇东佳场社区', '5', 'False', 'True', '东佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117002', '0460bd84ca144ce4bc149386aaa941f1', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3849', '510321117223', '荣县东佳镇赵家桥村', '5', 'False', 'True', '赵家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117223', 'b68a80ba3e7447f49d805b310c6a24a6', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3850', '510321117224', '荣县东佳镇炮房村', '5', 'False', 'True', '炮房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117224', 'dcfe2ce064d54490b31990282ff00606', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:24');
INSERT INTO `mortals_iot_area` VALUES ('3851', '510321117225', '荣县东佳镇龙王殿村', '5', 'False', 'True', '龙王殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117225', '14a27e388ac448458472e99a4194e29a', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3852', '510321117226', '荣县东佳镇石庄村', '5', 'False', 'True', '石庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117226', 'bbbb46ee9d334f24a3bdf268dd3d3a76', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3853', '510321117228', '荣县东佳镇顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321117228', '4f400c4bfd0e4d6d9213ba08a30b556e', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3854', '510321202957', '荣县东佳镇中间房村', '5', 'False', 'True', '中间房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202957', '317df5ea211d466fb0661bd6d3336e11', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3855', '510321202224', '荣县东佳镇大天井村', '5', 'False', 'True', '大天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202224', '1a89286ae68345baab595a2529351429', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3856', '510321202471', '荣县东佳镇姜柏嘴村', '5', 'False', 'True', '姜柏嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202471', '1cac9d7c7d9f4b20a5628a15b6f0371b', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3857', '510321202712', '荣县东佳镇大坪山村', '5', 'False', 'True', '大坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321202712', 'afa7717797f14c87b338ee9ee6aea7a9', '868ff4dc2b034735b105084b22907637', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3858', '510321000411', '双石镇', '4', 'True', 'True', '双石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321000411', '63bf2e2c4ad14822a7db861a20018f72', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3859', '510321103066', '荣县双石镇武官村村民委员会', '5', 'False', 'True', '武官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103066', '80e43aa85bbd4690a56aa3d01c02991f', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3860', '510321103178', '荣县双石镇鹿角村', '5', 'False', 'True', '鹿角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103178', '130517f8d69a48d597fe3e73804793d6', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3861', '510321103210', '荣县双石镇望佳滩社区', '5', 'False', 'True', '望佳滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103210', '9123fc240b4d47448d32dde0e35cdb22', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3862', '510321103409', '荣县双石镇玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103409', '0a455e25e1c249a280b33bdb19ba5c46', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:25');
INSERT INTO `mortals_iot_area` VALUES ('3863', '510321103478', '荣县双石镇曲江村', '5', 'False', 'True', '曲江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103478', 'd0c2ef9b9b8e431983e762bce8f03a9a', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3864', '510321103547', '荣县双石镇品山村', '5', 'False', 'True', '品山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103547', '467cf19872cd4a5d884b2930d3c7e88a', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3865', '510321103640', '荣县双石镇麦子山村', '5', 'False', 'True', '麦子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103640', '13e6e5379dc44381901e72777101850c', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3866', '510321102004', '荣县双石镇玉章社区', '5', 'False', 'True', '玉章社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102004', 'b76451ea0f6945b792b0d0c41c89de99', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3867', '510321102005', '荣县双石镇李子桥社区', '5', 'False', 'True', '李子桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102005', 'f39bfa4016ff49f08538196e02714f6e', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3868', '510321102201', '荣县双石镇燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102201', '11624ad7a2b74132aefe800b0d893ff2', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3869', '510321102225', '荣县双石镇长冲村', '5', 'False', 'True', '长冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102225', 'e1819a426b9240a09899dbdd5ae29096', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3870', '510321102226', '荣县双石镇石锣村', '5', 'False', 'True', '石锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102226', '7648251bf58d4094b86b8ae1dfa8f9b8', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3871', '510321102227', '荣县双石镇大竹林村', '5', 'False', 'True', '大竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102227', '824fc8b34f284bdfb56e3e2156476910', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3872', '510321102228', '荣县双石镇蔡家堰村', '5', 'False', 'True', '蔡家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102228', '6164961dff7341589468de158e5acb0d', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3873', '510321102229', '荣县双石镇金台村', '5', 'False', 'True', '金台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102229', 'b04b12734997492b84b5adb3d827c88e', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:26');
INSERT INTO `mortals_iot_area` VALUES ('3874', '510321102230', '荣县双石镇石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102230', 'e7b07da3ffeb4a068e05e459eb339227', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3875', '510321102231', '荣县双石镇黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102231', '354f42be373e4285ab5220d8c2a1b226', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3876', '510321102232', '荣县双石镇石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102232', '6a1a3db0657e4ecdbfa0245a22563fd3', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3877', '510321102233', '荣县双石镇平坦桥村', '5', 'False', 'True', '平坦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321102233', 'bcac896ec3024b7ca3ae1263cbdb1f85', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3878', '510321103891', '荣县双石镇插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321103891', '87adf63c003642558d14957f6af20d15', '63bf2e2c4ad14822a7db861a20018f72', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3879', '510321116000', '来牟镇', '4', 'True', 'True', '来牟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321116000', '92be6702f78148c7a39850beb84f861d', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3880', '510321121002', '荣县来牟镇来牟铺社区', '5', 'False', 'True', '来牟铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121002', 'dfbced71c451434c8b89e7903b39b8f9', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3881', '510321121003', '荣县来牟镇踏紫山社区', '5', 'False', 'True', '踏紫山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121003', 'ceba6c3d1eea4506979ac900db71e125', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3882', '510321121207', '荣县来牟镇枷档湾村', '5', 'False', 'True', '枷档湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121207', 'eab6c2566b174337a8ee7c3a7450e586', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3883', '510321121219', '荣县来牟镇来牟村', '5', 'False', 'True', '来牟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121219', 'bbfefc57bb474eddb1eae347a81a2030', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3884', '510321121220', '荣县来牟镇一洞桥村', '5', 'False', 'True', '一洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121220', '63235ab2db0444d0829f40f8f1196eba', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3885', '510321121223', '荣县来牟镇踏紫村', '5', 'False', 'True', '踏紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121223', 'fccf7c8c7c8347ed95d3c1692b711a53', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:27');
INSERT INTO `mortals_iot_area` VALUES ('3886', '510321121224', '荣县来牟镇新寺村', '5', 'False', 'True', '新寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121224', 'f5a0d1a948074b549a1347c5c9722237', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3887', '510321121225', '荣县来牟镇鸽子村', '5', 'False', 'True', '鸽子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121225', 'c9af5125ac4b4f899a2cfbd442917ab8', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3888', '510321121226', '荣县来牟镇凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321121226', '6d1488931dad4a9b806436a1ef1076cb', '92be6702f78148c7a39850beb84f861d', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3889', '510321118000', '长山镇', '4', 'True', 'True', '长山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321118000', 'b528565653f1494584cdb58c9c1fc959', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3890', '510321118003', '荣县长山镇团结街社区', '5', 'False', 'True', '团结街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118003', '2b66b45927724fe288003e832465b3f5', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3891', '510321118004', '荣县长山镇友爱街社区', '5', 'False', 'True', '友爱街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118004', '8fd82e8245e14a0287f4f590f8b6f21a', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3892', '510321118524', '荣县长山镇人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118524', 'cb4a081a29b3479da386fd3b2bde5ee0', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3893', '510321118203', '荣县长山镇平滩村', '5', 'False', 'True', '平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118203', 'eaccdbd47dcb439f9790d576dbf82c40', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3894', '510321118217', '荣县长山镇高松村', '5', 'False', 'True', '高松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118217', '5d704b9e326f4f9baf986519fb5c00ca', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:28');
INSERT INTO `mortals_iot_area` VALUES ('3895', '510321118224', '荣县长山镇筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118224', '8fe78a234d5d4a4b95868e3da5c33049', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3896', '510321118225', '荣县长山镇双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118225', '604b9a49926e497b8a8e6a2f6ad8f575', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3897', '510321118226', '荣县长山镇人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118226', 'd7f24ad0dea946bfa9c0a7f04f8bd6a6', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3898', '510321118227', '荣县长山镇青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118227', '090988a358794cf58920faeb9bdac668', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3899', '510321118228', '荣县长山镇五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118228', '061e95add5204d9e91f8401957f0379b', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3900', '510321118229', '荣县长山镇正江村', '5', 'False', 'True', '正江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118229', 'e415783c93c143e3af4e37f7b0a6be3b', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3901', '510321118230', '荣县长山镇胡家村', '5', 'False', 'True', '胡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118230', '8100eb9db18b4f409169bb78ba0fe10a', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3902', '510321118231', '荣县长山镇石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321118231', '0f3a8b816a2945a9b9d799fd0f6d89bf', 'b528565653f1494584cdb58c9c1fc959', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3903', '510321123000', '观山镇', '4', 'True', 'True', '观山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321123000', '88cd0850d3cc42e0b0681ec6dde7e2d2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3904', '510321206073', '荣县观山镇新祠村', '5', 'False', 'True', '新祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206073', '218c369d9dc94be7aa5416704d373017', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3905', '510321206468', '荣县观山镇蔡家湾村', '5', 'False', 'True', '蔡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206468', '36a222b6fcb549bf94e974e772feb2f2', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:29');
INSERT INTO `mortals_iot_area` VALUES ('3906', '510321206568', '荣县观山镇大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206568', 'ce428aed0b9b4cd9ab5989808f99bd8c', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3907', '510321206769', '荣县观山镇复兴场社区', '5', 'False', 'True', '复兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206769', '9548c46164ff4cecaf7f1414b71beeea', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3908', '510321206998', '荣县观山镇五根树村', '5', 'False', 'True', '五根树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321206998', '4aacb518308a48c8aadf32ae37a059f2', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3909', '510321123002', '荣县观山镇赖河坝社区', '5', 'False', 'True', '赖河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123002', 'd9c6337026f74c6aa238d4e1bb0a83b8', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3910', '510321123003', '荣县观山镇但家坝社区', '5', 'False', 'True', '但家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123003', '15f2a768ed7b4872b8aae28751bda411', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3911', '510321123201', '荣县观山镇高咀村', '5', 'False', 'True', '高咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123201', 'd63797873c164d3b8276fe466bf529a9', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3912', '510321123204', '荣县观山镇大坝坪村', '5', 'False', 'True', '大坝坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123204', '4e6819e14e9f43cb820a7a0189d83ab5', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3913', '510321123205', '荣县观山镇水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123205', '63666234e60b4341be0b3fae6bca6ac0', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3914', '510321123208', '荣县观山镇板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123208', 'f4954446090d44249f04b6f2b547f1d3', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3915', '510321123212', '荣县观山镇吴家湾村', '5', 'False', 'True', '吴家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123212', '0f7df4305e464fcb836df0c0985058a0', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3916', '510321123214', '荣县观山镇但家村', '5', 'False', 'True', '但家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123214', 'a5a17f663aab4bfeb2319966e411f02f', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3917', '510321123216', '荣县观山镇方冲村', '5', 'False', 'True', '方冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123216', 'da93b35ba09f4cce86af5d89d78d6af5', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3918', '510321123217', '荣县观山镇楠树村', '5', 'False', 'True', '楠树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321123217', '5d7cc3c46e484675903683fed355d74f', '88cd0850d3cc42e0b0681ec6dde7e2d2', 'false', 'false', '2021-07-19 11:33:30');
INSERT INTO `mortals_iot_area` VALUES ('3919', '510321124000', '高山镇', '4', 'True', 'True', '高山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321124000', 'df4c05a040e643ec9d573a16b0c7d1b2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3920', '510321124782', '荣县高山镇八仙村', '5', 'False', 'True', '八仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124782', 'e4b5d6ddce26411b80a2d9722fe8346a', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3921', '510321124179', '荣县高山镇鸦鹊冲村', '5', 'False', 'True', '鸦鹊冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124179', 'e3afaaf460e64554bb6842557e10bf37', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3922', '510321124198', '荣县高山镇清水寺村', '5', 'False', 'True', '清水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124198', '46ce6c4c17554d91a8b42a2fe2c5f1d3', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3923', '510321124267', '荣县高山镇高山铺社区', '5', 'False', 'True', '高山铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124267', 'ecf282059e354858966cb73a63d23b71', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3924', '510321124330', '荣县高山镇马塘村', '5', 'False', 'True', '马塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124330', '7b25b193a2544fbc89c3ff407204ad7b', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3925', '510321124566', '荣县高山镇太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124566', '7ca0caf8f29d41b5ac68c7b03df10d0f', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3926', '510321124598', '荣县高山镇牛王庙村', '5', 'False', 'True', '牛王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124598', '212bfa61a2784f7d8a127f5f83756087', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3927', '510321124695', '荣县高山镇太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124695', 'fd1ee9aa747f4d86a5d578a462d7c2f7', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3928', '510321124701', '荣县高山镇红观音村', '5', 'False', 'True', '红观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124701', 'eb9fefea34034993ab15e346e808f476', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:31');
INSERT INTO `mortals_iot_area` VALUES ('3929', '510321124736', '荣县高山镇汪家山社区', '5', 'False', 'True', '汪家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124736', '8d6e7a7b952341abae2ce4521d2a92be', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3930', '510321124737', '荣县高山镇正义村', '5', 'False', 'True', '正义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124737', '095727600164427c8c774becbe0ca9bc', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3931', '510321124755', '荣县高山镇凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124755', 'e9e0e4e10c5c483d8cba5ebb820b5a93', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3932', '510321124821', '荣县高山镇黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321124821', '26321e9ac2bc46fda230f23a3eda170f', 'df4c05a040e643ec9d573a16b0c7d1b2', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3933', '510321175000', '乐德镇', '4', 'True', 'True', '乐德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321175000', 'a19e8285c1d6431e989bda20e9a31d01', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3934', '510321110003', '荣县乐德镇乐德场社区', '5', 'False', 'True', '乐德场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110003', 'fe90b7230da1406c8dae8745f4c68708', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3935', '510321110004', '荣县乐德镇李家堰社区', '5', 'False', 'True', '李家堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110004', '88a4dc8c6d7b4d739d9cf97f84da7ee1', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3936', '510321110201', '荣县乐德镇桥凼村', '5', 'False', 'True', '桥凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110201', 'd6011074c31d4f23bc9ce92708e0e6a8', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3937', '510321110225', '荣县乐德镇回龙殿村', '5', 'False', 'True', '回龙殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110225', '472e9327a6b04947b5f4113b88bf2f68', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3938', '510321110228', '荣县乐德镇筲箕咀村', '5', 'False', 'True', '筲箕咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110228', 'b84bc031b93945b880a1ce430a2e08ac', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3939', '510321110230', '荣县乐德镇竹马村', '5', 'False', 'True', '竹马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110230', 'e73a80ecf5b94ebbb35f4cf10ff53838', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:32');
INSERT INTO `mortals_iot_area` VALUES ('3940', '510321110231', '荣县乐德镇天宫庙村', '5', 'False', 'True', '天宫庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110231', '7e21fca359754e08a6466adcecdef306', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3941', '510321110232', '荣县乐德镇松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110232', '67917ca83b494cd6985cbccbdf85865d', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3942', '510321110233', '荣县乐德镇太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110233', '50bddef7410848e6a5ce9051bc77a765', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3943', '510321110234', '荣县乐德镇柑子坳村', '5', 'False', 'True', '柑子坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110234', 'ace800725b8e44c5b7ea05dc1a0f9004', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3944', '510321110236', '荣县乐德镇板栗村', '5', 'False', 'True', '板栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110236', '3d13f5725cae4cd7943933b135177340', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3945', '510321110237', '荣县乐德镇南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321110237', '35d27404de5d470490fa1c1040eee03f', 'a19e8285c1d6431e989bda20e9a31d01', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3946', '510321207000', '度佳镇', '4', 'True', 'True', '度佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321207000', '15c8a5e6db204a5e9c406f81a76f1aae', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3947', '510321116003', '荣县度佳镇度佳井社区', '5', 'False', 'True', '度佳井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116003', '0269992ff8924929a6ff43f69e71e98c', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:33');
INSERT INTO `mortals_iot_area` VALUES ('3948', '510321116004', '荣县度佳镇杨佳场社区', '5', 'False', 'True', '杨佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116004', '0e8185255662434e92aca80f8aa0e7ce', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3949', '510321116223', '荣县度佳镇撞钟坝村', '5', 'False', 'True', '撞钟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116223', 'd4bfb1618b704d85b5c89b7c3d2039c1', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3950', '510321116224', '荣县度佳镇鸭子凼村', '5', 'False', 'True', '鸭子凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116224', '9a9989ae66904f709ad4ffda54b104c2', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3951', '510321116225', '荣县度佳镇果子塘村', '5', 'False', 'True', '果子塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116225', '2df12f33c6c849c2a350d7138e831dc4', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3952', '510321116226', '荣县度佳镇李家嘴村', '5', 'False', 'True', '李家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116226', 'a9f88aa62eba457a93ba72c1a117b71b', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3953', '510321116227', '荣县度佳镇白坡村', '5', 'False', 'True', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116227', '991e6cb553524504961d62b8dad5bc10', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3954', '510321116230', '荣县度佳镇阴咀村', '5', 'False', 'True', '阴嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116230', '31ee66e4668643a49ca1b3d78cb5402e', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3955', '510321116231', '荣县度佳镇胡家巷村', '5', 'False', 'True', '胡家巷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116231', '752720c71be549d6bf206a3231366740', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3956', '510321116232', '荣县度佳镇余家湾村', '5', 'False', 'True', '余家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116232', '5573b0c0bd2a428a8b21cd76381197e1', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:34');
INSERT INTO `mortals_iot_area` VALUES ('3957', '510321116233', '荣县度佳镇灯坡村', '5', 'False', 'True', '灯坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321116233', '1a4813a921604432b7279a491c50b9c4', '15c8a5e6db204a5e9c406f81a76f1aae', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3958', '510321258000', '保华镇', '4', 'True', 'True', '保华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321258000', 'c2300ae04e8449a2954070dd27e45a35', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3959', '510321258241', '荣县保华镇保华场社区', '5', 'False', 'True', '保华场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258241', '4c7bc317fe8043e5b22cf24c4ebaca8c', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3960', '510321258932', '荣县保华镇礼佳场社区', '5', 'False', 'True', '礼佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258932', 'a6c3ecd1c0c349859a9fe5aff42872a6', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3961', '510321258938', '荣县保华镇洋叉坳村', '5', 'False', 'True', '洋汊坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258938', 'f55467d9217a4d2e9782af5e0565124d', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3962', '510321258612', '荣县保华镇大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258612', '994e285275d342df8fef94c5b5ff3b56', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3963', '510321258484', '荣县保华镇五皇村', '5', 'False', 'True', '五皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258484', 'a276b41fbac1407694a7f3c90faad828', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3964', '510321258239', '荣县保华镇高石坎村', '5', 'False', 'True', '高石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258239', 'c40d045e3f6948f1ad3f2ebe7d7f6f26', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3965', '510321258744', '荣县保华镇代家山村', '5', 'False', 'True', '代家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258744', '73345cd0b81b440596ec0f7c75fc5340', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3966', '510321258358', '荣县保华镇冯家塘村', '5', 'False', 'True', '冯家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258358', '3c94319cfe2a4f3ba8d6bf062d80f712', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:35');
INSERT INTO `mortals_iot_area` VALUES ('3967', '510321258784', '荣县保华镇青杆坪村', '5', 'False', 'True', '青杆坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321258784', '58f4aa6991f5443e9d0aa2ba167efe30', 'c2300ae04e8449a2954070dd27e45a35', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3968', '510321315000', '东兴镇', '4', 'True', 'True', '东兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321315000', '6df2fae6672d4623a3e8f483b1d94c8b', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3969', '510321207332', '荣县东兴镇墨林场社区', '5', 'False', 'True', '墨林场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207332', 'a65af0c8d10242088fc8ca1d45789d32', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3970', '510321207503', '荣县东兴镇杨柳沟村', '5', 'False', 'True', '杨柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207503', '253f7d31e72f4a6095027279a2f9a920', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3971', '510321207633', '荣县东兴镇龚家沟村', '5', 'False', 'True', '龚家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207633', 'b37322e983de4298bc9f09e041b711d3', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3972', '510321207694', '荣县东兴镇牛头寨村', '5', 'False', 'True', '牛头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207694', '4803b3fe1fcd49d889ae84b3e33f3521', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3973', '510321207840', '荣县东兴镇吕仙村', '5', 'False', 'True', '吕仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207840', 'a9a92a492a7e44d68fcadc30a106243e', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3974', '510321207866', '荣县东兴镇土地坎村', '5', 'False', 'True', '土地坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321207866', 'f8f574f9a2de440b9e82d1f2c5c2e596', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3975', '510321125002', '荣县东兴镇东兴场社区', '5', 'False', 'True', '东兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125002', '0e63449410034849b0c736ec52759da7', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:36');
INSERT INTO `mortals_iot_area` VALUES ('3976', '510321125204', '荣县东兴镇炭洞子村', '5', 'False', 'True', '炭洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125204', '9a5bbadca80b498abadf5ad30c3b79d7', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3977', '510321125205', '荣县东兴镇老君坝村', '5', 'False', 'True', '老君坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125205', '1b8fc9e2200e4466a7ed46362f3fe08d', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3978', '510321125207', '荣县东兴镇白杨寺村', '5', 'False', 'True', '白杨寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125207', 'c50e84db65364fd5a8a37b38a22c8be5', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3979', '510321125208', '荣县东兴镇观音坳村', '5', 'False', 'True', '观音坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321125208', '569702ef539949a8b2263ce2dc5a90ef', '6df2fae6672d4623a3e8f483b1d94c8b', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3980', '510321322000', '古文镇', '4', 'True', 'True', '古文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321322000', '74a904d4ac614d86a2f59d359f28b868', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3981', '510321112207', '荣县古文镇山边村', '5', 'False', 'True', '山边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112207', '0977e520fa7f4aecaf84b4674a21f7f1', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3982', '510321112219', '荣县古文镇曹家园村', '5', 'False', 'True', '曹家园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112219', '5710d800873c4cffaa8ea39d689fa00b', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3983', '510321112220', '荣县古文镇新龙桥村', '5', 'False', 'True', '新龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112220', '8a963b6004c04005aa7c1cb4f0737842', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3984', '510321112221', '荣县古文镇鹰嘴塘村', '5', 'False', 'True', '鹰嘴塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321112221', '4ea05dd9a56e4995b1eadb7b2da3e445', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3985', '510321322594', '荣县古文镇古文场社区', '5', 'False', 'True', '古文场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321322594', '6eed03adaa8845ffbdd259f38bd37e1b', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3986', '510321322714', '荣县古文镇柏林坳村', '5', 'False', 'True', '柏林坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321322714', '210fc399553e458a85dc9ad47279f65c', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3987', '510321322814', '荣县古文镇朱家湾村', '5', 'False', 'True', '朱家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321322814', '8e86ae2196b74cc9b28d185d98f12063', '74a904d4ac614d86a2f59d359f28b868', 'false', 'false', '2021-07-19 11:33:37');
INSERT INTO `mortals_iot_area` VALUES ('3988', '510321364000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321364000', '382ce30f7c0d43b98f5cc39624df2961', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3989', '510321203055', '荣县新桥镇圭山寺村', '5', 'False', 'True', '圭山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203055', '245639e7f4a149be9cc837c6fa1b762e', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3990', '510321203318', '荣县新桥镇塘咀村', '5', 'False', 'True', '塘咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203318', '9502a8044ad84458a34ab8283c87706c', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3991', '510321203353', '荣县新桥镇新屋坝村', '5', 'False', 'True', '新屋坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203353', '9f04bb5aad4644289a6f93c5418cf491', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3992', '510321203708', '荣县新桥镇狮子湾社区', '5', 'False', 'True', '狮子湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321203708', '535566d7f12f4919a4c243a52d8c891c', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3993', '510321114002', '荣县新桥镇新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114002', 'b72d246dbb464b6bb217c7c3f6590133', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3994', '510321114209', '荣县新桥镇赶场冲村', '5', 'False', 'True', '赶场冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114209', '144437609c5148fe9cade342492abdb9', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3995', '510321114216', '荣县新桥镇三柏堂村', '5', 'False', 'True', '三柏堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114216', 'f2fa20ff6d054534b5d4cc2b1bce4a3e', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3996', '510321114217', '荣县新桥镇牛皮洞村', '5', 'False', 'True', '牛皮洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114217', 'f1cd1cad1d0c4f44b830527cb8cd12d3', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3997', '510321114218', '荣县新桥镇沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114218', '3fe64f13d65242d2a9eafdb79fe5c76a', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3998', '510321114220', '荣县新桥镇螺蛳坝村', '5', 'False', 'True', '螺蛳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114220', 'd5ca2cf0923b458c848354c85fd09bdd', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('3999', '510321114221', '荣县新桥镇麻柳场村', '5', 'False', 'True', '麻柳场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321114221', '428228a459864c62ba526211ebd56111', '382ce30f7c0d43b98f5cc39624df2961', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('4000', '510321660000', '铁厂镇', '4', 'True', 'True', '铁厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321660000', '44d8fe12c4a9495e88a0d9d029d2a1bc', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:38');
INSERT INTO `mortals_iot_area` VALUES ('4001', '510321126002', '荣县铁厂镇铁厂铺社区', '5', 'False', 'True', '铁厂铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126002', '565b810206fa4445b4e32d88764515a5', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4002', '510321126201', '荣县铁厂镇大丰村', '5', 'False', 'True', '大丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126201', 'b2d8ea62eb3a4b6793b638d54c7edf8a', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4003', '510321126202', '荣县铁厂镇大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126202', '3d454f400709464eb79fa2fa1a97482e', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4004', '510321126208', '荣县铁厂镇茨芭坳村', '5', 'False', 'True', '茨芭坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126208', 'acf6a1bd16d9415bbb756897f84f9185', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4005', '510321126209', '荣县铁厂镇白石铺村', '5', 'False', 'True', '白石铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126209', 'bf8bde6a8abf4dad8766921894c0ba3b', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4006', '510321126215', '荣县铁厂镇三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126215', 'da215e2a5e4943ef8f0d04cec9de4404', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4007', '510321126218', '荣县铁厂镇黑观音村', '5', 'False', 'True', '黑观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321126218', '7b8ff0d749774c2eae99f0ea9eb57855', '44d8fe12c4a9495e88a0d9d029d2a1bc', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4008', '510321703000', '双古镇', '4', 'True', 'True', '双古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321703000', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4009', '510321205202', '荣县双古镇上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205202', 'f8f16edd45dd4e52899c40f3dfd66f54', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4010', '510321205356', '荣县双古镇长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205356', 'c1edee7860e14c01955236040e7f25d6', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4011', '510321205912', '荣县双古镇楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205912', 'c8df7c2eac5741ef914eaafde0417c9e', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4012', '510321122002', '荣县双古镇双古场社区', '5', 'False', 'True', '双古场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122002', '7067d3a9ed184185a58fc31124bbadd0', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4013', '510321122201', '荣县双古镇朱家河村', '5', 'False', 'True', '朱家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122201', '98369db9f871457482b7171a61103617', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4014', '510321122204', '荣县双古镇双古村', '5', 'False', 'True', '双古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122204', 'a47eda4485ec43ae8a185da0a79784b7', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:39');
INSERT INTO `mortals_iot_area` VALUES ('4015', '510321122205', '荣县双古镇晏家桥村', '5', 'False', 'True', '晏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122205', '67edf554e2c048c586f2904385e0e40e', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4016', '510321122206', '荣县双古镇范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122206', '9841d252e5224990a237afe280cff600', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4017', '510321122210', '荣县双古镇宋家塘村', '5', 'False', 'True', '宋家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122210', 'fc9caa3be76945debbbeadd92614128a', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4018', '510321122211', '荣县双古镇白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122211', '22149e8bdc9e41bf82ed65a4bdd53def', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4019', '510321122218', '荣县双古镇烟坡村', '5', 'False', 'True', '烟坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122218', '21590c642b8546d1a88ee02d6f93a4c7', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4020', '510321122219', '荣县双古镇黄家坝村', '5', 'False', 'True', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321122219', 'e19d8e6c990b4fe485f98278398f3caf', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4021', '510321205467', '荣县双古镇于佳场社区', '5', 'False', 'True', '于佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321205467', '8661f70d3f0e478bae4f6b789400d8f4', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4022', '510321703949', '荣县双古镇四合厂村', '5', 'False', 'True', '四合厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321703949', '147d893eab7e4c6b8f570e0c11ad4b89', 'f858c4e2fe904bb3ba5a1bdf3c01fba2', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4023', '510321722000', '留佳镇', '4', 'True', 'True', '留佳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321722000', '78d2eab531fc4abaa7b5f5a66e7c050d', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4024', '510321120003', '荣县留佳镇留佳场社区', '5', 'False', 'True', '留佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120003', '1ddc789cda8f40fdb6fff3693e6f6836', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4025', '510321120206', '荣县留佳镇大屋坡村', '5', 'False', 'True', '大屋坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120206', '753639acdf4c4dd0b9e8b97186d17920', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4026', '510321120231', '荣县留佳镇小田村', '5', 'False', 'True', '小田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120231', 'b79313e641684382b0329795cb75760e', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4027', '510321120232', '荣县留佳镇五间房村', '5', 'False', 'True', '五间房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120232', '392523e76ee3407397fb221842f0d979', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:40');
INSERT INTO `mortals_iot_area` VALUES ('4028', '510321120233', '荣县留佳镇花红村', '5', 'False', 'True', '花红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120233', 'aab53ac1c46440b984e3663392b37141', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4029', '510321120236', '荣县留佳镇瓦滓村', '5', 'False', 'True', '瓦滓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120236', '80bb50a5d9a4492f8709cf92cf75acd2', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4030', '510321120237', '荣县留佳镇八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120237', 'fa008f6c40644064a199709e36307cc7', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4031', '510321120238', '荣县留佳镇来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120238', 'c14cf65af7da4cba80ee71902495b127', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4032', '510321120239', '荣县留佳镇凤龙村', '5', 'False', 'True', '凤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120239', '15a9a0edcc844d968212f77de08ea772', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4033', '510321120240', '荣县留佳镇玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120240', 'd612ad0c332d40f58bda0e2b8ee401ec', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4034', '510321120241', '荣县留佳镇老祠村', '5', 'False', 'True', '老祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120241', 'd065eaaf87ab49d3bb2ee0a19115d762', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4035', '510321120242', '荣县留佳镇金子村', '5', 'False', 'True', '金子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321120242', 'abd5f8b03e43452b91e403da3c8a7b7f', '78d2eab531fc4abaa7b5f5a66e7c050d', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4036', '510321785000', '正紫镇', '4', 'True', 'True', '正紫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321785000', 'cbba19ea5e6743aa958850932014f2a5', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4037', '510321115002', '荣县正紫镇正紫场社区', '5', 'False', 'True', '正紫场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115002', '64e52b20b4a841b8af9c0608b3c2cb85', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4038', '510321115201', '荣县正紫镇卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115201', '9bb9c7cdd22e40dd93bbb9b1ade00436', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4039', '510321115204', '荣县正紫镇坟嘴山村', '5', 'False', 'True', '坟嘴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115204', '4c355b979e68433d8ec6107d9e528ebd', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4040', '510321115205', '荣县正紫镇香炉寺村', '5', 'False', 'True', '香炉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115205', 'af6a7d2a1918401aa7dc137ed4788815', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4041', '510321115207', '荣县正紫镇窝棚湾村', '5', 'False', 'True', '窝棚湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115207', 'bbb2270ff5e54a6181a44468fb1a4bad', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:41');
INSERT INTO `mortals_iot_area` VALUES ('4042', '510321115212', '荣县正紫镇张家庙村', '5', 'False', 'True', '张家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321115212', '8793599c583f4a46bb0d018298932dfd', 'cbba19ea5e6743aa958850932014f2a5', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4043', '510321872000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510321872000', '1915d53767f94dd1ab31aef78184bf03', '5b0b942d668d43ecb7c85ce4a7badfe0', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4044', '510321204060', '荣县河口镇古佳场社区', '5', 'False', 'True', '古佳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204060', '06888220edbd4c1b9c96cdb8def7b289', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4045', '510321204067', '荣县河口镇申坝村村民委员会', '5', 'False', 'True', '申坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204067', '53f3cd5d6e244d7883027c7203bfd77a', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4046', '510321204161', '荣县河口镇河坝湾村', '5', 'False', 'True', '河坝湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204161', '57801165cea84b808b9b5b312f762122', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4047', '510321204575', '荣县河口镇高嘴山村村民委员会', '5', 'False', 'True', '高嘴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204575', 'd2a9c024fe534f77bdb8445cb30af37c', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4048', '510321204905', '荣县河口镇松林坝村村民委员会', '5', 'False', 'True', '松林坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321204905', '6285f969dc224a44b29770527a451e11', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4049', '510321113202', '荣县河口镇河口场社区', '5', 'False', 'True', '河口场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113202', '383b028580d247c29002cff2fec742d2', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4050', '510321113203', '荣县河口镇河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113203', '6d83f7a9c9344b0d9b1e371bf1208bdf', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4051', '510321113222', '荣县河口镇罗家冲村', '5', 'False', 'True', '罗家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113222', 'ac28250db9f9481e83c3177107c4acbf', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4052', '510321113223', '荣县河口镇杨坳山村', '5', 'False', 'True', '杨坳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113223', '510a2db19b6a4306942f7c663b0b53c9', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4053', '510321113224', '荣县河口镇字库村', '5', 'False', 'True', '字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113224', 'a3cffd158b104e0aad814701f0fd2bff', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4054', '510321113225', '荣县河口镇文庄村', '5', 'False', 'True', '文庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113225', 'bd7b1b20d5064a7e83e3e4735b50960c', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:42');
INSERT INTO `mortals_iot_area` VALUES ('4055', '510321113226', '荣县河口镇古文村', '5', 'False', 'True', '古文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113226', 'aaedf2929ea3444cba4d6dad53d2d761', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4056', '510321113228', '荣县河口镇曹家嘴村', '5', 'False', 'True', '曹家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113228', '7bdf5008a49d4054a3c2fcadaee6c988', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4057', '510321113229', '荣县河口镇桂花冲村', '5', 'False', 'True', '桂花冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510321113229', '4b52ac0e17844333af10e57b1da1639e', '1915d53767f94dd1ab31aef78184bf03', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4058', '510322000000', '富顺县', '3', 'True', 'True', '富顺县', 'zgsfsx.sczwfw.gov.cn', '0772d5368273424eb34177a912583788', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4059', '510322769000', '富世街道', '4', 'True', 'True', '富世街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322769000', '7251a3437ee04d77a7e61f330fc67126', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4060', '510322001001', '金山社区居委会', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001001', '8d596d83ec4e4755a889951c76ac4c9a', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4061', '510322001002', '富州花园社区居委会', '5', 'False', 'True', '富州花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001002', '7a4d7cd10f33402e87669c062cd79742', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4062', '510322001003', '西湖社区居委会', '5', 'False', 'True', '西湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001003', '94b6ea3120d84c5ab9fc2641be9c5b6b', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4063', '510322001004', '文庙社区居委会', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001004', 'b73b87263ae346eb9a2b90444bf25415', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4064', '510322001005', '釜江社区居委会', '5', 'False', 'True', '釜江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001005', 'ec4ad2ed563643a7956f56476efd5f70', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4065', '510322001006', '后街社区居委会', '5', 'False', 'True', '后街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001006', '4391d1f0fcfd45de95cd4c8d66857bcb', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:43');
INSERT INTO `mortals_iot_area` VALUES ('4066', '510322001007', '五府山社区居委会', '5', 'False', 'True', '五府山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001007', '3a45a58100f34588b118e190b432ed29', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4067', '510322001008', '吉安社区居委会', '5', 'False', 'True', '吉安庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001008', 'd28c3025ef224734a425dd94a392088f', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4068', '510322001009', '印花庄社区居委会', '5', 'False', 'True', '印花庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001009', '798ff28013094833b9bece5bab8601a8', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4069', '510322001010', '龙山社区居委会', '5', 'False', 'True', '龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001010', '9c43ff61deda4c748929c4a9d338a0a5', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4070', '510322001011', '北湖社区居委会', '5', 'False', 'True', '北湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001011', 'fb1c027b419841fda3d30967f573a498', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4071', '510322001012', '白果湾社区居民委员会', '5', 'False', 'True', '白果湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001012', 'f7931f76fce74a21bb54d728bf8a9087', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4072', '510322001013', '沙山社区居民委员会', '5', 'False', 'True', '沙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001013', '60fce08aec394b3c979281eb602def55', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4073', '510322001014', '杨柳湾社区居民委员会', '5', 'False', 'True', '杨柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001014', '5375c567d3b24c54ae4e847fc5908d04', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4074', '510322001015', '十字岭社区居民委员会', '5', 'False', 'True', '十字岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001015', 'd8978de80e674bc3b5c0140e37179171', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4075', '510322001016', '望云社区居民委员会', '5', 'False', 'True', '望云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001016', '8a43eb65607e492b80712da998b44759', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4076', '510322001017', '海棠社区居民委员会', '5', 'False', 'True', '海棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001017', 'f9aabb04b60a4015bab6c2e56b06e660', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4077', '510322001018', '光明社区居民委员会', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001018', 'cc1bebe0423e40d199e4b731ab6e6a3e', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4078', '510322001019', '滨江社区居民委员会', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001019', '5fba1508990442a19b4013d75edb3566', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:44');
INSERT INTO `mortals_iot_area` VALUES ('4079', '510322001020', '吉祥社区居民委员会', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001020', '2b8ccf24b8b4428cbbbb8775ea6c61aa', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4080', '510322001021', '银杏社区居民委员会', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001021', 'a4d135f999d14bf495cd9bb2214dd447', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4081', '510322001201', '保家村村民委员会', '5', 'False', 'True', '保家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001201', '18dbe164bdd449d5824394ee049d5321', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4082', '510322001202', '友爱村村民委员会', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001202', '5517f8d41d6f459687b7ec9c20ca1adf', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4083', '510322001203', '丁海村村民委员会', '5', 'False', 'True', '丁海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001203', '7da9dc21dc6747fd9bbcc6891a816bfe', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4084', '510322001204', '槽店村村民委员会', '5', 'False', 'True', '槽店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001204', '3f4acc984484469a9e53d22117d3f21b', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4085', '510322001205', '联合村村民委员会', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001205', '4784b89dc4bc41ce8d5221578b67bfc9', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4086', '510322001208', '李寺村村民委员会', '5', 'False', 'True', '李寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322001208', 'd135ae82a4804e7bbd4bfd474c728ac5', '7251a3437ee04d77a7e61f330fc67126', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4087', '510322526000', '东湖街道', '4', 'True', 'True', '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322526000', '1562667931994a5bb0878dd1171b3569', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4088', '510322526969', '东街社区居委会', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322526969', 'c3ec6a2dbb914e2e9a80ded0d8f7b794', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:45');
INSERT INTO `mortals_iot_area` VALUES ('4089', '510322526277', '菊家桥社区居民委员会', '5', 'False', 'True', '菊家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322526277', '9b79f13273734545bd691fa5c8383648', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4090', '510322101008', '黄葛灏社区居民委员会', '5', 'False', 'True', '黄葛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101008', '490e58b729e143baa8b2271d36e75f19', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4091', '510322103004', '五桥社区居委会', '5', 'False', 'True', '五桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103004', '1be06e0971f44c06a9ad455d8e96c71d', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4092', '510322101007', '高石社区居委会', '5', 'False', 'True', '高石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101007', 'bcec55c0ee9a47cdb27613c8d3843abe', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4093', '510322003557', '文光社区居民委员会', '5', 'False', 'True', '文光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322003557', 'bb743414874242208c3d143b2bc83443', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4094', '510322101201', '久泰村村民委员会', '5', 'False', 'True', '久泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101201', '3c137be617b5479d83537d5557b6c61e', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4095', '510322101202', '卫国村村民委员会', '5', 'False', 'True', '卫国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101202', '052b9ddbdcc84e13bed1260ec9c3912d', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4096', '510322101208', '意志村村民委员会', '5', 'False', 'True', '意志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101208', '15b052ed27224c5aa2e61ecd20981f57', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4097', '510322101209', '同心村村民委员会', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101209', 'd1d5bb1123754b2b815e6abdf4dcae6b', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:46');
INSERT INTO `mortals_iot_area` VALUES ('4098', '510322101212', '塘家村村民委员会', '5', 'False', 'True', '塘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101212', '41951d6057dc424fa6c05dc0505862a7', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4099', '510322101213', '楼台村村民委员会', '5', 'False', 'True', '楼台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101213', 'c8d5e9908bd243bc91559b4db2021790', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4100', '510322101219', '山林村村民委员会', '5', 'False', 'True', '山林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101219', '6fb3ce80a5e04bc29e41be2672b174fd', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4101', '510322101224', '云丰村村民委员会', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101224', '35f1c5dfc7ca42969ec32a6a3950f28f', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4102', '510322101226', '沿江村村民委员会', '5', 'False', 'True', '沿江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101226', '6751a6a751ef4341ada55aca197e9c2a', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4103', '510322101230', '凉桥村村民委员会', '5', 'False', 'True', '凉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101230', '20997fd714494e48b056b251d2ef56e3', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4104', '510322101231', '棬坝村村民委员会', '5', 'False', 'True', '棬坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101231', 'e1ecf4e08d4149bc9682975d2252c2df', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4105', '510322101232', '土门村村民委员会', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101232', 'eb51dcd8a0f8413b8144fc1d2ee40571', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4106', '510322101233', '高石村村民委员会', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101233', '74aff83b65a747c9b65ade18ad6db31d', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4107', '510322101234', '长田村村民委员会', '5', 'False', 'True', '长田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101234', '68c5970d3a894f3ba0c5c27529f94450', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4108', '510322101235', '顺河村村民委员会', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322101235', 'c6ba69f1cf2644cf8917bd1f320272a5', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:47');
INSERT INTO `mortals_iot_area` VALUES ('4109', '510322103212', '复兴村村民委员会', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103212', '67a126b9fa3c449b97663d3c829a7bf9', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4110', '510322104223', '芭蕉村村民委员会', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104223', 'e7c481cd7fc342bfa6ea54476885e3bc', '1562667931994a5bb0878dd1171b3569', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4111', '510322418000', '琵琶镇', '4', 'True', 'True', '琵琶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322418000', 'f770886ba169444c8750f319f0490cdd', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4112', '510322102003', '琵琶场社区居委会', '5', 'False', 'True', '琵琶场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102003', 'ea604636294543a3b8654283d52ff388', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4113', '510322102221', '富安村村民委员会', '5', 'False', 'True', '富安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102221', '90b4525bb4ee4f28a1109420daa14b46', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4114', '510322102202', '理策村村民委员会', '5', 'False', 'True', '理策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102202', 'f531e8be3bf44ba5967b7f0e6c45e100', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4115', '510322122205', '顺江村村民委员会', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122205', '7d2dfd7ae9814bf7a8cdc870124b342c', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4116', '510322102208', '艾家村村民委员会', '5', 'False', 'True', '艾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102208', '5d2536deabb7419c80ff264bcf1ddea0', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4117', '510322123215', '洞上村村民委员会', '5', 'False', 'True', '洞上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123215', 'e28d166e9f9f42e1a49851f2d9e51f17', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4118', '510322102217', '石贡村村民委员会', '5', 'False', 'True', '石贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102217', 'f67299e227654df586e84bfccad7b787', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4119', '510322102220', '土地村村民委员会', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102220', '25ef10ff2a5a4d51928730d9bc940332', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:48');
INSERT INTO `mortals_iot_area` VALUES ('4120', '510322102222', '青峰村村民委员会', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102222', 'd61cd4a7d88e4fb78285c41d9a83c600', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4121', '510322102223', '徐家村村民委员会', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102223', '323656e3383741a2a056720ffb6a0438', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4122', '510322102224', '农场村村民委员会', '5', 'False', 'True', '农场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102224', '38d379f386f242e9a79be54244671bb0', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4123', '510322102225', '金竹村村民委员会', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322102225', '83fdd41f445a4cbb892e6ba65c26e562', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4124', '510322123218', '青山村村民委员会', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123218', 'dba5dc62ad6341af88835f4a44ac6773', 'f770886ba169444c8750f319f0490cdd', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4125', '510322789000', '邓井关街道', '4', 'True', 'True', '邓井关街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322789000', 'bdd53c222a2a45f1a25612c66acb505e', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4126', '510322100039', '宋渡社区居委会', '5', 'False', 'True', '宋渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100039', 'c293a2c999e94025ac1c56ab22bc394a', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4127', '510322107002', '互助社区居委会', '5', 'False', 'True', '互助社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107002', '6f313175e73e49debf0b6e39bd504e0e', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4128', '510322100036', '邓井关社区居委会', '5', 'False', 'True', '邓井关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100036', '2db9cc1570b9492c92e6de68a00db496', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4129', '510322100038', '平澜社区居民委员会', '5', 'False', 'True', '青岗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100038', 'fb25fd54a4a240ff91a1ae76135cdbb7', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4130', '510322100042', '谷草山社区居民委员会', '5', 'False', 'True', '谷草山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100042', '8f8a1bbf6c694350ab81e63c50ab45cf', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4131', '510322002006', '滨河社区居民委员会', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322002006', '3dc743aea42c44cf997aa0fa1780b41c', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:49');
INSERT INTO `mortals_iot_area` VALUES ('4132', '510322100788', '临江社区居民委员会', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100788', '8c59c6b314be4af1bcdbb8889f6f17fd', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4133', '510322100582', '松山社区居民委员会', '5', 'False', 'True', '松山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100582', 'ee9a24135e4b4732916a21b3d531e555', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4134', '510322100212', '安和社区居民委员会', '5', 'False', 'True', '安和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100212', '20fa9bf0431240669ecec3b31c9a7f7f', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4135', '510322100215', '锁江社区居民委员会', '5', 'False', 'True', '锁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100215', '3e553545674a4889be0eb176c0ee8d9a', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4136', '510322100020', '晨光社区居民委员会', '5', 'False', 'True', '晨光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322100020', '7ae09fb4c8dc422bad2ddd3df8cb2dd9', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4137', '510322002010', '安民社区居民委员会', '5', 'False', 'True', '安民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322002010', '0c5a9752851148739689158b64d02e38', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4138', '510322107206', '长山村村民委员会', '5', 'False', 'True', '长山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107206', 'f360621733e94139bbeb204620e60f39', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4139', '510322107214', '力和村村民委员会', '5', 'False', 'True', '力和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107214', 'd0f38e31581646ba89c1fddf0cdb8107', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4140', '510322107218', '万古村村民委员会', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107218', '47ae70664c344b829b9d3dcdb7310e76', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4141', '510322107219', '春光村村民委员会', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107219', '4b23795ec0004920af60ab561ce8cd16', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:50');
INSERT INTO `mortals_iot_area` VALUES ('4142', '510322107220', '金城村村民委员会', '5', 'False', 'True', '金城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107220', '4512840c37a94ef09554a4a9b608f1d6', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4143', '510322107221', '新湾村村民委员会', '5', 'False', 'True', '新湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322107221', 'b61cd04f08384a269fd50e82d43d69d8', 'bdd53c222a2a45f1a25612c66acb505e', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4144', '510322803000', '狮市镇', '4', 'True', 'True', '狮市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322803000', 'e9828d818e2544b289d054530437b2b1', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4145', '510322103003', '狮子滩社区居委会', '5', 'False', 'True', '狮子滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103003', 'ddf1832ad598460bbf4fd9accb1cb63a', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4146', '510322103203', '马安村村民委员会', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103203', '918b8d3c56a34ebc903a272dcf986b05', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4147', '510322103210', '梓林村村民委员会', '5', 'False', 'True', '梓林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103210', '2ab366280d984cdcbf037688e2ba1c1c', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4148', '510322103215', '罗寺村村民委员会', '5', 'False', 'True', '罗寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103215', '4dee67a6787449fbb08c100de0a7e669', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4149', '510322103217', '花园村村民委员会', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103217', 'd8ce349f4273483abcbb16c1cd45d5fa', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4150', '510322103218', '花市村村民委员会', '5', 'False', 'True', '花市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103218', '875a4bcb046745f99e6376cb5e2ccaea', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4151', '510322103219', '竹米村村民委员会', '5', 'False', 'True', '竹米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103219', 'a02331655df541b9b034ce589a2b05e1', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4152', '510322103220', '菱角村村民委员会', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322103220', 'c2b0d2e10f704ee9967bd50643bdd605', 'e9828d818e2544b289d054530437b2b1', 'false', 'false', '2021-07-19 11:33:51');
INSERT INTO `mortals_iot_area` VALUES ('4153', '510322930000', '骑龙镇', '4', 'True', 'True', '骑龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322930000', '3d4d1592b3c04531a2c4a565846b6a2d', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4154', '510322383908', '骑龙场社区居委会', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322383908', 'fc266020720b4452b92967fb15e12dae', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4155', '510322383752', '永胜社区居委会', '5', 'False', 'True', '永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322383752', '9b4084310e5d4382a6d683fa22d1f21a', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4156', '510322383617', '柑坳社区居委会', '5', 'False', 'True', '柑坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322383617', 'b4ce2bee025048c7b67219d13546ccb3', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4157', '510322104221', '龙须村村民委员会', '5', 'False', 'True', '龙须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104221', 'cc9c47b06c4045888628871cfb13e46f', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4158', '510322104201', '大田村村民委员会', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104201', '365863a120014a3b8effbba5e7cde642', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4159', '510322104203', '上湾村村民委员会', '5', 'False', 'True', '上湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104203', '488b9a1c40e04e639e559d8fb15188bb', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4160', '510322104206', '龙田村村民委员会', '5', 'False', 'True', '龙田寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104206', 'b45e697f1587497182659491686a9dc2', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4161', '510322104210', '南极村村民委员会', '5', 'False', 'True', '南极村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104210', '728bfead6ce646738ba30f78f53a4dd0', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4162', '510322104212', '金盘村村民委员会', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104212', '97a278753e7f4622b1a5dcfa37a16baa', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4163', '510322104214', '观音村村民委员会', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104214', '5945fae0eb2142578a03dd713a844052', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4164', '510322104217', '卡房村村民委员会', '5', 'False', 'True', '卡房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104217', '1194e11ec7b0429bb534c35c6c2a8923', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4165', '510322104218', '大湾村村民委员会', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104218', '26fe4d1e179e44d8a901ed0a339b9591', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:52');
INSERT INTO `mortals_iot_area` VALUES ('4166', '510322104227', '铁牛村村民委员会', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104227', '9db979ad11cb41bbad6a9d930d494dfd', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4167', '510322104230', '井坝村村民委员会', '5', 'False', 'True', '井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322104230', 'f03f2bc7c1194217a056346cbe44aae8', '3d4d1592b3c04531a2c4a565846b6a2d', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4168', '510322569000', '代寺镇', '4', 'True', 'True', '代寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322569000', '9f71e4b4ca974c5fbc76ccff3e75779b', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4169', '510322111008', '代家寺社区居委会', '5', 'False', 'True', '代家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111008', '46d45e1b3e944c81a49f60d67342a874', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4170', '510322111009', '双河口社区居委会', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111009', 'ed78350113b444f1b58d2ec3bb868132', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4171', '510322111231', '茨篱村村民委员会', '5', 'False', 'True', '茨篱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111231', '6aede60dadf3429c80d8733875c15123', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4172', '510322111206', '五一村村民委员会', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111206', '53da4922c1d34f9fa8cb2dcd48500ffc', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4173', '510322111223', '丰光村村民委员会', '5', 'False', 'True', '丰光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111223', '412e6a39a55c44008a93c1f665f273e7', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4174', '510322111224', '李子村村民委员会', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111224', 'b73da4cd64d24ca1b0d6b5cbdc7e3a0e', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4175', '510322111227', '白羊村村民委员会', '5', 'False', 'True', '白羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111227', '2ee2cfa09e3140a0a2c170959d4cabe5', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4176', '510322111230', '明星村村民委员会', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111230', '3312f1516a2d4f0eb69189e24fd464fc', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4177', '510322111233', '二七村村民委员会', '5', 'False', 'True', '二七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111233', 'c9d94a7bfe7b4df19a395d5b2daeaec2', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4178', '510322111234', '草茂村村民委员会', '5', 'False', 'True', '草茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111234', '629afea681744f8382c1b0e18fe4d0f2', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:53');
INSERT INTO `mortals_iot_area` VALUES ('4179', '510322111235', '巨浪村村民委员会', '5', 'False', 'True', '巨浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111235', 'd8791ea4493249fbb1b178dc57e2b810', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4180', '510322111236', '勤劳村村民委员会', '5', 'False', 'True', '勤劳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111236', '26671653986843b4a4f8bf160ac9c382', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4181', '510322111239', '旭光村村民委员会', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322111239', '5181f031716849258fe1663919016846', '9f71e4b4ca974c5fbc76ccff3e75779b', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4182', '510322113000', '童寺镇', '4', 'True', 'True', '童寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322113000', 'f4252cd3403141fea205bf0675d50d32', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4183', '510322113004', '童家寺社区居委会', '5', 'False', 'True', '童家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113004', '4efc610e56ad47f5ac426ceed7a99535', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4184', '510322201002', '大坳场社区居委会', '5', 'False', 'True', '大坳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201002', '116d21e9e20f41b6999fe3eaeff7bbe3', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4185', '510322113272', '芝溪社区居委会', '5', 'False', 'True', '芝溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113272', 'b1483d9de33c4a5c9cff91db9507ad01', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4186', '510322113354', '栗寨村村民委员会', '5', 'False', 'True', '栗寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113354', '86bd689607394814a62f885bf40d00d2', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4187', '510322113678', '天池湖村村民委员会', '5', 'False', 'True', '天池湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113678', '907c4ff949a64afdae8aa63e8aaa9935', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4188', '510322113495', '老寨村村民委员会', '5', 'False', 'True', '老寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113495', 'ae98e43e1eb944729e167dc96c712d0f', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4189', '510322201206', '甘家村村民委员会', '5', 'False', 'True', '甘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201206', 'bb66505ba6c54dfbab44d337f7c67e43', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4190', '510322201211', '骡田村村民委员会', '5', 'False', 'True', '骡田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201211', 'cb11bf45b4034d9db3addfe8d0e90322', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4191', '510322113798', '周河村村民委员会', '5', 'False', 'True', '周河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113798', 'b49ec58a9da04f7eacf06b7fdf9e6897', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:54');
INSERT INTO `mortals_iot_area` VALUES ('4192', '510322113604', '凰凤村村民委员会', '5', 'False', 'True', '凰凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113604', 'c3ef1ccd459f44aeb9c1b41a173a26d2', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4193', '510322113163', '东禅村村民委员会', '5', 'False', 'True', '东禅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113163', '78994edbfa0740b6a97c6ab593e19b8c', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4194', '510322113668', '墨香村村民委员会', '5', 'False', 'True', '墨香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113668', 'a4373f51a4a14e5fb3e456af805f61ed', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4195', '510322113178', '西湖村村民委员会', '5', 'False', 'True', '西湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113178', '82cc18c2802f4de784536f30df115544', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4196', '510322113411', '民政村村民委员会', '5', 'False', 'True', '民政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322113411', '90b7f26116e44ea99f364e18cb42e31d', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4197', '510322201207', '代江村村民委员会', '5', 'False', 'True', '代江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322201207', 'a04d2c5a54524fafb7de7dc67d0989d7', 'f4252cd3403141fea205bf0675d50d32', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4198', '510322716000', '古佛镇', '4', 'True', 'True', '古佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322716000', 'eed767a1b24d473d97405d1eced08844', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4199', '510322114002', '古佛场社区居委会', '5', 'False', 'True', '古佛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114002', '11b004b7e29b44ce898aa74914ccd4f3', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:55');
INSERT INTO `mortals_iot_area` VALUES ('4200', '510322112002', '中兴场社区居委会', '5', 'False', 'True', '中兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112002', '69eaa586840c4ea3a3576f4b2b2038f1', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4201', '510322112201', '千佛村村民委员会', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112201', '0b78882c2b624e6ca58d1aaa802ea852', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4202', '510322112202', '华福村村民委员会', '5', 'False', 'True', '华福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112202', 'b3bad33f2034409da0005740e1df0d26', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4203', '510322112204', '富强村村民委员会', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112204', 'b44c360408344d83b52bd7d0caf1874e', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4204', '510322112209', '百花村村民委员会', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112209', '37553fec460e4965aa0aa70a3c8cd64f', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4205', '510322114213', '凤仪村村民委员会', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114213', '4ef01636a6944dfabff6499fef32baea', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4206', '510322114214', '冯坪村村民委员会', '5', 'False', 'True', '冯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114214', 'ed19fe9f1c83491fb1b901619f7c2ea7', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4207', '510322114215', '天洋村村民委员会', '5', 'False', 'True', '天洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114215', '11fdab0e867f44be9049fdaf4fa8da77', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4208', '510322114216', '田边村村民委员会', '5', 'False', 'True', '田边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322114216', '6528e9d1d80b4f88bc1f8f822d03ea71', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4209', '510322112211', '火车村村民委员会', '5', 'False', 'True', '火车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322112211', '73c4fd3089b14eb692728d4d0e188fda', 'eed767a1b24d473d97405d1eced08844', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4210', '510322910000', '永年镇', '4', 'True', 'True', '永年镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322910000', '1f8a233ea3dd41d19eb403a008946ac9', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4211', '510322115004', '永年社区居委会', '5', 'False', 'True', '永年社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115004', 'a3542b16312c4a038ff4243ec2432abd', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:56');
INSERT INTO `mortals_iot_area` VALUES ('4212', '510322116002', '彭庙社区居委会', '5', 'False', 'True', '彭庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116002', '3b9bd72af1e54aa5aeab5a7278e55256', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4213', '510322116202', '大塘村村民委员会', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116202', '6b941b5282734e75bc766f95eccb5e6b', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4214', '510322116203', '新房村村民委员会', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116203', '6157aa1058e54a92ab50c89a6db4a6bb', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4215', '510322116204', '团坝村村民委员会', '5', 'False', 'True', '团坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116204', '30b20a2c37fe49ce85a78fe9dd287cf9', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4216', '510322116208', '新和村村民委员会', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116208', '187033c02d2d4d5ea3bb81bcbb74fe44', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4217', '510322116211', '柏林村村民委员会', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116211', '300a925235f1411ea7bb312c105ac292', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4218', '510322115215', '菜田村村民委员会', '5', 'False', 'True', '菜田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115215', '13fb4ca1be4c46f680163137eb975d7f', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4219', '510322115220', '桂花村村民委员会', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115220', '2de02f73d7f549c78319ed57e01f6da8', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4220', '510322115232', '马家村村民委员会', '5', 'False', 'True', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115232', 'bb51dfd71d5a430f937a73adebbd15f9', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:57');
INSERT INTO `mortals_iot_area` VALUES ('4221', '510322115224', '白塔村村民委员会', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115224', '3c1619433b584d80bd78aba1c91e97d6', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4222', '510322115225', '洗马村村民委员会', '5', 'False', 'True', '洗马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115225', 'b8c28b40a2934c39b938a9d41efa0482', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4223', '510322115226', '沙罗村村民委员会', '5', 'False', 'True', '沙罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115226', 'cb50b1e93ae840f286d0408eea0f0012', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4224', '510322115227', '新兴村村民委员会', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115227', 'a711187b078d416c8028297bf5930c81', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4225', '510322115228', '永民村村民委员会', '5', 'False', 'True', '永民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115228', 'b03f4c3fac004919b8e233b5600e6e3c', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4226', '510322115229', '五里村村民委员会', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115229', '2b98b84dd8714fd69dbb09be81057fee', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4227', '510322115231', '高河村村民委员会', '5', 'False', 'True', '高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322115231', 'ae6a6d34b8ac4fc6b25fbc62de319292', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4228', '510322116214', '莲池村村民委员会', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322116214', '46481eeaa387454680b99693085b5c10', '1f8a233ea3dd41d19eb403a008946ac9', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4229', '510322192000', '兜山镇', '4', 'True', 'True', '兜山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322192000', 'f24c0a50223a40c2b094c30e46be4496', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4230', '510322117003', '兜山社区居委会', '5', 'False', 'True', '兜山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117003', '37107b64e91649e98ff5aa9e473cbcae', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4231', '510322117004', '横溪社区居委会', '5', 'False', 'True', '横溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117004', '6f5dc704fe4447d2bbfc7d3e647f1671', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:58');
INSERT INTO `mortals_iot_area` VALUES ('4232', '510322117201', '胡家村村民委员会', '5', 'False', 'True', '胡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117201', '7bfae3b94fd34a74b142dd30fc09b213', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4233', '510322117208', '杨家村村民委员会', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117208', '4fc7af7324464995b56c77354acb1e52', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4234', '510322117217', '香炉村村民委员会', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117217', '4711e8eb44cb4cd3971e413083f78e0a', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4235', '510322117225', '瓦窑村村民委员会', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117225', 'e0ffb8b7f4b3460d9da89d514b3bccf8', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4236', '510322117226', '双林村村民委员会', '5', 'False', 'True', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117226', '2aaa68c4f55f4f57ac041924116626d1', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4237', '510322117228', '赵家村村民委员会', '5', 'False', 'True', '赵家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117228', '5a4359bbc25b49e3935a3da969c8bb8b', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4238', '510322117230', '宝峰村村民委员会', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117230', '75e801ff80a449c0b0ee65682892ef5a', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4239', '510322117231', '铁山村村民委员会', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117231', 'cf277f1dfbaf4696a71a2a9f5b67e96f', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4240', '510322117232', '天府村村民委员会', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117232', '6ff6ecfe3900442f830ba41fd4d21932', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:33:59');
INSERT INTO `mortals_iot_area` VALUES ('4241', '510322117239', '柏山村村民委员会', '5', 'False', 'True', '柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322117239', 'ae7b0d06eb864c82aa5243b3ab896a25', 'f24c0a50223a40c2b094c30e46be4496', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4242', '510322781000', '板桥镇', '4', 'True', 'True', '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322781000', '6ef2c70ee14e4dd1b945087629ce3fe6', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4243', '510322118653', '新华社区社区居民委员会', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322118653', '79979b18bebd4c2a9477ccfbe80df6a8', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4244', '510322202002', '长石塔社区居委会', '5', 'False', 'True', '长石塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202002', '1636e6926569445a916428d99734a5b0', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4245', '510322118535', '和平社区居民委员会', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322118535', 'e372c22f7b1c4a60ac240a96f7676f48', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:00');
INSERT INTO `mortals_iot_area` VALUES ('4246', '510322781201', '木桥沟村村民委员会', '5', 'False', 'True', '木桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781201', 'e62a4f09114c4f939ed9c1ceb4b037a1', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:01');
INSERT INTO `mortals_iot_area` VALUES ('4247', '510322202207', '吴山村村民委员会', '5', 'False', 'True', '吴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202207', 'ae157e7b14e34bf6921f1df3d9a5d1be', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:01');
INSERT INTO `mortals_iot_area` VALUES ('4248', '510322202209', '朱扁村村民委员会', '5', 'False', 'True', '朱扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202209', '7b907d612b1f45c7801d565c532647a2', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:01');
INSERT INTO `mortals_iot_area` VALUES ('4249', '510322781857', '张坝村村民委员会', '5', 'False', 'True', '张坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781857', '3946401b930e4638a501124cb71848bf', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4250', '510322202212', '农历村村民委员会', '5', 'False', 'True', '农历村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202212', '8b8091fcdf494da89681cfaadf1e15c5', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4251', '510322202214', '和平村村民委员会', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322202214', '4b4e67f1643a4c4d9d2c1078b31ebbd4', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4252', '510322781264', '白房村村民委员会', '5', 'False', 'True', '白房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781264', '55ff88b00e4842018a7098f3de1669ff', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:02');
INSERT INTO `mortals_iot_area` VALUES ('4253', '510322781196', '万民村村民委员会', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781196', '43e644daf8a147d299b08f29230caf4e', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4254', '510322781811', '吴庙村村民委员会', '5', 'False', 'True', '吴庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781811', 'bbe0091dcc74464db74d9bdb26c794ec', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4255', '510322781873', '柑竹湾村村民委员会', '5', 'False', 'True', '柑竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781873', '25576de79a8543ca848f944199e21f1c', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4256', '510322781836', '天台村村民委员会', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781836', '819539dbc5c8446185a9c524e9d3dca8', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4257', '510322781793', '石龙村村民委员会', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781793', 'd7e8c76c70004805851a8ce1659dce53', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4258', '510322781354', '千秋村村民委员会', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781354', '997ec4755d5a402997a2695ccab15e51', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4259', '510322781593', '龙乘村村民委员会', '5', 'False', 'True', '龙乘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322781593', '1381fa07665c4b7b964f599a5b555bec', '6ef2c70ee14e4dd1b945087629ce3fe6', 'false', 'false', '2021-07-19 11:34:03');
INSERT INTO `mortals_iot_area` VALUES ('4260', '510322119000', '福善镇', '4', 'True', 'True', '福善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322119000', '1bc5b79bedf240278dd462b596f65cbf', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4261', '510322119002', '从善场社区居委会', '5', 'False', 'True', '丛善场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119002', '36d599c708b54fcb9dd5528125926de3', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4262', '510322119227', '月形村村民委员会', '5', 'False', 'True', '月形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119227', 'bfbcf9c5a24647fc8b8ed4c35764a65d', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4263', '510322119226', '周安村村民委员会', '5', 'False', 'True', '周安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119226', '95cbfbc045a9444b857eb633af85c758', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4264', '510322119204', '熊坝村村民委员会', '5', 'False', 'True', '熊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119204', '304ca616f20f4cc398095d49ad46aabd', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4265', '510322119213', '菜子村村民委员会', '5', 'False', 'True', '菜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119213', 'd2a657c9093c4f0d8513f53977f3435c', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4266', '510322119214', '阳升村村民委员会', '5', 'False', 'True', '阳升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119214', 'a23d2e437a42469e9ecf384a32ecf208', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4267', '510322119219', '大峡口村村民委员会', '5', 'False', 'True', '大峡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119219', '1ca25549f78a44e8860800d61e90d0a8', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4268', '510322119221', '象鼻村村民委员会', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119221', 'b4686e7020dd4772afe826cee69adc11', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:04');
INSERT INTO `mortals_iot_area` VALUES ('4269', '510322119223', '彭湾村村民委员会', '5', 'False', 'True', '彭湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119223', '062f4ea935704d15ba3cf315d5769036', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4270', '510322119224', '韩咀村村民委员会', '5', 'False', 'True', '韩咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119224', 'c3a286b741194d0d881383a11cbe9f36', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4271', '510322119225', '石平村村民委员会', '5', 'False', 'True', '石平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322119225', 'e497190f980242a38ce29cb5ac5b22e2', '1bc5b79bedf240278dd462b596f65cbf', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4272', '510322120000', '李桥镇', '4', 'True', 'True', '李桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322120000', 'c9da420df5ba4db7ac958dec5b23bae7', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4273', '510322120230', '李桥社区居委会', '5', 'False', 'True', '李桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120230', 'fe66b523445f4554bbb6f34ddb963bf2', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4274', '510322120378', '新雨社区居委会', '5', 'False', 'True', '新雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120378', 'e28ef185010b4581a171f7d2a6fb8c1e', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4275', '510322120652', '腰塘村村民委员会', '5', 'False', 'True', '腰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120652', '355b13db0430428d820313a21a248d7a', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4276', '510322120802', '大地村村民委员会', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120802', 'e1fdb78c891a4282aeec8649a025b19e', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4277', '510322120846', '五条沟村村民委员会', '5', 'False', 'True', '五条沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120846', '3915dcf15f1b4f629d768105a19cdf4e', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4278', '510322120330', '川主村村民委员会', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120330', '7811c1ad176d47a691bef40f3cfc2340', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:05');
INSERT INTO `mortals_iot_area` VALUES ('4279', '510322120203', '石高村村民委员会', '5', 'False', 'True', '石高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120203', 'e0393ba0613a4e66882f816646c252ed', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4280', '510322120263', '高滩村村民委员会', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120263', 'b5a83afa11d24ed59a9f0c34a215fffa', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4281', '510322120301', '石盘村村民委员会', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120301', '45ccfbbd4e90428a8786db4a56fd5e95', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4282', '510322120547', '小桥村村民委员会', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120547', 'c3a17729ff094bcda0eb4450e2df1b8c', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4283', '510322120690', '车桥村村民委员会', '5', 'False', 'True', '车桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322120690', 'b96267670f784629ab177ef6d242cebe', 'c9da420df5ba4db7ac958dec5b23bae7', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4284', '510322121000', '赵化镇', '4', 'True', 'True', '赵化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322121000', '72527807851444e08d5d0efe00004924', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4285', '510322121005', '培村社区居委会', '5', 'False', 'True', '培村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121005', '9616c1d330c24c2684650364c4cfb768', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:06');
INSERT INTO `mortals_iot_area` VALUES ('4286', '510322123002', '万寿场社区居委会', '5', 'False', 'True', '万寿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123002', '5939d318778e4064aee95568b31f4f02', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4287', '510322121006', '花园口社区居民委员会', '5', 'False', 'True', '花园口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121006', '3bcadcd953054f64b66c531b55f65194', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4288', '510322123219', '莲花村村民委员会', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123219', 'a037f001b9004c56982cac109591d708', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4289', '510322121204', '了果村村民委员会', '5', 'False', 'True', '了果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121204', 'e02f0fdf5d6b42bd9b586f4e12f027ec', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4290', '510322121206', '古木村村民委员会', '5', 'False', 'True', '古木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121206', 'a6fed15e279c4037b4745c4a8393073b', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4291', '510322121217', '铁龙村村民委员会', '5', 'False', 'True', '铁龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121217', '97e1a1a5a0794873b5d6ab4ca6d2a391', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4292', '510322123221', '桂林村村民委员会', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123221', 'bf4622d3236d4a55841300e62303f593', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4293', '510322123224', '杨寺村村民委员会', '5', 'False', 'True', '杨寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123224', '552b13f74ab54a6894e12b6205ff3496', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4294', '510322123223', '鸿远村村民委员会', '5', 'False', 'True', '鸿远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123223', '8dd874d61e5c4fd4bcbb37c23c401340', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4295', '510322123222', '踏水村村民委员会', '5', 'False', 'True', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322123222', 'c2b39f09ed6d4415beb19d7223e2774d', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:07');
INSERT INTO `mortals_iot_area` VALUES ('4296', '510322121220', '鸭池村村民委员会', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121220', '9b46412fe8f74f049e88fabcc4d9fb33', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4297', '510322121219', '斗志村村民委员会', '5', 'False', 'True', '斗志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121219', '4598ce9498c04f93ba5c7bb23c6c476f', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4298', '510322121215', '苏坝村村民委员会', '5', 'False', 'True', '苏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121215', 'db3c21c69ec14e639852c5dce1d80371', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4299', '510322121218', '鳌山村村民委员会', '5', 'False', 'True', '鳌山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322121218', '53fb17f6dd494c14914ee6c5ff0d58bf', '72527807851444e08d5d0efe00004924', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4300', '510322243000', '安溪镇', '4', 'True', 'True', '安溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322243000', '9647e8d7ebdd4aa98f0960f8c3f8633c', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4301', '510322122004', '安溪社区居委会', '5', 'False', 'True', '安溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122004', 'f14b23a60f5946a18eaa9cb5b8f16ce4', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4302', '510322122005', '毛桥社区居委会', '5', 'False', 'True', '毛桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122005', '0c4a1dc16d124fd585d56ab7f012ecc4', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4303', '510322122223', '安福村村民委员会', '5', 'False', 'True', '安福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122223', '859018b7a2ae43a1935a9ab539774b17', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4304', '510322122224', '幺灏村村民委员会', '5', 'False', 'True', '幺灏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122224', 'a688a66765de465c8dc6e8ed86b466c3', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4305', '510322122225', '仰天村村民委员会', '5', 'False', 'True', '仰天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122225', '964648f74b5c497392809e6f55a2a82a', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4306', '510322122226', '马山村村民委员会', '5', 'False', 'True', '马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122226', '4c5a298792b7433ba542f6bfd5e5566a', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4307', '510322122227', '杨堰村村民委员会', '5', 'False', 'True', '杨堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122227', 'e5480e9016d94ee9ac1486c8ee3eb4de', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:08');
INSERT INTO `mortals_iot_area` VALUES ('4308', '510322122228', '富南村村民委员会', '5', 'False', 'True', '富南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122228', '122bf19a259547bc83208170e3778480', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4309', '510322122222', '临江村村民委员会', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322122222', '8871d3cedf3840059cb96520666493e8', '9647e8d7ebdd4aa98f0960f8c3f8633c', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4310', '510322253000', '飞龙镇', '4', 'True', 'True', '飞龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322253000', '4fc47d3802644c8baf3df9270eeb06b3', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4311', '510322124003', '飞龙社区居委会', '5', 'False', 'True', '飞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124003', '71cb8e59ffbb44c0a4856bead0c5e43a', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4312', '510322124004', '新农社区居委会', '5', 'False', 'True', '新农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124004', '36389b768534472eb7cb9ffbfc87dc33', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4313', '510322124215', '新安村村民委员会', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124215', '7e880dd10b8547958d6446e24e780b20', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4314', '510322124220', '新胜村村民委员会', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124220', '8ac7bf7a39a54c04aca0cfce0864a472', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4315', '510322124221', '蜂窝村村民委员会', '5', 'False', 'True', '蜂窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124221', 'dbdd0299ce83494999ff64a1f6588f7a', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4316', '510322124223', '新文村村民委员会', '5', 'False', 'True', '新文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124223', '15a2c954febd4fc3ade850d56dcdf7d2', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:09');
INSERT INTO `mortals_iot_area` VALUES ('4317', '510322124224', '桐子村村民委员会', '5', 'False', 'True', '桐子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124224', '93eb5d036828413eb1d08c859bff829a', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4318', '510322124225', '促进村村民委员会', '5', 'False', 'True', '促进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124225', 'd78cb40ed8364194b308595ad3e50842', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4319', '510322124226', '发农村村民委员会', '5', 'False', 'True', '发农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124226', '195345497f2541509e1c2fba551fe093', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4320', '510322124227', '真觉村村民委员会', '5', 'False', 'True', '真觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322124227', '2261f2c9e92e4e17bd0ba82ed5381f98', '4fc47d3802644c8baf3df9270eeb06b3', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4321', '510322877000', '怀德镇', '4', 'True', 'True', '怀德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322877000', '17cedbe7230b415592a888e8ffa981ac', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4322', '510322125005', '怀德社区居委会', '5', 'False', 'True', '怀德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125005', 'f9aca66d066b4fd4b5376f31b15fffac', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4323', '510322125006', '大城社区居委会', '5', 'False', 'True', '大城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125006', '00ae6ef4cfc341c5b1296d2483e1481e', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4324', '510322125201', '安怀村村民委员会', '5', 'False', 'True', '安怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125201', '5f42a75ffd5740948f97b8fc76a1c693', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:10');
INSERT INTO `mortals_iot_area` VALUES ('4325', '510322125202', '桥村村民委员会', '5', 'False', 'True', '桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125202', 'b18063d914d04ce2a0e4dfd7da5d9edb', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4326', '510322125219', '虎头村村民委员会', '5', 'False', 'True', '虎头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125219', '68cc8fbd126948468ceabff9eeb5ef72', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4327', '510322125218', '司湾村村民委员会', '5', 'False', 'True', '司湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125218', '2abfe35e06254ce5841886e4c508d583', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4328', '510322125206', '界牌村村民委员会', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125206', '31f065c4be734a9ea5f0db08ddd4dd86', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4329', '510322125213', '清辉村村民委员会', '5', 'False', 'True', '清辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125213', '5b8b0cec103a4b3882b260e7064acf67', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4330', '510322125214', '甘庙村村民委员会', '5', 'False', 'True', '甘庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125214', '97945e343eef47198d6ea75b8a9a9738', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4331', '510322125217', '菊花村村民委员会', '5', 'False', 'True', '菊花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322125217', 'b4a401953aa0489c815e7c7a691516a2', '17cedbe7230b415592a888e8ffa981ac', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4332', '510322647000', '长滩镇', '4', 'True', 'True', '长滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322647000', '8704082af3af4af99ef596b8772ad08c', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:11');
INSERT INTO `mortals_iot_area` VALUES ('4333', '510322126002', '长滩坝社区居委会', '5', 'False', 'True', '长滩坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126002', '294e122fa12a437faef95dcda2c0bc91', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4334', '510322169883', '石道场社区居委会', '5', 'False', 'True', '石道场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169883', '20f7995997a2414ebea39433d6203c67', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4335', '510322126201', '碑山村村民委员会', '5', 'False', 'True', '碑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126201', '36f17f8d2db34e3d842301655139d270', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4336', '510322169210', '龙滩村村民委员会', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169210', '83825e05a8e34d0abe9735757c3e9c91', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4337', '510322169362', '谭家村村民委员会', '5', 'False', 'True', '谭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169362', '893d9dcf4c5b441888e90fc13112a699', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4338', '510322126204', '鱼坝村村民委员会', '5', 'False', 'True', '鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126204', 'f7e59afb5d45445fbda24a1393e0d34b', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4339', '510322126211', '均安村村民委员会', '5', 'False', 'True', '均安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126211', '9d4848f1f8344ae69fc798fceb1e9e99', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4340', '510322126212', '胡观村村民委员会', '5', 'False', 'True', '胡观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126212', '229d9af6430c4cdc8dfc586c2f5e0205', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4341', '510322126213', '青苔村村民委员会', '5', 'False', 'True', '青苔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322126213', 'a9ad186c829b422f91be05957785b984', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4342', '510322169800', '石河村村民委员会', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169800', '1f411a836b3541eca91d04b3a247f4d3', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:12');
INSERT INTO `mortals_iot_area` VALUES ('4343', '510322169854', '同安村村民委员会', '5', 'False', 'True', '同安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322169854', 'fad4d2075b374faa84beec150f59d960', '8704082af3af4af99ef596b8772ad08c', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4344', '510322390000', '龙万乡', '4', 'True', 'True', '龙万乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510322390000', '0022c279f2f54e179702f7f4d5655a7b', '0772d5368273424eb34177a912583788', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4345', '510322390456', '万坳社区居委会', '5', 'False', 'True', '万坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390456', '1c43738a359a43e0a577555f0c56a180', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4346', '510322200004', '龙硐社区居委会', '5', 'False', 'True', '龙硐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322200004', '5c3ee33610464424b7f12da6fa38c1ba', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4347', '510322390125', '华利村村民委员会', '5', 'False', 'True', '华利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390125', 'dc02cf760dfd489eab81cfce65b1a74b', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4348', '510322390234', '月亮村村民委员会', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390234', '83d5127dcb92469ab6eca15c246384bc', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4349', '510322390921', '自力村村民委员会', '5', 'False', 'True', '自力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390921', '7c518baa2f414b9db9f028bae726b4ac', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4350', '510322390108', '罗桥村村民委员会', '5', 'False', 'True', '罗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390108', 'a53b3714622644318b6e1dba134dd785', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4351', '510322390721', '中和村村民委员会', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390721', '8ffd8b714b874b1badf2b25c0e557844', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4352', '510322390032', '下井村村民委员会', '5', 'False', 'True', '下井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390032', 'b01592da9721469c92eb19df192d249a', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4353', '510322390191', '五余村村民委员会', '5', 'False', 'True', '五余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390191', '4b971e0cb6464863b747a5b52e3a97fa', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4354', '510322390627', '白英村村民委员会', '5', 'False', 'True', '白英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390627', 'ce2163daed6446c8a822999eb341c61a', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4355', '510322390049', '谢扁村村民委员会', '5', 'False', 'True', '谢扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510322390049', '4a6747da41354d1e957fbec82e84fe6e', '0022c279f2f54e179702f7f4d5655a7b', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4356', '510305000000', '高新技术产业开发区', '3', 'True', 'True', '高新区', 'zgsgxq.sczwfw.gov.cn', 'bf613a5a319649808bb938690727a5b6', 'effde37459fb401e8cabb51660853bab', 'false', 'false', '2021-07-19 11:34:13');
INSERT INTO `mortals_iot_area` VALUES ('4357', '510302201000', '红旗街道', '4', 'True', 'True', '红旗街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510302201000', '8f8655c09af24eddb96c72d5efca62f2', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4358', '510305201001', '大岩社区', '5', 'False', 'True', '大岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201001', '5511a70c09ad4c36bf20c9b7a2bc3349', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4359', '510305201002', '景湖社区', '5', 'False', 'True', '景湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201002', 'd5c2a7f079ef4104aa6ffdd45d4413e0', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4360', '510305201004', '悦景社区', '5', 'False', 'True', '悦景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201004', '4814ba4636f9439b8cbd70ec0a8b3559', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4361', '510305201024', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201024', '6a1c74976a254e5b8181eb020566dd53', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4362', '510305201053', '国湖社区', '5', 'False', 'True', '国湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201053', 'f7842c6cd60547f6beba9afc63623beb', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4363', '510305201117', '紫景社区', '5', 'False', 'True', '紫景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201117', 'f61153e8dd6444a4b581986df328bd0a', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4364', '510305201185', '大湾社区', '5', 'False', 'True', '大湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201185', '7a6309df228d4c908275940fdd0963d7', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4365', '510305201351', '龙神社区', '5', 'False', 'True', '龙神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201351', 'be0ea82985f243ff915a5d18d8491c42', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4366', '510305201357', '西湖社区', '5', 'False', 'True', '西湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201357', 'fdd66bb100f947128d667c79bb541f5d', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:14');
INSERT INTO `mortals_iot_area` VALUES ('4367', '510305201515', '胜景社区', '5', 'False', 'True', '胜景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201515', '092dc0c4bc3648119364239e3bb3030b', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4368', '510305201805', '杨公桥社区', '5', 'False', 'True', '杨公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201805', 'd7d2ad9e052c4c069f4ae8916dcfe719', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4369', '510305201830', '和景社区', '5', 'False', 'True', '和景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201830', '8a9a912545144358bef25588a829597e', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4370', '510305201920', '御景社区', '5', 'False', 'True', '御景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305201920', '2419d3e9729e4403be9d571e03d65755', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4371', '510305202203', '华景社区', '5', 'False', 'True', '华景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305202203', '0863c8a7698b41949657ce814ba7bfd0', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4372', '510305202206', '考举社区', '5', 'False', 'True', '考举社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305202206', 'c9ae3eb128fe489f8d9fa51dc1275580', '8f8655c09af24eddb96c72d5efca62f2', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4373', '510305381000', '板仓街道', '4', 'True', 'True', '板仓街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305381000', '8fa8ff1999f34e6cafdf417eeb2fc556', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4374', '510305001956', '沙坪社区', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305001956', '9290ce094ab44f158559cf57122e5112', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4375', '510305381086', '重滩村', '5', 'False', 'True', '重滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381086', '71cddacb1599431da1e27c490b52e1cc', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:15');
INSERT INTO `mortals_iot_area` VALUES ('4376', '510305381317', '桔香村', '5', 'False', 'True', '桔香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381317', '3a0f1e32007946ef9126af0e8aef01dd', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4377', '510305381471', '卷梓社区', '5', 'False', 'True', '卷梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381471', 'da859089efa84dd8b8947b73a0f2fb80', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4378', '510305381532', '蔡市村', '5', 'False', 'True', '蔡市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381532', 'cc211b7fa8dc494a89474bf4d79565d4', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4379', '510305381576', '瑶湾村', '5', 'False', 'True', '瑶湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381576', '68eac390161b4ff1adf41f0decf155d6', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4380', '510305381769', '兴塘村', '5', 'False', 'True', '兴塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381769', '360425769bbc4eaf9a12c472c55eb57b', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4381', '510305381770', '易市村', '5', 'False', 'True', '易市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381770', '66bcb23d2bc0418c9d7abfde3e2d8f5c', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4382', '510305381772', '糍粑坳社区', '5', 'False', 'True', '糍粑坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381772', 'c1a65e78f8514bcca3d5c91f585b868f', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4383', '510305381814', '新严社区', '5', 'False', 'True', '新严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381814', '646c1a92fbb54d7b83f6d71bc952d710', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4384', '510305381881', '打谷村', '5', 'False', 'True', '打谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381881', '8e853fa28d81481ba1211bd3572206e1', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:16');
INSERT INTO `mortals_iot_area` VALUES ('4385', '510305381929', '付家村', '5', 'False', 'True', '付家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381929', '6029022596d243feadc6a92b936c9609', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4386', '510305381959', '万佳村', '5', 'False', 'True', '万佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381959', 'faacfb30e5a84961aa3aa46a3d2c6525', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4387', '510305381968', '詹市村', '5', 'False', 'True', '詹市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381968', '5144115f2e6a460a8379dbd541bc3143', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4388', '510305381994', '尖山社区', '5', 'False', 'True', '尖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305381994', '070e711293074b36a5c83c7f27dd3151', '8fa8ff1999f34e6cafdf417eeb2fc556', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4389', '510305532000', '学苑街道', '4', 'True', 'True', '学苑街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305532000', 'acf25cd75e41472bbb238b71aad60eb5', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4390', '510302006006', '英祥社区', '5', 'False', 'False', '英祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006006', 'afbec0da82fa4d67a0ce2ba7280ddb8e', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4391', '510302006182', '南苑社区', '5', 'False', 'False', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006182', 'c31bd3042a1c42a29eb8a1878fd72f40', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4392', '510302006494', '谢家坝社区', '5', 'False', 'False', '谢家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006494', 'f0a8db9c836c4c28b550e9afc595ebf7', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4393', '510302006577', '泉井社区', '5', 'False', 'False', '泉井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006577', '72bb6f16be10413da38a63afeb84c3e0', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4394', '510302006603', '邓家坝社区', '5', 'False', 'True', '邓家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006603', '576d0632a6a743429e8d01c3a9db93c0', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4395', '510302006622', '新汇社区', '5', 'False', 'False', '新汇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006622', 'e72caa8d2dec4d76afcca9c30cdf6ac6', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:17');
INSERT INTO `mortals_iot_area` VALUES ('4396', '510302006628', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006628', 'e9c3d297b4f24c0dbdccaa5aed72ed21', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4397', '510302006762', '龙城社区', '5', 'False', 'False', '龙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006762', '3ec960522f674900a292676a73e2078e', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4398', '510302006776', '金海社区', '5', 'False', 'False', '金海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302006776', '46d986b037324140bb8d981201f14fd1', 'acf25cd75e41472bbb238b71aad60eb5', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4399', '510305894000', '高峰街道', '4', 'True', 'True', '高峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305894000', '3727697d3d574b1daeb638ad0fddfe3b', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4400', '510305204002', '燊海社区', '5', 'False', 'True', '燊海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204002', 'ec73fc2c83b045b99f9c07d39e904591', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4401', '510305204003', '景苑社区', '5', 'False', 'True', '景苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204003', '5ae5d05a31e2461e9d8645e2696e98a1', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4402', '510305204201', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204201', '1b2571d2f0284f8796f06e766e26807a', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4403', '510305204203', '双院村', '5', 'False', 'True', '双院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204203', '6626bfe338f84657bbc519a9dc4cbc9b', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4404', '510305204204', '兴陈村', '5', 'False', 'True', '兴陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204204', '33594d816562450eb785b86339ae74b0', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4405', '510305204205', '罗冲村', '5', 'False', 'True', '罗冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305204205', 'f6d865c0703d4836970d28cd7a8116ae', '3727697d3d574b1daeb638ad0fddfe3b', 'false', 'false', '2021-07-19 11:34:18');
INSERT INTO `mortals_iot_area` VALUES ('4406', '510305911000', '丹桂街道', '4', 'True', 'True', '丹桂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510305911000', '82ab1b3c8c194fdda339282c17ecc984', 'bf613a5a319649808bb938690727a5b6', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4407', '510302005036', '银桦社区', '5', 'False', 'True', '银桦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302005036', '69648ed353894140bfc3e348e2b0e882', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4408', '510302005301', '丹桂社区', '5', 'False', 'True', '丹桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510302005301', '2b037d89a29b47d9b19fbb9c33b876c3', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4409', '510305005014', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005014', 'd6ef6dc3030d4b68ba8659c4adab2a94', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4410', '510305005079', '绿盛社区', '5', 'False', 'True', '绿盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005079', 'c09987841dc94e14a417df4c420ac037', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4411', '510305005082', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005082', 'aec017d03a3044f4b4d594391c88614a', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4412', '510305005422', '春华社区', '5', 'False', 'True', '春华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005422', '577e29df3f3b40c685120bcd5761a128', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4413', '510305005638', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005638', 'ea0f7b8774ba460d8744d03eab56cfcb', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4414', '510305005799', '交通苑社区', '5', 'False', 'True', '交通苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005799', 'df22695b0d634c7ea35c2660623bd54f', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4415', '510305005846', '方冲社区', '5', 'False', 'True', '方冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510305005846', '623680a21dac44f097c770f6db41dfc2', '82ab1b3c8c194fdda339282c17ecc984', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4416', '510400000000', '攀枝花市', '2', 'True', 'True', '攀枝花市', 'pzhs.sczwfw.gov.cn', '843aea67950f4877ac8861d24db593e5', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4417', '510402000000', '东区', '3', 'True', 'True', '东区', 'pzhsdq.sczwfw.gov.cn', '94ced588e13849288b6653d609d7285e', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:19');
INSERT INTO `mortals_iot_area` VALUES ('4418', '510402669000', '东华街道', '4', 'True', 'True', '东华街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402669000', '9b5da5b5a7434f45ab24ce8799588435', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4419', '510402010432', '文华社区居民委员会', '5', 'False', 'True', '文华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010432', 'ac6915a44da0432b85a8bbc385baf6ef', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4420', '510402010468', '民建社区居民委员会', '5', 'False', 'True', '民建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010468', 'a47d6e44b8c7464dbbfdbee9f597fbc0', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4421', '510402010527', '阳城社区居民委员会', '5', 'False', 'True', '阳城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010527', 'bb554a03492f4cb092e737026a366d63', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4422', '510402010544', '新源路社区居民委员会', '5', 'False', 'True', '新源路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010544', 'c7c7ef95fd71446391dcdcd11ceabfec', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4423', '510402010554', '学园路社区居民委员会', '5', 'False', 'True', '学园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010554', '4c64c02cf5f1435ca0332fa97720a68a', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4424', '510402010591', '龙珠社区居民委员会', '5', 'False', 'True', '龙珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010591', '66d27bf3260d49cf84d7e942bb1ec4c3', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4425', '510402010607', '金汇社区居民委员会', '5', 'False', 'True', '金汇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402010607', '70d36b744a2e493da2b2008f411faf9f', '9b5da5b5a7434f45ab24ce8799588435', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4426', '510402458000', '弄弄坪街道', '4', 'True', 'True', '弄弄坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402458000', '1ee1590a8dd74699a6023d28e150d4f0', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4427', '510402005157', '向阳社区居民委员会', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005157', '0bd4c000ba7d4502a7718d94948e6e7e', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4428', '510402005282', '大地湾社区居民委员会', '5', 'False', 'True', '大地湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005282', '310424dfb6954fcb89144fd43ed7331a', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4429', '510402005469', '枣树坡社区居民委员会', '5', 'False', 'True', '枣树坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005469', '264ed12676ca4dc1beac54f2068728b1', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4430', '510402005978', '长寿路社区居民委员会', '5', 'False', 'True', '长寿路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005978', '54a4f56ab00440a8b62e3d33b6ee4f84', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4431', '510402005273', '烂泥田社区', '5', 'False', 'True', '烂泥田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005273', 'ba41ae0fc35b43cf85c98cb73fe7b29f', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:20');
INSERT INTO `mortals_iot_area` VALUES ('4432', '510402005337', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005337', 'b55e01c26ec84d7f8659ecff13feeb68', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4433', '510402005688', '大花地社区', '5', 'False', 'True', '大花地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005688', '60ca0819cebf4cdd9f66b3c6837d68bb', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4434', '510402005945', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402005945', '3f76d0617c7a4937b0ed018d92e970f1', '1ee1590a8dd74699a6023d28e150d4f0', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4435', '510402486000', '银江镇', '4', 'True', 'True', '银江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402486000', '37ab331be861420dbc49c932711e6762', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4436', '510402100503', '恒德社区居民委员会', '5', 'False', 'True', '恒德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100503', 'f21f1ebaaffc491ca9a95b91bab28d42', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4437', '510402100876', '弄密社区村民委员会', '5', 'False', 'True', '弄密村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100876', '387a42b13879434ab53db64cba9889bb', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4438', '510402100034', '攀枝花村', '5', 'False', 'True', '攀枝花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100034', '17aa0630b7d14118a8f4ee0aad3e4afb', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4439', '510402100074', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100074', 'fca98d481a9d4e0d8064e9e13a5f1fc3', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4440', '510402100108', '五道河社区', '5', 'False', 'True', '五道河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100108', 'ed56c65fbd1b4c4b80d8af96a0693301', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4441', '510402100110', '阿署达村', '5', 'False', 'True', '阿署达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100110', 'f66ae723b26647b0be04db0e94d1a9af', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4442', '510402100116', '五道河村', '5', 'False', 'True', '五道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100116', 'f3ff74b7aebc4b888b8c6a79c95a3acf', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:21');
INSERT INTO `mortals_iot_area` VALUES ('4443', '510402100125', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100125', '3c850340dbb0470fbdcb691760d93cfc', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4444', '510402100215', '倮果社区', '5', 'False', 'True', '倮果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100215', 'aee42ae169e948bf801dae084d60731e', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4445', '510402100684', '双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100684', '4a08ab72738847f79f94dd6717c5c33c', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4446', '510402100777', '双龙滩村', '5', 'False', 'True', '双龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402100777', '11c16eea2b614940b0c468538797e7bc', '37ab331be861420dbc49c932711e6762', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4447', '510402581000', '瓜子坪街道', '4', 'True', 'True', '瓜子坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402581000', 'aadbb76c28a941d0af58c2b52f7d55fe', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4448', '510402009214', '佳运社区居民委员会', '5', 'False', 'True', '佳运社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009214', 'cacd01a922214f48be357d4cb9347eb3', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4449', '510402009584', '密地社区居民委员会', '5', 'False', 'True', '密地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009584', 'f0196f965a3d4f0eb5a4aba1dae5e1f3', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4450', '510402009081', '青年路社区', '5', 'False', 'True', '青年路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009081', 'f04db974c56b4ce28b754b26d10845ca', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4451', '510402009233', '新民路社区', '5', 'False', 'True', '新民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009233', '2853b8a5a3e147b7b59ee3e74b450b8f', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4452', '510402009296', '阳光馨园社区', '5', 'False', 'True', '阳光馨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009296', '889cb1968ffb4b03a6c8fe82bb058548', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4453', '510402009587', '兰尖社区', '5', 'False', 'True', '兰尖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009587', '30f0454896c5484e8acebe8616f78f8e', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4454', '510402009661', '攀北社区', '5', 'False', 'True', '攀北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009661', '00f5ced7cba649f2b2bb1008dc2f3fc9', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4455', '510402009799', '马兰山社区', '5', 'False', 'True', '马兰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402009799', '42ab44cd44fe4048b636b5575b030d22', 'aadbb76c28a941d0af58c2b52f7d55fe', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4456', '510402588000', '炳草岗街道', '4', 'True', 'True', '炳草岗街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402588000', 'd0200283672e4e96889856b3c4dcbc9f', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:22');
INSERT INTO `mortals_iot_area` VALUES ('4457', '510402002122', '二街坊社区', '5', 'False', 'True', '二街坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002122', 'd0123bb37bf447deb8761d1a142e6e31', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4458', '510402002140', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002140', '08b62b19a5d349cd9157df81df8cac71', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4459', '510402002455', '湖光社区', '5', 'False', 'True', '湖光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002455', '098dfe63073d4d9f8206fff8ab43342c', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4460', '510402002467', '紫荆山社区居民委员会', '5', 'False', 'True', '紫荆山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002467', 'cbee2062017341ee8443076d8e128dcd', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4461', '510402002495', '竹湖园社区', '5', 'False', 'True', '竹湖园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002495', '47b6c0cb151440338282bd17e9a41853', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4462', '510402002601', '望江街社区', '5', 'False', 'True', '望江街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002601', 'ff2076c7ee8145119b1d9d675331b0ee', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4463', '510402002827', '西海岸社区', '5', 'False', 'True', '西海岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002827', '4329711dcef648b7a2ed9870d43b9425', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4464', '510402002959', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402002959', '78df897801614d8895191fb9d3db544f', 'd0200283672e4e96889856b3c4dcbc9f', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4465', '510402884000', '大渡口街道', '4', 'True', 'True', '大渡口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510402884000', '71a4ecd32ff64acaadaadad3be82c3d4', '94ced588e13849288b6653d609d7285e', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4466', '510402001530', '南山社区居民委员会', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001530', 'a1194040929549a5bda376c4a4cfad83', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4467', '510402001193', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001193', '2c915a248fd147989add92724d3ff17c', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4468', '510402001492', '东方红社区', '5', 'False', 'True', '东方红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001492', 'd26784bdf4d143c0beeb5fcfb65f81bc', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4469', '510402001701', '金福社区', '5', 'False', 'True', '金福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001701', '0bd697e330c649f0bc84f0471fa0c52b', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4470', '510402001768', '大渡口社区', '5', 'False', 'True', '大渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510402001768', 'bece5d32fe0c4753a67db7556c4b29b3', '71a4ecd32ff64acaadaadad3be82c3d4', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4471', '510403000000', '西区', '3', 'True', 'True', '西区', 'pzhsxq.sczwfw.gov.cn', 'c0961451186f4cdfb5f4806f0fe5ea6b', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:23');
INSERT INTO `mortals_iot_area` VALUES ('4472', '510403134000', '玉泉街道', '4', 'True', 'True', '玉泉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403134000', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4473', '510403000387', '席草坪社区居民委员会', '5', 'False', 'True', '席草坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000387', '606ce0e1103348f6a2966daba1257fad', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4474', '510403000518', '巴关河社区居民委员会', '5', 'False', 'True', '巴关河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000518', '1887e72ae6754badaf17c4d8d6a028ca', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4475', '510403000909', '河石坝社区居民委员会', '5', 'False', 'True', '河石坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000909', '1f7ae28b7d404d03987f2fb6ceba1317', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4476', '510403000953', '动力站社区居民委员会', '5', 'False', 'True', '动力站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403000953', '2669eba339944b3f8f0b74402b6eaf80', '9c2a2a3d3c1f41bd99047f6dd2db9576', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4477', '510403139000', '格里坪镇', '4', 'True', 'True', '格里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403139000', 'd4a5bd48fbef403689234539bbf7623f', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4478', '510403139210', '金桥村民委员会', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139210', '266b2790ce3c4811b3bf0993360d4332', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4479', '510403139083', '金林社区居民委员会', '5', 'False', 'True', '金林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139083', 'ac65ade627564130b7e933820e104d85', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4480', '510403139197', '格里坪村民委员会', '5', 'False', 'True', '格里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139197', 'f75e2673f4a24830b962a9cb7b8e0677', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4481', '510403139202', '庄上村民委员会', '5', 'False', 'True', '庄上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139202', '592c51b1ce7048b9b830d16d5963e499', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4482', '510403139315', '新庄村民委员会', '5', 'False', 'True', '新庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139315', '7642085440324cabb477e289ea7d8de6', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4483', '510403139459', '大水井村民委员会', '5', 'False', 'True', '大水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139459', '1814636e9edc4dc3937980e3de3c407b', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4484', '510403139590', '金家村民委员会', '5', 'False', 'True', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139590', '804f8b7e29bd44c197b79d98bbd69b58', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4485', '510403139650', '景怡社区居民委员会', '5', 'False', 'True', '景怡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403139650', 'a0378595413745ba856c5d8379a1be1a', 'd4a5bd48fbef403689234539bbf7623f', 'false', 'false', '2021-07-19 11:34:24');
INSERT INTO `mortals_iot_area` VALUES ('4486', '510403169000', '河门口街道办事处', '4', 'True', 'True', '河门口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403169000', 'cfa27bae295841669ec4cc6134281b1d', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4487', '510403169004', '苏铁社区居民委员会', '5', 'False', 'True', '苏铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403169004', '6bf25566ceae49dabf0f590f3cd79412', 'cfa27bae295841669ec4cc6134281b1d', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4488', '510403169005', '河门口社区居民委员会', '5', 'False', 'True', '河门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403169005', 'd201f7db83124f8d817cc07bf3663db3', 'cfa27bae295841669ec4cc6134281b1d', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4489', '510403722000', '陶家渡街道办事处', '4', 'True', 'True', '陶家渡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403722000', '7934286ebaf749b4b4b3b32e050ee27f', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4490', '510403722008', '宝鼎社区居民委员会', '5', 'False', 'False', '宝鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722008', '9d52edeb463c44dfbada2d631195e906', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4491', '510403722009', '花山社区居民委员会', '5', 'False', 'False', '花山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722009', '97ab1c956af147cfb43a2afb8ce557af', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4492', '510403722010', '太平社区居民委员会', '5', 'False', 'False', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722010', '9c232c7c0be846aba01a3dc80267189e', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4493', '510403722809', '矿建社区居民委员会', '5', 'False', 'True', '矿建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403722809', '45e405a0767f476ba48c7e74ec4635b5', '7934286ebaf749b4b4b3b32e050ee27f', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4494', '510403800000', '大宝鼎街道办事处', '4', 'True', 'True', '大宝鼎街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403800000', 'a1c42d3412054be7a8071d99d74c45f6', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4495', '510403800336', '小宝鼎社区居民委员会', '5', 'False', 'True', '小宝鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403800336', '8596083c8ba64aeb93351c3f71e6d4d9', 'a1c42d3412054be7a8071d99d74c45f6', 'false', 'false', '2021-07-19 11:34:25');
INSERT INTO `mortals_iot_area` VALUES ('4496', '510403800466', '沿江社区居民委员会', '5', 'False', 'True', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403800466', 'ac1408b76dfc42a5b0e4dd8c022f2bb9', 'a1c42d3412054be7a8071d99d74c45f6', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4497', '510403835000', '清香坪街道办事处', '4', 'True', 'True', '清香坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510403835000', '78b8831bef154f41addf33d1f42966ba', 'c0961451186f4cdfb5f4806f0fe5ea6b', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4498', '510403835009', '智学社区居民委员会', '5', 'False', 'True', '智学社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835009', '7592605678f94ee1a2dc5b6398780b3d', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4499', '510403835031', '杨家坪社区居民委员会', '5', 'False', 'True', '杨家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835031', 'd162f449ab904a11b1cff58257eb6740', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:26');
INSERT INTO `mortals_iot_area` VALUES ('4500', '510403835760', '大水井社区居民委员会', '5', 'False', 'True', '大水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835760', '2bd0480cdc0f4d97bb8dc70f2d418eb8', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4501', '510403835884', '金沙社区居民委员会', '5', 'False', 'True', '金沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835884', '18521d165d3e4c589b02f17c9f23c90d', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4502', '510403835913', '路南社区居民委员会', '5', 'False', 'True', '路南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835913', '681197e65abb4351a09e229c876289f0', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4503', '510403835942', '路北社区居民委员会', '5', 'False', 'True', '路北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510403835942', '6cbd3636bc1f4a508e82ea4b11c8fed6', '78b8831bef154f41addf33d1f42966ba', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4504', '510411000000', '仁和区', '3', 'True', 'True', '仁和区', 'pzhsrhq.sczwfw.gov.cn', 'a54a9d0b300442a8ba972a4018986c80', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4505', '510411108000', '啊喇彝族乡', '4', 'True', 'True', '啊喇彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411108000', '37d4c93d7d5c4d09b8b7d2df5100c383', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4506', '510411201072', '啊喇村民委员会', '5', 'False', 'True', '啊喇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201072', '400759cd3e3e47379fd2a3b144b2097e', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4507', '510411201244', '官房社区村民委员会', '5', 'False', 'True', '官房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201244', '1a5efd314cc14099aa466ba81090790a', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4508', '510411201484', '永富社区村民委员会', '5', 'False', 'True', '永富社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201484', '3466df9ef61f4c5987b332cee8095aeb', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4509', '510411201769', '大竹社区村民委员会', '5', 'False', 'True', '大竹社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201769', 'd3ec84f81ecc40e093b52740bc0e0998', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4510', '510411201797', '起查喇社区村民委员会', '5', 'False', 'True', '起查喇社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411201797', '19efff9b8ab943c19dcc296463ba32fa', '37d4c93d7d5c4d09b8b7d2df5100c383', 'false', 'false', '2021-07-19 11:34:27');
INSERT INTO `mortals_iot_area` VALUES ('4511', '510411183000', '中坝乡', '4', 'True', 'True', '中坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411183000', '3de771966fd04f9e9f97c046de353eeb', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4512', '510411205369', '中坝社区村民委员会', '5', 'False', 'True', '中坝社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205369', '61019e09d11a454fbbd9f5f11f7e1ba4', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4513', '510411205530', '大纸房社区村民委员会', '5', 'False', 'True', '大纸房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205530', '37bbd4e8f7e144dcaa1e850c6993b4ba', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4514', '510411205807', '学房社区村民委员会', '5', 'False', 'True', '学房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205807', 'be34ba7bd98f4ce1922dfdfd3e7dad2b', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4515', '510411205906', '团山社区村民委员会', '5', 'False', 'True', '团山社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411205906', '8fa2fe1ae8844d9d9d406ba166575a57', '3de771966fd04f9e9f97c046de353eeb', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4516', '510411186000', '同德镇', '4', 'True', 'True', '同德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411186000', '57fca6fd91c34337aee475ec274a9515', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4517', '510411104319', '同德街社区居民委员会', '5', 'False', 'True', '同德街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104319', '7f6e3cf254b74329b0b7c7092524f891', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4518', '510411104374', '马拉所社区村民委员会', '5', 'False', 'True', '马拉所社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104374', 'b38d16fc22164a7cb5805d5d5f989562', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4519', '510411104405', '共和社区村民委员会', '5', 'False', 'True', '共和社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104405', 'd532dcff6a9f4230942dff2d184ad948', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4520', '510411104532', '道中桥社区村民委员会', '5', 'False', 'True', '道中桥社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104532', 'efeaf9b4eb9945ef9e247182dd1de8cf', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4521', '510411104628', '新生社区村民委员会', '5', 'False', 'True', '新生社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104628', '95b3d9ca31a4496fad348f3157234f1f', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4522', '510411104656', '龙塘社区村民委员会', '5', 'False', 'True', '龙塘社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104656', 'd8d7efaa0e5d4231a5cf5ac1009eda29', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4523', '510411104798', '双河社区村民委员会', '5', 'False', 'True', '双河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104798', 'fc66f3e2f70e45fdaa6ee38d7e9dc815', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4524', '510411104982', '新民社区村民委员会', '5', 'False', 'True', '新民社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411104982', '90dc45867c5243c8ba5a24b1caee2fee', '57fca6fd91c34337aee475ec274a9515', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4525', '510411192000', '太平乡', '4', 'True', 'True', '太平乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411192000', '5bee7de6fdb04bdfa3fb05e145b61f44', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4526', '510411203317', '先锋社区村民委员会', '5', 'False', 'True', '先锋社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203317', 'a978e86ee17a482585db61a228d556c2', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4527', '510411203412', '半海社区村民委员会', '5', 'False', 'False', '半海社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203412', '2e169bb1376e4f26a5a91615f5e0741c', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:28');
INSERT INTO `mortals_iot_area` VALUES ('4528', '510411203430', '花山社区村民委员会', '5', 'False', 'True', '花山社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203430', '2397dc7c8c4b4763bc76766c8355c1df', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4529', '510411203542', '红岩社区村民委员会', '5', 'False', 'True', '红岩社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203542', '9cb32c7f3aaf4c5bad2f0d53b7aa60ec', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4530', '510411203650', '河边社区村民委员会', '5', 'False', 'False', '河边社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203650', 'ac888854616b4946a00e1311da66b279', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4531', '510411203663', '革新社区村民委员会', '5', 'False', 'True', '革新社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203663', '06ff4377c79048079ea1c1fca6d55af9', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4532', '510411203667', '大村社区村民委员会', '5', 'False', 'False', '大村社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203667', '824967fd28564a9eaf95f191a172cd9a', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4533', '510411203818', '龙潭社区村民委员会', '5', 'False', 'False', '龙潭社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203818', 'a98449dc947a4392a159382fb1e059b5', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4534', '510411203877', '灰嘎社区村民委员会', '5', 'False', 'True', '灰嘎社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411203877', 'c631b82d62af498ca654c0370663712f', '5bee7de6fdb04bdfa3fb05e145b61f44', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4535', '510411211000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411211000', '1250968a927241f69a8da5ce2033b203', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4536', '510411100813', '攀枝花市仁和区仁和镇银华社区居民委员会', '5', 'False', 'True', '银华社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100813', 'bdd304fb894241e88ce5a8feff165569', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4537', '510411100833', '攀枝花市仁和区仁和镇四十九社区居民委员会', '5', 'False', 'True', '四十九社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100833', 'd91af4192e0a48f58babc8014b413e53', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4538', '510411300139', '红旗社区村民委员会', '5', 'False', 'True', '红旗社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300139', '27226b7e06b34c82a5d71b38f98eb301', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4539', '510411300645', '攀枝花市仁和区仁和镇总发社区村民委员会', '5', 'False', 'True', '总发社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300645', 'd9377dd2b7b2410ea64ce190d43b760f', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4540', '510411300753', '立新社区村民委员会', '5', 'False', 'True', '立新社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300753', '2dc473c8f7234322becce35d08254f5d', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:29');
INSERT INTO `mortals_iot_area` VALUES ('4541', '510411300757', '板桥社区村民委员会', '5', 'False', 'True', '板桥社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411300757', '2b7f9e6cb0684b5ca8c4c7cccc35a000', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4542', '510411100136', '田坝村民委员会', '5', 'False', 'True', '田坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100136', '89a1713274dc4bd28dc15ff4ae999b76', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4543', '510411100183', '土城街社区居民委员会', '5', 'False', 'True', '土城街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100183', 'a25e8d34643e4c73892ad5086b87afb0', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4544', '510411100215', '沙沟社区居民委员会', '5', 'False', 'True', '沙沟社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100215', 'fd130c14aa0b4123adb156ca0351fd4a', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4545', '510411100298', '莲花社区村民委员会', '5', 'False', 'True', '莲花社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100298', '7824645ef1e14ea59123b8af275f381b', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4546', '510411100364', '仁和街社区居民委员会', '5', 'False', 'True', '仁和街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100364', '3fa796a7a1c04346b9b7319ddfddb9a3', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4547', '510411100565', '沙沟社区村民委员会', '5', 'False', 'True', '沙沟社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100565', '6fe66551022a4d6c86e00771cf73fb05', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4548', '510411100611', '老街社区居民委员会', '5', 'False', 'True', '老街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100611', '51c377f449ff406d97728efb6644c63a', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4549', '510411100845', '大河社区居民委员会', '5', 'False', 'True', '大河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100845', '3bc6b9250f5d45139ce7d52d38a5837a', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4550', '510411100961', '弯庄社区居民委员会', '5', 'False', 'True', '弯庄社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411100961', 'c21f5afbc4df45de8af779c582ec2c3b', '1250968a927241f69a8da5ce2033b203', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4551', '510411299000', '大田镇', '4', 'True', 'True', '大田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411299000', '7f5678259962455ab1562b09117d775a', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4552', '510411102302', '小啊喇社区村民委员会', '5', 'False', 'True', '小啊喇社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102302', '69c585ea0c144765b7b716cd9d132a31', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4553', '510411102371', '银鹿社区村民委员会', '5', 'False', 'True', '银鹿社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102371', '6dd3da0b37b4402fa469461da77e338b', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:30');
INSERT INTO `mortals_iot_area` VALUES ('4554', '510411102556', '乌喇么社区村民委员会', '5', 'False', 'True', '乌喇么社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102556', 'c62c05c961f84271a7079a9304026dfe', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4555', '510411102693', '榴园社区村民委员会', '5', 'False', 'True', '榴园社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102693', '7f7a174006c840efaa6d764c94df1928', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4556', '510411102950', '大田街社区居民委员会', '5', 'False', 'True', '大田街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102950', '90d98cd23d194ec5bfc81c9632af97b0', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4557', '510411102968', '片那立社区村民委员会', '5', 'False', 'True', '片那立社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411102968', '3ee73370ef7a4a7197c862e2c7fe1f99', '7f5678259962455ab1562b09117d775a', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4558', '510411427000', '布德镇', '4', 'True', 'True', '布德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411427000', '342758bf7cec4d7e91e67aec9ed4017c', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4559', '510411106441', '民政社区村民委员会', '5', 'False', 'True', '民政社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106441', 'aa2c14cd6f1f4f8799bafcfab1acd517', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4560', '510411106663', '中心社区村民委员会', '5', 'False', 'True', '中心社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106663', '85d6013db6cd4a19a8ae04ceb3d3c9e4', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4561', '510411106781', '老村子社区村民委员会', '5', 'False', 'True', '老村子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106781', 'fac8db9d5c1c4a56a6336b273dbfbf1d', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4562', '510411106843', '新桥社区村民委员会', '5', 'False', 'True', '新桥社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106843', '85a393f8d73748cb9e47095d2e0aeb9e', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4563', '510411106854', '布德社区村民委员会', '5', 'False', 'True', '布德社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411106854', '03960b614af347018538ffdd359b72a3', '342758bf7cec4d7e91e67aec9ed4017c', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4564', '510411498000', '平地镇', '4', 'True', 'True', '平地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411498000', '660838642ea94d4aa719d37182f063c6', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:31');
INSERT INTO `mortals_iot_area` VALUES ('4565', '510411101122', '迤沙拉社区村民委员会', '5', 'False', 'True', '迤沙拉社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101122', 'f861f924294d42b38ec11c2faccda89f', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4566', '510411101220', '平地街社区居民委员会', '5', 'False', 'True', '平地街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101220', '4dc5e78bfc13434cb9b126ee23b7f0e2', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4567', '510411101306', '平地社区村民委员会', '5', 'False', 'True', '平地社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101306', 'b2f100c2fb444664acf8538122182de9', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4568', '510411101360', '白拉古社区村民委员会', '5', 'False', 'True', '白拉古社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101360', 'f6bb382a9a274c56aa3850d4486736c4', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4569', '510411101650', '波西社区村民委员会', '5', 'False', 'True', '波西社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101650', 'becc08faa5f24e0aa89da2fdcf0ade97', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4570', '510411101831', '辣子哨社区村民委员会', '5', 'False', 'True', '辣子哨社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411101831', 'bb30dc6122bc453087b0efe9eeff7ffa', '660838642ea94d4aa719d37182f063c6', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4571', '510411622000', '大龙潭彝族乡', '4', 'True', 'True', '大龙潭彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411622000', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4572', '510411200018', '干坝子社区村民委员会', '5', 'False', 'True', '干坝子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200018', '096686a5a73e4a9b9cbeb8de7634d0b3', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4573', '510411200098', '迤资社区村民委员会', '5', 'False', 'False', '迤资社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200098', 'da25b9b7bf7040138b3087a28451ffb4', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4574', '510411200111', '裕民社区村民委员会', '5', 'False', 'True', '裕民社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200111', 'd8ed486627d04ae7b14cde2a4d3efd19', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4575', '510411200180', '立柯社区村民委员会', '5', 'False', 'False', '立柯社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200180', 'a987cca9faa6408fb288d235a4d6467b', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4576', '510411200281', '新街社区村民委员会', '5', 'False', 'True', '新街社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200281', '903d89726c0f45198db9af644e9afa5b', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4577', '510411200358', '混撒拉社区村民委员会', '5', 'False', 'True', '混撒拉社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200358', '83858b4172364bfb86e0064d4ca5d024', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4578', '510411200772', '大龙潭社区村民委员会', '5', 'False', 'True', '大龙潭社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200772', 'e160f4a8031043f0a7aab04450c03fe7', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:32');
INSERT INTO `mortals_iot_area` VALUES ('4579', '510411200937', '拉砟社区村民委员会', '5', 'False', 'True', '拉砟社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411200937', '14bdc54dff2b432b91045695866833dc', 'a276ba9f044b4e8f8ccaed6c9114bf44', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4580', '510411634000', '大河中路街道', '4', 'True', 'True', '大河中路街办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411634000', '3c77f0f4a82048de9ec99a352f241364', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4581', '510411001286', '花城社区居民委员会', '5', 'False', 'True', '花城社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001286', '0d45359dc6fc42e08c881ee00322f14f', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4582', '510411107690', '渡口社区村民委员会', '5', 'False', 'True', '渡口社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107690', '206423ea9cfb44588bab93b8d33c5f0b', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4583', '510411001498', '阳光社区居民委员会', '5', 'False', 'True', '阳光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001498', '415c49a99f5f4b10816e9d46f3cd6756', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4584', '510411001524', '大河南路社区居民委员会', '5', 'False', 'True', '大河南路社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001524', '6d85cc4da91e418b91979f5c3a084b8d', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4585', '510411001616', '弯腰树社区居民委员会', '5', 'False', 'True', '弯腰树社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001616', '246fa0a3bf98490aa6a3db16188e060a', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4586', '510411001936', '大河中路社区居民委员会', '5', 'False', 'True', '大河中路社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411001936', 'acfd090c16f2490492c6d73ab8d28b35', '3c77f0f4a82048de9ec99a352f241364', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4587', '510411635000', '务本乡', '4', 'True', 'True', '务本乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411635000', '27bee35ffb344a8fa2c2bd1a302d69e5', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4588', '510411204078', '葩地社区村民委员会', '5', 'False', 'True', '葩地社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204078', '20c53b0b05924eb1b84c3074894302df', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4589', '510411204511', '垭口社区村民委员会', '5', 'False', 'True', '垭口社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204511', 'a7c87213c55348f2982ee5012fd54d51', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4590', '510411204522', '乌拉社区村民委员会', '5', 'False', 'True', '乌拉社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204522', '865937f4125543e3804c55cd9ac24bf3', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4591', '510411204976', '大火山社区村民委员会', '5', 'False', 'True', '大火山社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411204976', 'eabefd117aeb4c8694f7b2912bfbc2f1', '27bee35ffb344a8fa2c2bd1a302d69e5', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4592', '510411936000', '前进镇', '4', 'True', 'True', '前进镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411936000', '7147b3e997b24f3a9523215b5f118a4f', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:33');
INSERT INTO `mortals_iot_area` VALUES ('4593', '510411107235', '渡口社区村民委员会', '5', 'False', 'False', '渡口社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107235', '16b96f1d01024782be9247b2b48e26ad', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4594', '510411107318', '普达社区村民委员会', '5', 'False', 'True', '普达社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107318', '4eed2414ce404ac9bfae120f0f47a6b6', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4595', '510411107480', '宝鼎社区村民委员会', '5', 'False', 'False', '宝鼎社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107480', 'f9d56a2404e6406ebc30f99647332f77', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4596', '510411107691', '胜利社区村民委员会', '5', 'False', 'True', '胜利社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107691', 'f8527653b697472b99b56e938c62ec54', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4597', '510411107766', '永胜社区村民委员会', '5', 'False', 'True', '永胜社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107766', '703e82951c3a457e902842af92f80c7b', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4598', '510411107882', '田堡社区村民委员会', '5', 'False', 'True', '田堡社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107882', '8ceb45c444744e7b9aa1aec874a232d6', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4599', '510411107899', '高峰社区村民委员会', '5', 'False', 'True', '高峰社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107899', '441c206d0edb48e1911ffc471ed36d74', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4600', '510411107919', '前进社区居民委员会', '5', 'False', 'True', '前进社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107919', '0cd603463b19460d92860f03ec85f264', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4601', '510411107941', '田房箐社区居民委员会', '5', 'False', 'True', '田房箐社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411107941', '7801ddbd048344f2a451c715400557b6', '7147b3e997b24f3a9523215b5f118a4f', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4602', '510411984000', '福田镇', '4', 'True', 'True', '福田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510411984000', '20178e025b3b406d8623d5e663885fc6', 'a54a9d0b300442a8ba972a4018986c80', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4603', '510411103424', '金台子社区村民委员会', '5', 'False', 'True', '金台子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103424', 'd400785f484d4a679adc05fa29ac9269', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4604', '510411103443', '金龟社区村民委员会', '5', 'False', 'True', '金龟社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103443', '1edb2ee0b2114055a719f09ec3fa8238', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4605', '510411103464', '福田街社区居民委员会', '5', 'False', 'True', '福田街社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103464', 'ab1d4645f25d43c3a7807a990f5f7282', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:34');
INSERT INTO `mortals_iot_area` VALUES ('4606', '510411103675', '塘坝社区村民委员会', '5', 'False', 'True', '塘坝社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103675', 'ad42e079749d49e7a42a03ac159fc682', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4607', '510411103990', '务子田社区村民委员会', '5', 'False', 'True', '务子田社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510411103990', '48c348f5140a467e980a56b7812c511c', '20178e025b3b406d8623d5e663885fc6', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4608', '510469000000', '攀西科技城', '3', 'False', 'True', '攀西科技城', 'pzhspxkjc.sczwfw.gov.cn', '8ed897a8e13a45a19189b5f0aea6d408', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4609', '510498000000', '钒钛新城', '3', 'False', 'True', '钒钛新城', 'pzhsftxc.sczwfw.gov.cn', '3edfb7347ee641d89d708ad5539b9a35', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4610', '510421000000', '米易县', '3', 'True', 'True', '米易县', 'pzhsmyx.sczwfw.gov.cn', '695335d15a12491eb57f8b24043df031', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4611', '510421100000', '攀莲镇', '4', 'True', 'True', '攀莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421100000', 'b887f9b849e5420982d2080ca1a0324f', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4612', '510421100001', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100001', 'f74570be9a2a456388335ae06c2771e4', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4613', '510421100002', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100002', '70d915675e9f4c9ab60b9bb699ee32c1', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4614', '510421100003', '河西社区', '5', 'False', 'True', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100003', '680f30a5aa5048878967ac4ca249c014', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4615', '510421100004', '新北社区', '5', 'False', 'True', '新北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100004', '442e91fdf95b46ba9a15bfac9d0473e4', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4616', '510421100200', '青皮村', '5', 'False', 'True', '青皮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100200', '7a3ea40740a240b8b8ba18b032b454ff', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4617', '510421100201', '水塘村', '5', 'False', 'True', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100201', '5ed68584083342c7b5d54508a8cc2248', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4618', '510421100202', '贤家村', '5', 'False', 'True', '贤家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100202', '3a0cc833261d49488cafb949e0ce7d54', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4619', '510421100203', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100203', '9a2ddbf30bfd4daf8ac05fd36d19b559', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4620', '510421100204', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100204', 'd5d88a0b238e40b7999b8eff294d9ed5', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4621', '510421100206', '双沟村', '5', 'False', 'True', '双沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421100206', '8b8f17b094f84da785eb6f273a3353fe', 'b887f9b849e5420982d2080ca1a0324f', 'false', 'false', '2021-07-19 11:34:35');
INSERT INTO `mortals_iot_area` VALUES ('4622', '510421101000', '丙谷镇', '4', 'True', 'True', '丙谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421101000', '3b5ad1156ad14b10b8753cbd601bbe61', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4623', '510421101001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101001', '34b59a7cadd64350a59c74433b96fa34', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4624', '510421101200', '雷窝村', '5', 'False', 'True', '雷窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101200', '35995893b7e24a42a7db77bd9b3dfc3c', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4625', '510421101202', '沙沟村', '5', 'False', 'True', '沙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101202', 'f56139f0f6d2415383d64ec5ab26f693', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4626', '510421101203', '芭蕉箐村', '5', 'False', 'True', '芭蕉箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101203', 'cf0698063b234661b3c320f35fe171be', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4627', '510421101205', '橄榄河村', '5', 'False', 'True', '橄榄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101205', '08923904da30415eafaff37dd6c8ac55', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4628', '510421101206', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101206', '4bd413f57222467b8fc74380008145e9', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4629', '510421101208', '牛棚村', '5', 'False', 'True', '牛棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101208', 'e6bcd3b89bf840a9954705d0730c3642', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4630', '510421101209', '护林村', '5', 'False', 'True', '护林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101209', '7448cb1887be4ba58ebc42280539dd46', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4631', '510421101210', '新村村', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421101210', '898d7d8cd097429f980a3b4cd367c541', '3b5ad1156ad14b10b8753cbd601bbe61', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4632', '510421103000', '撒莲镇', '4', 'True', 'True', '撒莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421103000', '474ca293a89a4b28bcc975af9a7f5530', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:36');
INSERT INTO `mortals_iot_area` VALUES ('4633', '510421103031', '回箐村', '5', 'False', 'True', '回箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103031', '06ec72d7739748bc8d22e9081c72cd4d', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4634', '510421103155', '安全村', '5', 'False', 'True', '安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103155', '77dd2cbcc0ab48a78cdbf35bc9cc9874', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4635', '510421103242', '垭口社区', '5', 'False', 'True', '垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103242', '0d09d2cef321429e9b88a969eca2ac05', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4636', '510421103584', '垭口村', '5', 'False', 'True', '垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103584', 'e0751a6b26554a6b9e90fe886b2087d5', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4637', '510421103793', '马坪村', '5', 'False', 'True', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103793', '125690b178ef4e918b02ed3bc2fe4796', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4638', '510421103001', '禹王宫社区', '5', 'False', 'True', '禹王宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103001', 'af8a34f1a9c245ab90638e09c72701fb', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4639', '510421103200', '湾崃村', '5', 'False', 'True', '湾崃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103200', 'd553edaeaa1d437e923167e08af6b073', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4640', '510421103201', '海塔村', '5', 'False', 'True', '海塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103201', '160146a2f89c41e7a31216f4b0dc9731', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4641', '510421103202', '金花塘村', '5', 'False', 'True', '金花塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103202', '0e3540baf2254244b877d53593c5342f', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4642', '510421103203', '摩挲村', '5', 'False', 'True', '摩挲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103203', 'b0c20e23b6db42df8ccdf155bbc6f58f', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4643', '510421103204', '禹王宫村', '5', 'False', 'True', '禹王宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103204', '8982264827b5463fbbe8aa3cceacc57b', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4644', '510421103205', '平阳村', '5', 'False', 'True', '平阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421103205', '11832a68cb904a91a3db6a80aea609ec', '474ca293a89a4b28bcc975af9a7f5530', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4645', '510421200000', '草场镇', '4', 'True', 'True', '草场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421200000', '8a846f4ea6424893a22cfc97cbc75087', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4646', '510421200001', '杨柳湾社区', '5', 'False', 'True', '杨柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200001', '9a2f5d5b03044a9caa35bbc6a5d9b811', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:37');
INSERT INTO `mortals_iot_area` VALUES ('4647', '510421200200', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200200', '9cf8ea9ba8c54d608d20146bf91f2412', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4648', '510421200201', '碗厂村', '5', 'False', 'True', '碗厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200201', '44faea9707ae46d49d236b447082a93b', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4649', '510421200202', '顶针村', '5', 'False', 'True', '顶针村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200202', 'b6ef9fd0dca64d2cb686d06cb8da6c88', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4650', '510421200203', '晃桥村', '5', 'False', 'True', '晃桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200203', '97e9949606a44229b9c9b68168e039c4', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4651', '510421200204', '克朗村', '5', 'False', 'True', '克朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200204', 'addfb4f6596e4ba38b34ce56846e1a15', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4652', '510421200205', '仙山村', '5', 'False', 'True', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200205', 'd266c157693042d0b78c04691cb0973c', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4653', '510421200206', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421200206', '103a92b0fdf1448a909eed163ef607f4', '8a846f4ea6424893a22cfc97cbc75087', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4654', '510421105000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421105000', '5239ee53b0724335a8183a50e6b3a02b', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4655', '510421105001', '挂榜社区', '5', 'False', 'True', '挂榜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105001', '5691a707abe1437e956456ed92737069', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4656', '510421105200', '挂榜村', '5', 'False', 'True', '挂榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105200', 'bc7933fba0524d2ca39abd35335a48df', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4657', '510421105203', '黄草村', '5', 'False', 'True', '黄草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105203', '8d7e6f0d38d043febd46b01014ac9ca3', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4658', '510421105204', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105204', '0d93891579914c8f9bd319df606f5d9c', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4659', '510421105205', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105205', '1601d33b568f4e3b963c4318e7944fcb', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4660', '510421105206', '威龙村', '5', 'False', 'True', '威龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105206', 'ef27dfcf6c0947c49ad5496a573ddc9f', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4661', '510421105207', '马槟榔村', '5', 'False', 'True', '马槟榔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105207', '94667386df514377b3843371c7ef1440', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:38');
INSERT INTO `mortals_iot_area` VALUES ('4662', '510421105208', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105208', 'b9d0ff0a2ec246879c3bc8fef7c4c45e', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4663', '510421105209', '棕树湾村', '5', 'False', 'True', '棕树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105209', 'a15438274b4a41a082b5e98cbea35fe3', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4664', '510421105211', '高龙村', '5', 'False', 'True', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421105211', 'e0b0d44d25c44fbbb9469558f091a939', '5239ee53b0724335a8183a50e6b3a02b', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4665', '510421102000', '得石镇', '4', 'True', 'True', '得石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421102000', 'c65769f35aba4f27af7505ee9163588c', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4666', '510421102001', '得石社区', '5', 'False', 'True', '得石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102001', '1fba79955ec745bc842545e451f79715', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4667', '510421102200', '得石村', '5', 'False', 'True', '得石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102200', '9de6af6df6974767aa05e569ac7208a2', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4668', '510421102201', '坊田村', '5', 'False', 'True', '坊田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102201', 'cf70915bfe5446828bd17e1880710768', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4669', '510421102202', '黑谷田村', '5', 'False', 'True', '黑谷田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102202', 'f5de7cf88c4d4204b5bbf46061ed0063', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4670', '510421102203', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102203', 'ff1df3e8b31b4d49b72106a91b6d633c', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4671', '510421102204', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102204', '63989b002d454ba2a437a46e1fa490d3', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4672', '510421102205', '马鹿寨村', '5', 'False', 'True', '马鹿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421102205', 'bdfed5b39339495cbd17e5ab944edb32', 'c65769f35aba4f27af7505ee9163588c', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4673', '510421106000', '普威镇', '4', 'True', 'True', '普威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421106000', 'b36610ef9c354126a49f97cba83295dc', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4674', '510421106005', '新舟村', '5', 'False', 'True', '新舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106005', '672046cc02f3496d8ae6ac0e295940cf', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4675', '510421106001', '普济州社区', '5', 'False', 'True', '普济州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106001', '0436665daf4d4d219e70cf6f36a795d2', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4676', '510421106200', '独树村', '5', 'False', 'True', '独树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106200', '5b8a678cdd224e909fdb3413234175d2', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:39');
INSERT INTO `mortals_iot_area` VALUES ('4677', '510421106203', '西番村', '5', 'False', 'True', '西番村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106203', '56e00d45812549b0a9d81bc37659343d', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4678', '510421106205', '板棚村', '5', 'False', 'True', '板棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421106205', '196a715802c246b485f8add5963786e8', 'b36610ef9c354126a49f97cba83295dc', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4679', '510421202000', '白坡彝族乡', '4', 'True', 'True', '白坡彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421202000', 'e5fcd314f35e4f86862c003101afa33f', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4680', '510421202542', '若水村', '5', 'False', 'True', '若水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202542', 'edb7252cdef54ea2b151880b60879ec9', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4681', '510421202200', '张门扎村', '5', 'False', 'True', '张门扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202200', '868d85ff5e154de995b8c17661d3d487', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4682', '510421202201', '姑表村', '5', 'False', 'True', '姑表村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202201', 'ebaf410b639447b8ba1c5021181109fa', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4683', '510421202202', '滩脚村', '5', 'False', 'True', '滩脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202202', '31f1087c226d467883c74999ac0c9b9b', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4684', '510421202203', '南坝村', '5', 'False', 'True', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202203', '48b40b5c74114e7895e3c638f880e166', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4685', '510421202205', '核桃坪村', '5', 'False', 'True', '核桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202205', 'a787e1c264cb44e2b16c32e031990b42', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4686', '510421202206', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421202206', '0afcb5534c1d4a65a7b813d3b94f9ba7', 'e5fcd314f35e4f86862c003101afa33f', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4687', '510421203000', '麻陇彝族乡', '4', 'True', 'True', '麻陇彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421203000', '0f6e0250a4c244609919f0cd979cfee3', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4688', '510421203200', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203200', 'd5719086798c4dbcba954bed2855c3d1', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4689', '510421203201', '庄房村', '5', 'False', 'True', '庄房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203201', '7863040b8857474fa49323a475a41de0', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4690', '510421203202', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203202', '0fb4a1ce1a3541bd9900d657c38b7a71', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:40');
INSERT INTO `mortals_iot_area` VALUES ('4691', '510421203205', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203205', 'cc10b6b0f8d047a7a4dc3de01f23574c', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4692', '510421203206', '马井村', '5', 'False', 'True', '马井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203206', '5d66da80161244fba94ff8e7cde0ab02', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4693', '510421203207', '黄草坪村', '5', 'False', 'True', '黄草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421203207', 'e3e765f139c744b5a1a37779d396d1c0', '0f6e0250a4c244609919f0cd979cfee3', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4694', '510421201000', '湾丘彝族乡', '4', 'True', 'True', '湾丘彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421201000', '272ff38dd10543119f26913623a517c2', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4695', '510421201001', '湾丘社区', '5', 'False', 'True', '湾丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201001', 'f52750ae15e3474dab7514bc02c22407', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4696', '510421201200', '昔街村', '5', 'False', 'True', '昔街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201200', '40d27e3f10104c95952dce98a39df700', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4697', '510421201202', '热水村', '5', 'False', 'True', '热水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201202', '2949da113e604b77bc4722db01918e30', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4698', '510421201203', '杨家村', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201203', 'cfeaaf3a7f6d4252a97c34e5ef09f31e', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4699', '510421201204', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201204', '4a2aebe2b871470d9e2273f90dbc255b', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4700', '510421201205', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421201205', 'e5603b480e4440c2ac3d909de4c6c41d', '272ff38dd10543119f26913623a517c2', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4701', '510421204000', '新山傈僳族乡', '4', 'True', 'True', '新山傈僳族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510421204000', '57c18ef10e264c5b97c14526553e1c08', '695335d15a12491eb57f8b24043df031', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4702', '510421204012', '半山社区', '5', 'False', 'True', '半山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204012', '9d59acbd41e641358854b1a9873289a9', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4703', '510421204200', '新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204200', 'c8c96c580701460d8c2d1b2d9ccac516', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4704', '510421204201', '高隆村', '5', 'False', 'True', '高隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204201', '6f673c7d2daa4284a37e9b853505eab2', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:41');
INSERT INTO `mortals_iot_area` VALUES ('4705', '510421204202', '坪山村', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204202', 'c2751f616ef44101abdd68276bc475d4', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4706', '510421204203', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510421204203', '2968763036e844e6943feb0c90eb9c97', '57c18ef10e264c5b97c14526553e1c08', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4707', '510422000000', '盐边县', '3', 'True', 'True', '盐边县', 'pzhsybx.sczwfw.gov.cn', 'd89d33e1b32b4cdf840fde54a16d778b', '843aea67950f4877ac8861d24db593e5', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4708', '510422028000', '渔门镇', '4', 'True', 'True', '渔门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422028000', 'f50b66971872449f811cb4b9a061be3d', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4709', '510422102220', '鳡鱼村村民委员会', '5', 'False', 'True', '鳡鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102220', '7154118693d14d8fa147c5af41a047e5', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4710', '510422102269', '龙胜村村民委员会', '5', 'False', 'True', '龙胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102269', '0d8acb8c8a214222bd72b12ca3679a1c', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4711', '510422102298', '三源河村村民委员会', '5', 'False', 'True', '三源河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102298', '6f567c88aaf04066881253ac0486ed59', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4712', '510422102352', '双龙社区村民委员会', '5', 'False', 'True', '双龙社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102352', 'd39ebfaba9584b5e963344fdc96bcfc2', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4713', '510422102358', '力马村村民委员会', '5', 'False', 'True', '力马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102358', '544854d2d79544958b2a66cc7e3cf9e6', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4714', '510422102728', '狮子堡社区村民委员会', '5', 'False', 'True', '狮子堡社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102728', 'a8d27fa1e46044fca5af7653fe752504', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4715', '510422102734', '渔门社区居民委员会', '5', 'False', 'True', '渔门社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102734', '0d9ed657df59491e910aa09d443d99ee', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4716', '510422102802', '高坪社区村民委员会', '5', 'False', 'True', '高坪社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102802', 'b419a435de0b4e6ca146be019c9bf996', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4717', '510422102886', '东风村村民委员会', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102886', '9f5e149e12444bd28e6d8468a13aa5b0', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4718', '510422102952', '犀牛村村民委员会', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422102952', 'eeff94902e994c239c5940905cb9d104', 'f50b66971872449f811cb4b9a061be3d', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4719', '510422043000', '红宝乡', '4', 'True', 'True', '红宝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422043000', '6ed4fa7da3324eaabe17714c8d242526', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:42');
INSERT INTO `mortals_iot_area` VALUES ('4720', '510422207372', '谜塘村民委员会', '5', 'False', 'True', '谜塘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207372', '00e5b6e49add436db435a75753a8ac69', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4721', '510422207617', '广东湾村民委员会', '5', 'False', 'True', '广东湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207617', '411a91399f70420ebd42af53e14df9f7', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4722', '510422207681', '干坪子社区村民委员会', '5', 'False', 'True', '干坪子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207681', 'a5684843d3cc4d9ab88b8490a75b1495', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4723', '510422207715', '择木龙村村民委员会', '5', 'False', 'True', '择木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207715', '099f326865df43f5b191919841ccb40c', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4724', '510422207999', '核桃箐社区村民委员会', '5', 'False', 'True', '核桃箐社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422207999', '818f2d75a307401280d6b6dd77a6720d', '6ed4fa7da3324eaabe17714c8d242526', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4725', '510422072000', '国胜乡', '4', 'True', 'True', '国胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422072000', '390515186f6a4e1b8fc46a37c907e8e0', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4726', '510422206556', '梭罗村村民委员会', '5', 'False', 'True', '梭罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206556', 'da59adb7acf8455b966970490f7d7437', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4727', '510422206047', '淘水社区村民委员会', '5', 'False', 'True', '淘水社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206047', '26e69b564a6642caab46b0087e196a38', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4728', '510422206072', '机房村民委员会', '5', 'False', 'True', '机房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206072', 'c94b625c29b449e58976aa073f761bc0', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4729', '510422206143', '大石房社区村民委员会', '5', 'False', 'True', '大石房社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206143', '059a4a96c9564c2abe7f6bfa60429ce2', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4730', '510422206224', '小坪村民委员会', '5', 'False', 'True', '小坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206224', '192b62a830ee496e91e2337f8ead1bde', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4731', '510422206313', '民胜村民委员会', '5', 'False', 'True', '民胜村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206313', 'c108095602d14aefaa007057c5aa0c3d', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4732', '510422206520', '大毕社区村民委员会', '5', 'False', 'True', '大毕社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206520', '878974216d324db8a4a3ba289eda0013', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4733', '510422206787', '新毕社区村民委员会', '5', 'False', 'True', '新毕社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422206787', '142364a43ffb49638cd865eeb9fa5ca8', '390515186f6a4e1b8fc46a37c907e8e0', 'false', 'false', '2021-07-19 11:34:43');
INSERT INTO `mortals_iot_area` VALUES ('4734', '510422101000', '红果乡', '4', 'True', 'True', '红果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422101000', 'a7e9326bf763471faa0c4e5afaeeeadb', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4735', '510422203064', '红星社区居民委员会', '5', 'False', 'True', '红星社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203064', '40ce27f355074d329f431cd620e616ca', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4736', '510422203335', '红果社区村民委员会', '5', 'False', 'True', '红果社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203335', '365df1b6319943b5936fd8a21f48c366', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4737', '510422203360', '梁子田村民委员会', '5', 'False', 'True', '梁子田村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203360', 'b2234fb481844f7493a2f9dda268415c', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4738', '510422203388', '蒿枝坪社区村民委员会', '5', 'False', 'True', '蒿枝坪社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203388', '05584d619c7e496c99d23bc9618bfc87', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4739', '510422203462', '花椒箐村民委员会', '5', 'False', 'True', '花椒箐村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203462', '98a5e3abce304cf9824c2185516ead52', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4740', '510422203629', '花地社区村民委员会', '5', 'False', 'True', '花地社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203629', '1a5598b8498b47a69794fc6230b24635', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4741', '510422203656', '三滩社区村民委员会', '5', 'False', 'True', '三滩社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422203656', '613d85c84a7d40b99a37a0455f9756f4', 'a7e9326bf763471faa0c4e5afaeeeadb', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4742', '510422111000', '格萨拉乡', '4', 'True', 'True', '格萨拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422111000', 'd7ce2338e7c94d759ea1328b1159cef2', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4743', '510422211157', '大坪子社区村民委员会', '5', 'False', 'True', '大坪子社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211157', '9a96a5b1034948c99a5286610b1b6bfc', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4744', '510422211205', '坪原村民委员会', '5', 'False', 'True', '坪原村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211205', '4848bc630f53430eb6fc565d223e3979', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4745', '510422211356', '韭菜坪社区村民委员会', '5', 'False', 'True', '韭菜坪社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211356', '3217a374793947c7a5b80c0f6d3245a1', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4746', '510422211678', '大湾村民委员会', '5', 'False', 'True', '大湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211678', 'b2e3b85fe66942cc9a6ba939128112ef', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4747', '510422211707', '支六河社区村民委员会', '5', 'False', 'True', '支六河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211707', '1f24078f1c644119bacbf5f70fff5f04', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:44');
INSERT INTO `mortals_iot_area` VALUES ('4748', '510422211889', '古德社区村民委员会', '5', 'False', 'True', '古德社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422211889', '7ce2d50f3813479aadfe9b0f1de81fa5', 'd7ce2338e7c94d759ea1328b1159cef2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4749', '510422338000', '共和乡', '4', 'True', 'True', '共和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422338000', '9be45910ca8240dd84e673ecdb49d2e2', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4750', '510422205111', '太坪村民委员会', '5', 'False', 'True', '太坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205111', 'd4aeec5c79724e909c90898eda0f1d91', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4751', '510422205156', '白草坪村村民委员会', '5', 'False', 'True', '白草坪村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205156', 'ec26f11e765440bf95edfc4e9354bfe4', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4752', '510422205246', '太田村村民委员会', '5', 'False', 'True', '太田村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205246', '68877abe024a43a0ada8c73aae5d0437', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4753', '510422205291', '林海村村民委员会', '5', 'False', 'True', '林海村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205291', 'e7cdf3c945734d5c8f12f3adcf234f65', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4754', '510422205368', '扎古村民委员会', '5', 'False', 'True', '扎古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205368', '7e154948c1dd427f9b5d6905f59c9a40', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4755', '510422205660', '田坝村民委员会', '5', 'False', 'True', '田坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205660', '619dfbece36d4d688b94e12fe7db9d3c', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4756', '510422205889', '纳底河社区村民委员会', '5', 'False', 'True', '纳底河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422205889', 'c38305b236314e88a04f0316bfda54be', '9be45910ca8240dd84e673ecdb49d2e2', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4757', '510422379000', '惠民乡', '4', 'True', 'True', '惠民乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422379000', 'a6a57a139628410d960f3dc2b1197139', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4758', '510422208005', '民主村民委员会', '5', 'False', 'True', '民主村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208005', '4c6999f7b8464f5db60a2b883c05a693', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4759', '510422208041', '新林社区村民委员会', '5', 'False', 'True', '新林社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208041', 'd4573f9ab38e42a68ea06d677fc74cf3', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4760', '510422208054', '建新社区村民委员会', '5', 'False', 'True', '建新社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208054', 'bdc32f40c39e4f3ca6bdf2476a03315a', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4761', '510422208502', '青龙村民委员会', '5', 'False', 'True', '青龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208502', '2f3a417cef444fdaa580da7e72d81b0b', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4762', '510422208646', '和平村民委员会', '5', 'False', 'True', '和平村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208646', '480917aac64b48a7b9780b3f09f1eea9', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4763', '510422208701', '银河社区村民委员会', '5', 'False', 'True', '银河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208701', '74dabded3b3042dda550f33c563031b3', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:45');
INSERT INTO `mortals_iot_area` VALUES ('4764', '510422208920', '兴隆社区村民委员会', '5', 'False', 'True', '兴隆社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422208920', 'ea5427dd8bfd44deb0ba0b626439f5c3', 'a6a57a139628410d960f3dc2b1197139', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4765', '510422580000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422580000', '9bfc1eedcc1442a893efaf37f94ebb60', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4766', '510422103139', '箐河村村民委员会', '5', 'False', 'True', '箐河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103139', '8f0abc1205d444a1b42e4bff9cc36079', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4767', '510422103162', '永兴村村民委员会', '5', 'False', 'True', '永兴村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103162', '8c6b18786b6441b5977a2cd9f9fb2a91', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4768', '510422103302', '复兴村民委员会', '5', 'False', 'True', '复兴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103302', 'e689549f0d3444209034613aa0b19e73', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4769', '510422103356', '喇撒田社区居民委员会', '5', 'False', 'True', '喇撒田社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103356', 'c1a51f687a6a499bae407526aa7920ce', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4770', '510422103529', '岩门村村民委员会', '5', 'False', 'True', '岩门村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103529', 'de129fbbb2974b2b8ae0d9a229621fd7', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4771', '510422103541', '江西村民委员会', '5', 'False', 'True', '江西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103541', '76b21e80883542fbb7b64c2454066f01', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4772', '510422103785', '新胜社区村民委员会', '5', 'False', 'True', '新胜社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103785', '095001b80aad4db180d99b53ecc6ef59', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4773', '510422103856', '作坊村民委员会', '5', 'False', 'True', '作坊村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103856', '52ca6998f0e84ea88dbcfb62aced1e0e', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4774', '510422103905', '强胜村民委员会', '5', 'False', 'True', '强胜村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103905', '96114ae238d142448eb393049fa9a309', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4775', '510422103910', '苍蒲村民委员会', '5', 'False', 'True', '苍蒲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422103910', '4898b1f131e74722a463b627950b91ae', '9bfc1eedcc1442a893efaf37f94ebb60', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4776', '510422602000', '桐子林镇', '4', 'True', 'True', '桐子林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422602000', '8ac51dbd59aa450b830ccfdf68ad99c5', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:46');
INSERT INTO `mortals_iot_area` VALUES ('4777', '510422100156', '清源社区居民委员会', '5', 'False', 'True', '清源社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100156', 'a1cce3b2d5ab497a9d9005ef1458cc86', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4778', '510422100215', '桐子林社区居民委员会', '5', 'False', 'True', '桐子林社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100215', '18333bee1ba34ed1a95e672f3fff934d', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4779', '510422100443', '城南社区居民委员会', '5', 'False', 'True', '城南社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100443', 'f280db0555a349d3af87b587f56d6280', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4780', '510422100638', '城北社区居民委员会', '5', 'False', 'True', '城北社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100638', '28c016080e17476e90641036c43acafe', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4781', '510422100919', '金河社区村民委员会', '5', 'False', 'True', '金河社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422100919', 'faf87913704148dd9b766464f0bebd02', '8ac51dbd59aa450b830ccfdf68ad99c5', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4782', '510422643000', '红格镇', '4', 'True', 'True', '红格镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422643000', '02fd6fa2019c4fcebf86818c687827a4', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4783', '510422101146', '鲊石村村民委员会', '5', 'False', 'True', '鲊石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101146', 'b289000d289c4171ab96ef0e5de24598', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4784', '510422101772', '联合村村民委员会', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101772', 'e1ec4e31b5924b76980d0976131ecc98', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4785', '510422101102', '永渔村村民委员会', '5', 'False', 'True', '永渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101102', 'a20518de7da7435daba0152f4b6d7d83', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4786', '510422101156', '新民村村民委员会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101156', '44960479d049472da4ebfa70a9e5be59', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4787', '510422101289', '益民村村民委员会', '5', 'False', 'True', '益民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101289', '9b6f236824fd4d06b2bc744130ed9be5', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4788', '510422101436', '金沙村村民委员会', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101436', 'b6f2abf41a1c4fa198b67a064ef8579d', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:47');
INSERT INTO `mortals_iot_area` VALUES ('4789', '510422101239', '红格社区村民委员会', '5', 'False', 'True', '红格社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101239', '2d6bc1fdd15f4379a63cadad7c44271d', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4790', '510422101419', '和爱村村民委员会', '5', 'False', 'True', '和爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101419', 'b79624050f404ce590b178e66fbbb4b7', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4791', '510422101434', '新隆社区村民委员会', '5', 'False', 'True', '新隆社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101434', 'dc163bf1f7e543f88c09edb362bec4bb', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4792', '510422101506', '昔格达社区村民委员会', '5', 'False', 'True', '昔格达社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101506', 'bf1dc0d4116047bd9c3fd262ba08ae3f', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4793', '510422101938', '阳光社区居民委员会', '5', 'False', 'True', '阳光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422101938', 'c63a0936254e4a128ad9917425393be8', '02fd6fa2019c4fcebf86818c687827a4', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4794', '510422748000', '新九乡', '4', 'True', 'True', '新九乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422748000', '21b8aee30db042edac58d62819ac1058', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4795', '510422201016', '踏鲊社区村民委员会', '5', 'False', 'True', '踏鲊社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201016', '83da0c6b70754e988ceae1d85aae6d3e', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4796', '510422201042', '平谷社区村民委员会', '5', 'False', 'True', '平谷社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201042', 'af6bda6aea9148d1aa128020a2d23c48', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4797', '510422201226', '猛粮村民委员会', '5', 'False', 'True', '猛粮村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201226', 'f06ec478042a4078bd8814df2de6bcfe', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4798', '510422201545', '安宁村村民委员会', '5', 'False', 'True', '安宁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201545', '75560af7290e4db8bc39a949fb6b8736', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4799', '510422201735', '九场社区村民委员会', '5', 'False', 'True', '九场社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201735', '4a73646e930c412b876e4347c35a66bf', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4800', '510422201814', '水平村村民委员会', '5', 'False', 'True', '水平村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201814', '1f76573905cd4a0481f2c47518987fc3', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:48');
INSERT INTO `mortals_iot_area` VALUES ('4801', '510422201874', '新坝村民委员会', '5', 'False', 'True', '新坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422201874', 'fe5014c765934876a82205075ef6f7f7', '21b8aee30db042edac58d62819ac1058', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4802', '510422974000', '温泉乡', '4', 'True', 'True', '温泉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510422974000', '2b6d2a8867a94502839967082604861b', 'd89d33e1b32b4cdf840fde54a16d778b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4803', '510422210096', '道角村民委员会', '5', 'False', 'True', '道角村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210096', '77d290a99311413183bfaacc9bc960dd', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4804', '510422210242', '四呷左村民委员会', '5', 'False', 'True', '四呷左村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210242', '72ca72e1b04e4abab8c67e17b9c62388', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4805', '510422210271', '野麻地村民委员会', '5', 'False', 'True', '野麻地村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210271', '023f516ba52e450eb6ad7dd32b683abe', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4806', '510422210873', '热水塘社区村民委员会', '5', 'False', 'True', '热水塘社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210873', 'baf82cd84bcb43b1bb9b7330f6398403', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4807', '510422210914', '那片社区村民委员会', '5', 'False', 'True', '那片社区村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510422210914', '4e472316f4d047d581d5494683efa20b', '2b6d2a8867a94502839967082604861b', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4808', '510500000000', '泸州市', '2', 'True', 'True', '泸州市', 'lzs.sczwfw.gov.cn', 'f96cd81a6efd4a1d9f65a00b6277b1fb', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4809', '510502000000', '江阳区', '3', 'True', 'True', '江阳区', 'lzsjyq.sczwfw.gov.cn', '0f662c2a66fc42eea9e9d47b3dd340f7', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4810', '510502001000', '南城街道', '4', 'True', 'True', '南城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502001000', '66aa56ad607746eaa9c3abb214ed5e97', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4811', '510502001001', '上平社区', '5', 'False', 'True', '上平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001001', 'f907e3d7624f472ea5e0b72a9eeeb445', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4812', '510502001003', '三星街社区', '5', 'False', 'True', '三星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001003', 'a2716e3204e3466b8a2d077e610dfad8', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4813', '510502001004', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001004', 'ca1e0d3611234236a27dfef4274488fd', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:49');
INSERT INTO `mortals_iot_area` VALUES ('4814', '510502001006', '白招牌社区', '5', 'False', 'True', '白招牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001006', 'f9cdb4c52b8b4a5cb0ecce9ef21c7672', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4815', '510502001008', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001008', '71768f1619984919b8a1ba96e24a1035', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4816', '510502001009', '国窖社区', '5', 'False', 'True', '国窖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502001009', '0e9d2d4455554a33aa971e477fc37189', '66aa56ad607746eaa9c3abb214ed5e97', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4817', '510502002000', '北城街道', '4', 'True', 'True', '北城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502002000', 'bba8b5a5693845ce9a0b2cd92130f7cd', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4818', '510502002001', '东门口社区', '5', 'False', 'True', '东门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002001', 'ee10459d89c54588b4378322df030ad4', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4819', '510502002002', '濂溪路社区', '5', 'False', 'True', '濂溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002002', '4ceb14dafc3241cc976ad89b6ee46ebd', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4820', '510502002003', '报恩塔社区', '5', 'False', 'True', '报恩塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002003', 'e0cb205c083d409990b788bdbf72cb83', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4821', '510502002004', '城垣社区', '5', 'False', 'True', '城垣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002004', '9f6b6390db1d48d2bcb441057f112527', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4822', '510502002006', '皂角巷社区', '5', 'False', 'True', '皂角巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502002006', 'de95be1f067b49c1827fe4c86f23a6b0', 'bba8b5a5693845ce9a0b2cd92130f7cd', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4823', '510502003000', '大山坪街道', '4', 'True', 'True', '大山坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502003000', 'a0a83c784cdc43629c838270dcb65832', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4824', '510502003001', '麻柳湾社区', '5', 'False', 'True', '麻柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003001', 'e89b161e49ab4332bd67b872b5217b42', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4825', '510502003002', '纪念标社区', '5', 'False', 'True', '纪念标社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003002', 'e5527e8396a54c63b4c142c5d9e31349', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4826', '510502003006', '南苑社区', '5', 'False', 'True', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003006', '1c9bd61f20c24c70892bb5d75aace753', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4827', '510502003007', '龙透关社区', '5', 'False', 'True', '龙透关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003007', '32e11991331b426eac6834ba894656b1', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4828', '510502003008', '康华苑社区', '5', 'False', 'True', '康华苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003008', 'd46837fc89804651a31a13f03d9e8e9f', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4829', '510502003009', '山岩脑社区', '5', 'False', 'True', '山岩脑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003009', '0eb656bde22542719aca89d12ec59c02', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4830', '510502003011', '百子图社区', '5', 'False', 'True', '百子图社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003011', '0af17801d65b464eb2fbbaf007dfbb7e', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4831', '510502003012', '三道桥社区', '5', 'False', 'True', '三道桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003012', '0385ad1213c44c33bca9d5806e5649f3', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4832', '510502003013', '石马沟社区', '5', 'False', 'True', '石马沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502003013', 'c3f1289c7ddd46209fb64c2c57d31dd2', 'a0a83c784cdc43629c838270dcb65832', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4833', '510502004000', '邻玉街道', '4', 'True', 'True', '邻玉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502004000', '5d5f68fbe4584514905fecfb31f1401c', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:50');
INSERT INTO `mortals_iot_area` VALUES ('4834', '510502004001', '邻江社区', '5', 'False', 'True', '邻江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004001', 'bac2e63673c942c98d79045d046d2c8d', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4835', '510502004200', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004200', '855a3f71093d441eadd7deac883a1d93', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4836', '510502004201', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004201', '5132211e1d6e4aab97b67cbc2e30bc63', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4837', '510502004203', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004203', '5e9700255abf449aaeb677f9abc9afca', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4838', '510502004206', '漕溪村', '5', 'False', 'True', '漕溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502004206', '4b04c4bb05634c1e86a4ef68ed0b0860', '5d5f68fbe4584514905fecfb31f1401c', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4839', '510502005000', '蓝田街道', '4', 'True', 'True', '蓝田街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502005000', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4840', '510502005592', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005592', '9aa71ca37c164851bb75333608326a2c', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4841', '510502005624', '洞宾亭社区', '5', 'False', 'True', '洞宾亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005624', '30e4a5e8170d4f95ad3398ae41aac753', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4842', '510502005662', '梨子园社区', '5', 'False', 'True', '梨子园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005662', '326773fe8f7649c1ae8a9d2923918934', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4843', '510502005687', '黄桷坪社区', '5', 'False', 'True', '黄桷坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005687', 'd9af66824960488382eedcb281537af4', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4844', '510502005909', '杨桥社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005909', '15aeec8cba4144d59aa54b9cc5300f56', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4845', '510502005001', '宪桥社区', '5', 'False', 'True', '宪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005001', '9165786eae5541a09552bdb994cb3499', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4846', '510502005002', '牛市坎社区', '5', 'False', 'True', '牛市坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005002', '260a0233060447b9ba7bdd5b8a52c0c0', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4847', '510502005003', '东升桥社区', '5', 'False', 'True', '东升桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005003', 'd2c53dd1bfa64c06b0833af390f3f971', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4848', '510502005004', '特林桥社区', '5', 'False', 'True', '特林桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005004', 'a400f9629e864bfcb2a4bb41e1524a0c', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:51');
INSERT INTO `mortals_iot_area` VALUES ('4849', '510502005005', '黄荆山社区', '5', 'False', 'True', '黄荆山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005005', '4b633da20a154265a20a60dfc6f47be7', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4850', '510502005006', '重湾社区', '5', 'False', 'True', '重湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005006', 'd95d4f25caec47d19766a1bb009e0fc3', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4851', '510502005007', '华油社区', '5', 'False', 'True', '华油社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005007', 'a51db73db2a340cfbd552785865e1e84', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4852', '510502005208', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005208', 'd3c90111a7534ac886c0bea31a3a0cd4', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4853', '510502005209', '肖湾村', '5', 'False', 'True', '肖湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005209', '2125c606d3ec4e45863cb4f6c60b9a36', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4854', '510502005212', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005212', '82c212d32336476e8ee5ca8b993c9a7a', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4855', '510502005214', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502005214', '927b98fdbdd94968b8934264bfd30a8f', '1c0c4aa03ff3435f8c7c8e5372b7b2e8', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4856', '510502006000', '茜草街道', '4', 'True', 'True', '茜草街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502006000', 'd07f21e03ebc438bbca2259aa33a7ae9', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4857', '510502006336', '四川省泸州市江阳区茜草街道桂圆林社区居民委员会', '5', 'False', 'True', '桂圆林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006336', '5f843f352f4c4fefa955c387480ad7cb', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4858', '510502006580', '四川省泸州市江阳区茜草街道匠心社区居民委员会', '5', 'False', 'True', '匠心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006580', '44b13669bf364c4f916b76b3dc0178ff', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4859', '510502006693', '四川省泸州市江阳区茜草街道彭湾社区居民委员会', '5', 'False', 'True', '彭湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006693', '30a69db1cacb43eab19b0b51bb6c3758', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4860', '510502006799', '四川省泸州市江阳区茜草街道沙坪社区居民委员会', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006799', '53578ab75d144c8db7736ec286095023', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4861', '510502006857', '四川省泸州市江阳区茜草街道邻府社区居民委员会', '5', 'False', 'True', '邻府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006857', 'e300fc07ad244150b6aa5272980351b6', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4862', '510502006881', '四川省泸州市江阳区茜草街道渔子溪社区居民委员会', '5', 'False', 'True', '渔子溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006881', 'f985267920884724bdf949a612514561', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4863', '510502006001', '毗卢寺社区', '5', 'False', 'True', '毗卢寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006001', 'cadcb4c7d9fd438093db94e0b5ba2a56', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:52');
INSERT INTO `mortals_iot_area` VALUES ('4864', '510502006002', '鹅宝山社区', '5', 'False', 'True', '鹅宝山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006002', 'c1285a3ae39540b484a06d14781cb7f8', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4865', '510502006003', '坝心社区', '5', 'False', 'True', '坝心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006003', '6e1ed94c238f41f283838f3c1b74b184', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4866', '510502006005', '卫国社区', '5', 'False', 'True', '卫国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006005', '2b7205ce93d1440fa427adb9748a65f7', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4867', '510502006006', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006006', '898ecb82402047b59543d494b9106865', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4868', '510502006007', '黎明社区', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006007', '397a320298b04ceba53fa7fa0a81b691', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4869', '510502006008', '新光社区', '5', 'False', 'True', '新光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006008', '415b8513132a47a1bf56279d1b9689b8', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4870', '510502006009', '金沙社区', '5', 'False', 'True', '金沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502006009', '89649bd2a22d42ddb06ca73213aa69bd', 'd07f21e03ebc438bbca2259aa33a7ae9', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4871', '510502007000', '华阳街道', '4', 'True', 'True', '华阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502007000', 'f71ff07c4c7f46a2997836422094544e', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4872', '510502007196', '四川省泸州市江阳区华阳街道龙腾社区居民委员会', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007196', 'b018aecd510547c4a1e544b04380b49e', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4873', '510502007001', '竹苑社区', '5', 'False', 'True', '竹苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007001', '7e712ab017564cd494711eee926c128a', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4874', '510502007002', '瓦窑坝社区', '5', 'False', 'True', '瓦窑坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007002', '2e1de1d7cbc548279101755917d82727', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4875', '510502007003', '华宜社区', '5', 'False', 'True', '华宜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007003', 'bf5a078105e84e718d5fc8c3947e28dd', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4876', '510502007004', '康乐社区', '5', 'False', 'True', '康乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007004', '22ab4581ef4c41238f4239f21a20e82e', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4877', '510502007005', '瑞景社区', '5', 'False', 'True', '瑞景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007005', '49bce2b3a23a4e30951d7ed2d3c596b3', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4878', '510502007006', '春景社区', '5', 'False', 'True', '春景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007006', 'a25ce62e8ded4543a43c6a468cb62c43', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4879', '510502007007', '龙驰社区', '5', 'False', 'True', '龙驰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007007', '991141afefc94a7ea13001e97680e9ce', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4880', '510502007203', '江湾村', '5', 'False', 'True', '江湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007203', 'd82fa89399be460e8d4d04c6f71038f2', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4881', '510502007209', '西岸村', '5', 'False', 'True', '西岸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502007209', '289d6331191c4113b4ad652a9c38a896', 'f71ff07c4c7f46a2997836422094544e', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4882', '510502009000', '泰安街道', '4', 'True', 'True', '泰安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502009000', 'a48cfdc6bd564756b9cb55dbfcf15f45', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4883', '510502009001', '泰安社区', '5', 'False', 'True', '泰安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009001', 'ba4bd43bf28b484cb12a88d4d12519b5', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4884', '510502009002', '泰和社区', '5', 'False', 'True', '泰和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009002', '616e6b16b51b419ca0802c6572342c02', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4885', '510502009003', '泰港社区', '5', 'False', 'True', '泰港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009003', '5576c148a22a44d4b6244a0de9c26e1a', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4886', '510502009203', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009203', '7a1c43c982d447a8a0fa7e3b3dc0b20f', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:53');
INSERT INTO `mortals_iot_area` VALUES ('4887', '510502009205', '桔卫村', '5', 'False', 'True', '桔卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009205', '437c268d29574f90b562405cfccef59b', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4888', '510502009206', '云庆村', '5', 'False', 'True', '云庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009206', 'bbcc8a1c544e40cb8360d68b318fdebd', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4889', '510502009209', '咀阳村', '5', 'False', 'True', '咀阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502009209', '1798fe78f0e84f54b93b8754cf5f7759', 'a48cfdc6bd564756b9cb55dbfcf15f45', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4890', '510502010000', '况场街道', '4', 'True', 'True', '况场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502010000', 'a8558b2d0fe34332ba276e670a5518f9', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4891', '510502010001', '况场社区', '5', 'False', 'True', '况场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010001', '5b0dc89152c04afb961b33f67543a991', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4892', '510502010201', '况丰村', '5', 'False', 'True', '况丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010201', 'caba4479dc2d429aa40562830c95672b', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4893', '510502010203', '普潮村', '5', 'False', 'True', '普潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010203', '63ea7153016c4a679d795e98ba75c1a1', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4894', '510502010205', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010205', '04649585a6d944cd925efedc34c67c4d', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4895', '510502010208', '保林村', '5', 'False', 'True', '保林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010208', 'eec6f0b3d11f4ac39eaecba923297494', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4896', '510502010211', '双湖村', '5', 'False', 'True', '双湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010211', '9fc10a8d78c9472fb05b579d08b7ee85', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4897', '510502010215', '游湾村', '5', 'False', 'True', '游湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010215', '1288ff1e9b2d4772b6d1e6a39b785520', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4898', '510502010218', '康城村', '5', 'False', 'True', '康城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010218', '2989f101f36e4ea089b1b112c0084360', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4899', '510502010219', '福利村', '5', 'False', 'True', '福利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010219', '6f08c2ade8144cc29594e652f7260961', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4900', '510502010223', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010223', 'd65a70ad280b4dfca366f4b394b00e3f', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4901', '510502010224', '春华村', '5', 'False', 'True', '春华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502010224', 'f244621a9ad84af7895b8f178123ff8f', 'a8558b2d0fe34332ba276e670a5518f9', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4902', '510502103000', '黄舣镇', '4', 'True', 'True', '黄舣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502103000', 'b47d8af6ea4a4194a2640ade2991bdca', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4903', '510502103140', '来龙山村', '5', 'False', 'True', '来龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103140', '5ccc69e668804275940265660706914b', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4904', '510502103189', '王河村', '5', 'False', 'True', '王河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103189', '6136cd1ee22144d998a15e23d5efae85', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4905', '510502103200', '群利村', '5', 'False', 'True', '群利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103200', '6194aa65d51d42e687836dceb8fe4523', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4906', '510502103579', '中寨村', '5', 'False', 'True', '中寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103579', '5960ff33ce43402bb42faeb9bac6d567', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:54');
INSERT INTO `mortals_iot_area` VALUES ('4907', '510502103602', '弥陀社区', '5', 'False', 'True', '弥陀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103602', 'bc896c0e764c4ed1990b86df0f218122', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4908', '510502103667', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103667', '78d793fcaee045b09907f38a8be9c844', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4909', '510502103766', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103766', 'c935aa57170b444e99421ffb2fb4f358', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4910', '510502103900', '清凉寺村', '5', 'False', 'True', '清凉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103900', '8c80369d11db4b858cd28d755be9dc40', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4911', '510502103001', '黄舣社区', '5', 'False', 'True', '黄舣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103001', '239e90c4380343158bfb69fe37bad284', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4912', '510502103002', '黄桥社区', '5', 'False', 'True', '黄桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103002', 'c0a128faf2bf44028806a378d5a625f2', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4913', '510502103206', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103206', '2a6068945cad4fb8be4083671a4cfdc9', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4914', '510502103207', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103207', '4d81c111ea1a4cababd02952d6870054', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4915', '510502103211', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103211', '22adf5614ce742e5975ee5efe2b47dad', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4916', '510502103213', '瓦窑滩村', '5', 'False', 'True', '瓦窑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103213', '2b7f51f89d7542928ea896e7f05b3d85', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4917', '510502103216', '罗湾村', '5', 'False', 'True', '罗湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103216', 'ce2986ef641345598b530a9bb6d5b991', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4918', '510502103218', '马道子村', '5', 'False', 'True', '马道子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502103218', 'f94955f9fe96484eb0f167f0c25d3b23', 'b47d8af6ea4a4194a2640ade2991bdca', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4919', '510502106000', '通滩镇', '4', 'True', 'True', '通滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502106000', 'b87467b176a74d3c81bd7dd8fa5a5099', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4920', '510502106262', '久桥村', '5', 'False', 'True', '久桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106262', 'c6e48acbc17b4ed380f223846905ce5f', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4921', '510502106444', '新学村', '5', 'False', 'True', '新学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106444', 'd043827532394079b51e6bb49ea87a0b', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:55');
INSERT INTO `mortals_iot_area` VALUES ('4922', '510502106446', '石寨社区', '5', 'False', 'True', '石寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106446', '541891791251445791bb1f41ed5c3465', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4923', '510502106455', '田湾村', '5', 'False', 'True', '田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106455', '133191924a5942058a321ef912330202', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4924', '510502106545', '上湾村', '5', 'False', 'True', '上湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106545', '9d91ec0a9182479ab93d889331063ce9', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4925', '510502106915', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106915', '1c7bf573f0b1476985cdeb8756cad51e', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4926', '510502106928', '凤龙村', '5', 'False', 'True', '凤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106928', '8399f4ad9db44aa5896e0f8c78530006', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4927', '510502106001', '通滩社区', '5', 'False', 'True', '通滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106001', '15586038c1314f9bad88816dc3b1d1b0', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4928', '510502106201', '长河社区', '5', 'False', 'True', '长河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106201', '369b9e776e224b6ab05ccba63406365f', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4929', '510502106203', '罗石桥村', '5', 'False', 'True', '罗石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106203', 'ad2f23cbc9544d7090aced26dc31b185', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4930', '510502106204', '平丰村', '5', 'False', 'True', '平丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106204', '7860e98de2964b58b60c14a32c3c860e', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4931', '510502106207', '金雨滩村', '5', 'False', 'True', '金雨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106207', 'd21243de5770444a9463b29bda8bf63a', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4932', '510502106208', '卢坪村', '5', 'False', 'True', '卢坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106208', '1b70e31511844e86bce57f96cbb353e1', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4933', '510502106211', '开丰村', '5', 'False', 'True', '开丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106211', '7a33c1bf50584a3bbf92a244931b27ab', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4934', '510502106213', '玉田村', '5', 'False', 'True', '玉田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106213', '84fd7bbb93534256824a47b6e36c4dbb', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4935', '510502106215', '魏国村', '5', 'False', 'True', '魏国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106215', '3019a2eae2994f78864cf40c773d025b', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4936', '510502106221', '大竹山村', '5', 'False', 'True', '大竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106221', '512d3c376be94762a9f6bd09a08d321d', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:56');
INSERT INTO `mortals_iot_area` VALUES ('4937', '510502106222', '陵园村', '5', 'False', 'True', '陵园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106222', 'ed13a69dd34b4f09b4fc133ae3e8fbf1', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4938', '510502106223', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106223', '9b1c469fe9a342898339f744ccb54f5e', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4939', '510502106224', '桐子湾村', '5', 'False', 'True', '桐子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502106224', '17e501a455dd4b1ea34e75cfe9612015', 'b87467b176a74d3c81bd7dd8fa5a5099', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4940', '510502107000', '江北镇', '4', 'True', 'True', '江北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502107000', '45bc6a9232894a55b07aac2138a85e0b', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4941', '510502107001', '江北社区', '5', 'False', 'True', '江北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107001', '8df3884c71c449b0953174d2f18190ab', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4942', '510502107201', '石鱼村', '5', 'False', 'True', '石鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107201', '14357b64f7764c6bb4e459875d68c81e', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4943', '510502107203', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107203', 'e5e63df401a04a069b44dcfac1f93c30', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4944', '510502107204', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107204', '29a16bf3c3e14d6b893d28c74cf38bc3', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4945', '510502107207', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107207', 'f7ff3c5d5f584ee5bd966859e4e16a74', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4946', '510502107208', '岱宗村', '5', 'False', 'True', '岱宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107208', '7df7bb42899d4f89847eaa52e7f12e46', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4947', '510502107209', '干坝村', '5', 'False', 'True', '干坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107209', '0255da882dc84c91835d780d2e825012', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4948', '510502107211', '福海村', '5', 'False', 'True', '福海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502107211', '1695e143138c4e439077870f8fa5a736', '45bc6a9232894a55b07aac2138a85e0b', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4949', '510502108000', '方山镇', '4', 'True', 'True', '方山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502108000', '7bd3ef6e46e343f387299bddcaf821eb', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4950', '510502108001', '方山社区', '5', 'False', 'True', '方山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108001', 'b5d925e1dda54abea70cb77a095aa21f', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:57');
INSERT INTO `mortals_iot_area` VALUES ('4951', '510502108202', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108202', '76546d4e9ef74f9ba2d109b6a03e6bed', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4952', '510502108204', '许湾村', '5', 'False', 'True', '许湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108204', '72a8d95700d34e6ab24c52c4d373e38b', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4953', '510502108205', '白村', '5', 'False', 'True', '白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108205', '6f6f9b1bd82f489ebbaa0c18e4d57a9b', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4954', '510502108206', '熊坝村', '5', 'False', 'True', '熊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108206', '5a8ba3be49f346e79311c7a54341166a', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4955', '510502108208', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108208', '1bfb98cd70e2418dbdf10310e2486250', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4956', '510502108210', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108210', '627b50802471468b93560aeb9dcf798b', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4957', '510502108212', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502108212', '75d462cc4e3942958f19561cb309187a', '7bd3ef6e46e343f387299bddcaf821eb', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4958', '510502109000', '分水岭镇', '4', 'True', 'True', '分水岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502109000', 'a0c5320d39cd402fb4627fe09eeb312a', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4959', '510502109001', '分水岭社区', '5', 'False', 'True', '分水岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109001', '4cbdc3e96baa4a998658723d5baa308f', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4960', '510502109202', '泸南村', '5', 'False', 'True', '泸南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109202', '2adfe6cf613b49cc9074ceec090135b2', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4961', '510502109203', '四峰山村', '5', 'False', 'True', '四峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109203', '3bb60a58ca1e4b6392fa954201666b33', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4962', '510502109207', '连坡村', '5', 'False', 'True', '连坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109207', '9d2b09a3ae814ee082777924d5c57e2a', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4963', '510502109208', '青锋村', '5', 'False', 'True', '青锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109208', 'eeff4cd1d1eb47f09acc0dae1badae06', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4964', '510502109211', '董允坝村', '5', 'False', 'True', '董允坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109211', '8622043e55c8422e8b4801b5a88ed457', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:58');
INSERT INTO `mortals_iot_area` VALUES ('4965', '510502109212', '大南山村', '5', 'False', 'True', '大南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109212', '6f638013bec543ea807e774644709fdb', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4966', '510502109213', '观音阁村', '5', 'False', 'True', '观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109213', '387e230a836548fba0ecb23a1c725e79', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4967', '510502109215', '常乐寺村', '5', 'False', 'True', '常乐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109215', 'a8470fb17c63458088e7f3136b608a72', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4968', '510502109217', '黎山村', '5', 'False', 'True', '黎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109217', '52be7fd7e0a94e10ba33bf559d14aa9f', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4969', '510502109220', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502109220', '471a82b4b01d44c1ad8ab42907a990c7', 'a0c5320d39cd402fb4627fe09eeb312a', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4970', '510502111000', '丹林镇', '4', 'True', 'True', '丹林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510502111000', 'f71a137ab7114a829dd50708a4f6596e', '0f662c2a66fc42eea9e9d47b3dd340f7', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4971', '510502111001', '丹林社区', '5', 'False', 'True', '丹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111001', '41804e237e774c4099022eccd590ba7d', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4972', '510502111201', '长冲村', '5', 'False', 'True', '长冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111201', 'bd1563b620044c00a37021d4d4cf3f39', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4973', '510502111202', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111202', '2273cf0858bc420697a5985066ce1f96', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4974', '510502111205', '文罗村', '5', 'False', 'True', '文罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111205', 'ad202d72c6b74700a0af970dbd2696ec', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4975', '510502111206', '丹松村', '5', 'False', 'True', '丹松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111206', '5bdece2b3203477d8c7005e45c1e295f', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4976', '510502111209', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510502111209', '707aa9113f7143248caeb1fa5d5ef708', 'f71a137ab7114a829dd50708a4f6596e', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4977', '510503000000', '纳溪区', '3', 'True', 'True', '纳溪区', 'lzsnxq.sczwfw.gov.cn', '521317b463594d72a516e73a8505890c', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4978', '510503001000', '安富街道', '4', 'True', 'True', '安富街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503001000', '05cf94938d9e4038af1b9db9dabef5f1', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4979', '510503109130', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109130', 'b0c82c77eb3b496d88f575c523822abd', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4980', '510503109146', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109146', '36ae7fd88d6541889b782c303548c71d', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4981', '510503109351', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109351', '35132d4aa2bb483fb1fbb06fef4fd024', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4982', '510503109826', '石银村', '5', 'False', 'True', '石银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109826', 'f15deab32c404b709590e5d9c9b9e13f', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:34:59');
INSERT INTO `mortals_iot_area` VALUES ('4983', '510503001207', '友谊路社区', '5', 'False', 'True', '友谊路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001207', '97a3dbe3dbb443a0833cbbad5b4b1d83', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4984', '510503001300', '上坝社区', '5', 'False', 'True', '上坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001300', '0884fa5e89174c0386692166c6133e29', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4985', '510503001314', '丙灵社区', '5', 'False', 'True', '丙灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001314', 'c9ce71b540224fe797894e0a383996c7', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4986', '510503001541', '百梯社区', '5', 'False', 'True', '百梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001541', 'd66e998816cc4baaa7493a4f5d3f51b8', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4987', '510503001913', '顺江街社区', '5', 'False', 'True', '顺江街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503001913', 'affaa51e11da47489b3f243699492758', '05cf94938d9e4038af1b9db9dabef5f1', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4988', '510503002000', '永宁街道', '4', 'True', 'True', '永宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503002000', 'a36a249ea83645ccbd71c5f4f8e5bb64', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4989', '510503002193', '紫阳坪社区', '5', 'False', 'True', '紫阳坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002193', '9c586e72f81f4ca98c9d24945b24feb8', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4990', '510503002816', '安富村', '5', 'False', 'True', '安富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002816', '9fc5978909d8449f9b49008e45c94c79', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4991', '510503002001', '胜利街社区', '5', 'False', 'True', '胜利街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002001', '5afbd90090e04b43b9ebfd620216317b', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4992', '510503002002', '人民路社区', '5', 'False', 'True', '人民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002002', 'b2ebf9768f1f454ea599ce0212a4b1f5', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4993', '510503002003', '永宁路社区', '5', 'False', 'True', '永宁路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002003', '4bf3b56c6689435a8422004c58247ff8', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4994', '510503002004', '建陶社区', '5', 'False', 'True', '建陶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002004', '8929f07d157c42748be0c3b2a302be25', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4995', '510503002005', '较场坝社区', '5', 'False', 'True', '较场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002005', '76c964c395d341a99dab5a58ac4c1ac4', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4996', '510503002008', '打渔山社区', '5', 'False', 'True', '打渔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002008', '09656cac073e4fc392ed5123ea4e6cb3', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4997', '510503002009', '五顶村', '5', 'False', 'True', '五顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002009', '83456cc35c7a42d99c9c7eea424cee01', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4998', '510503002203', '朱坪村', '5', 'False', 'True', '朱坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002203', '9f7a2316a45140c0ba4af7b00df8d4cd', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('4999', '510503002585', '棉花坡社区', '5', 'False', 'True', '棉花坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503002585', '5ce49f65f61e44928cc3132f6dbebaf2', 'a36a249ea83645ccbd71c5f4f8e5bb64', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5000', '510503003000', '东升街道', '4', 'True', 'True', '东升街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503003000', '41b7d2b22cee4dcfa6af791a4b792867', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5001', '510503003027', '方水村', '5', 'False', 'True', '方水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003027', 'd2fd0ed1022042d185281d1b7c6b1700', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5002', '510503003240', '柑湾村', '5', 'False', 'True', '柑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003240', '0ffc0cb5f67447a9b07d5c78ff92d29d', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5003', '510503003724', '皂角树社区', '5', 'False', 'True', '皂角树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003724', '3e19443c61ce463faf5e068443cc3e07', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5004', '510503003953', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003953', 'bc60f099863141198795bcc108c52e4e', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:00');
INSERT INTO `mortals_iot_area` VALUES ('5005', '510503003200', '柿子村', '5', 'False', 'True', '柿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003200', 'a737221abbaa40a59bda1483460383f4', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5006', '510503003201', '九川村', '5', 'False', 'True', '九川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003201', '0f1e453aab2e4916a08b495acefb2698', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5007', '510503003202', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003202', 'd4bfca7af3c0401d9f3bdb177db300ba', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5008', '510503003203', '大溪村', '5', 'False', 'True', '大溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503003203', 'dc65934a868642f684de6e04b2f1be9b', '41b7d2b22cee4dcfa6af791a4b792867', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5009', '510503100000', '大渡口镇', '4', 'True', 'True', '大渡口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503100000', 'a0b32b690a204082bf6e7cac86bf2e30', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5010', '510503100001', '锦衣社区', '5', 'False', 'True', '锦衣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100001', '2bdcbfb5b03a4d97ad75519598e9ce7f', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5011', '510503100204', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100204', 'e272b9c4088a4cf49014ac5e1412aa55', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5012', '510503100205', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100205', '2237832d10e84efca3aaeaf5f9ec3ba0', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5013', '510503100206', '民生村', '5', 'False', 'True', '民生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100206', '8d11f9aff8314f259cd4274a0ee02d18', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5014', '510503100207', '凤凰湖村', '5', 'False', 'True', '凤凰湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100207', 'fa178c35fffd4feb8b5c8b65ee96c2e9', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5015', '510503100211', '民强村', '5', 'False', 'True', '民强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100211', '96f35e57c7bd43e59df711fb0ffe220f', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5016', '510503100213', '银地村', '5', 'False', 'True', '银地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100213', '3b357f45e24f45df888f86cf24393d27', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5017', '510503100214', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100214', 'a1625b1143fa474d9a660a193298e1b2', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5018', '510503100215', '鹿羊村', '5', 'False', 'True', '鹿羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100215', '55f791c19c1346a1af08ee29897d7a0e', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5019', '510503100220', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100220', '2efdc8ab577349718d09200cca47d535', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5020', '510503100222', '象鼻村', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100222', '76960d0ebe8043c28a65f5d7511e9093', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5021', '510503100551', '火炬社区', '5', 'False', 'True', '火炬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503100551', '30080d4b11a6423c8235969b7fb4bc6c', 'a0b32b690a204082bf6e7cac86bf2e30', 'false', 'false', '2021-07-19 11:35:01');
INSERT INTO `mortals_iot_area` VALUES ('5022', '510503101000', '护国镇', '4', 'True', 'True', '护国镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503101000', '1d59bd22c96b4d3581ac665240be14e0', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5023', '510503101001', '叙蓬溪社区', '5', 'False', 'True', '叙蓬溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101001', '7f60dd788a094fb0a30a3de308a57824', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5024', '510503101002', '大洲驿社区', '5', 'False', 'True', '大洲驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101002', '9b3f39db8c9541ca813808a415d7be81', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5025', '510503101004', '护国岩社区', '5', 'False', 'True', '护国岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101004', 'e845d6e3945d4fc9b62e5757a54d3bd5', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5026', '510503101202', '沙田村', '5', 'False', 'True', '沙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101202', '276b029304de4125a3ed41b3c8aaa936', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5027', '510503101205', '东巷口村', '5', 'False', 'True', '东巷口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101205', '49a2641bbd644ca197af781e77bf58a4', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5028', '510503101206', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101206', '97adbfc72bc64f638411ee42f1a624cd', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5029', '510503101208', '沈咀村', '5', 'False', 'True', '沈咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101208', 'acb185b4459e45609459d6f4ce216b48', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5030', '510503101209', '藕花村', '5', 'False', 'True', '藕花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101209', '3bad20994b0946b487d986957a6189b9', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5031', '510503101210', '大雄村', '5', 'False', 'True', '大雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101210', '97dd4870cc9f4458ae1fde7251b9ce78', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5032', '510503101211', '永江村', '5', 'False', 'True', '永江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101211', '7808a51ddeba44d7adea08e2b2df79c4', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5033', '510503101212', '德红村', '5', 'False', 'True', '德红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101212', '381476934baa4d1493bb1a7922f35ad9', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5034', '510503101215', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101215', '526137e7b90a4851a146949c564f8f75', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5035', '510503101216', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101216', '6da259a97fe74be9942870d91a44d14c', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:02');
INSERT INTO `mortals_iot_area` VALUES ('5036', '510503101217', '洞子村', '5', 'False', 'True', '洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101217', 'cd7de84b7ac641eaaf23715d17d2ecfd', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5037', '510503101221', '龙沟村', '5', 'False', 'True', '龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101221', '0bdd80baab8942cd90db9eb64fb4aa4f', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5038', '510503101222', '黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101222', '6e470f48f4e44fc5a1358c522aed0e27', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5039', '510503101223', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101223', '6252d6e9beda41819768d0d7d2c55dfb', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5040', '510503101224', '新屋基村', '5', 'False', 'True', '新屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101224', '40781700a58d492fb919e9d389453d91', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5041', '510503101226', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101226', 'ebb65c55cbf44ea4b55b7fdd6828ab70', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5042', '510503101230', '梅岭村', '5', 'False', 'True', '梅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503101230', '83eb3f246db4446e9774d41428a1234e', '1d59bd22c96b4d3581ac665240be14e0', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5043', '510503102000', '打古镇', '4', 'True', 'True', '打古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503102000', 'a74d181577e74bb9aa000c7902342dd5', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5044', '510503102060', '双家村', '5', 'False', 'True', '双家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102060', 'bbfeec9e31014194a1df3309715b4cc5', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5045', '510503102001', '打古社区', '5', 'False', 'True', '打古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102001', '2f3c8e01199844c893213b8db3eb8aeb', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5046', '510503102201', '丹桂村', '5', 'False', 'True', '丹桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102201', 'e4246593c4df4478bcf60425b8a4d59a', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5047', '510503102202', '独树村', '5', 'False', 'True', '独树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102202', '85ea7288264f47a2a23ce06615cef72d', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5048', '510503102203', '紫微村', '5', 'False', 'True', '紫微村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102203', '45326adc7bae4a2e997d78f4fbe2db46', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5049', '510503102204', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102204', 'ac6a059b841740fe8305621f43ace7ef', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5050', '510503102206', '双桂村', '5', 'False', 'True', '双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102206', 'f95918cbe1db4ee1b49c4cb63cdede52', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:03');
INSERT INTO `mortals_iot_area` VALUES ('5051', '510503102207', '古纯村', '5', 'False', 'True', '古纯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102207', '9aaf4bbfe68d43b9961f7d50b5f741b7', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5052', '510503102209', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102209', 'afda769543a04e3a990f7cc67d3a45b9', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5053', '510503102210', '云回村', '5', 'False', 'True', '云回村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102210', '2e4cb4f17f074d44ae9ce4c26ccea94e', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5054', '510503102214', '龙古村', '5', 'False', 'True', '龙古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102214', '6fd5165e2b2d4f10a959e92fb797aace', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5055', '510503102215', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102215', 'd7858408620148529deeeb77b36e8cbc', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5056', '510503102216', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102216', 'b0c00a8b5dfe497b845f080efa6f9a23', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5057', '510503102217', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102217', '249fc82f9c9946d78b86d1ade30c9495', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5058', '510503102218', '兴莲村', '5', 'False', 'True', '兴莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503102218', '11d712803e4f45b98ff4f3a989a6c4d8', 'a74d181577e74bb9aa000c7902342dd5', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5059', '510503103000', '上马镇', '4', 'True', 'True', '上马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503103000', '5dd6998baa8e4697b57c33f587ab069a', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5060', '510503103001', '上马社区', '5', 'False', 'True', '上马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103001', '0b7067a775874f13bd711c2cccac3843', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5061', '510503103201', '黄桷坝村', '5', 'False', 'True', '黄桷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103201', 'b90b75fa9fc146399569f8e549ac5c87', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5062', '510503103202', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103202', '37c03815d61e44039bd59789b7cb7ca8', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5063', '510503103204', '桐梓村', '5', 'False', 'True', '桐梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103204', '163f3fdd1b02472c98ff509536375cc5', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5064', '510503103205', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103205', '766e66a4d4f24d2cbc281fbe9613b952', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5065', '510503103209', '江田村', '5', 'False', 'True', '江田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103209', '858797d19e2a4625a2a7c3fbc3b5250f', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:04');
INSERT INTO `mortals_iot_area` VALUES ('5066', '510503103211', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103211', '7526ecf3e033418a8f7ee346121c4d44', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5067', '510503103213', '云台寺村', '5', 'False', 'True', '云台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103213', '20e9ac646f9a4474a3895b442be1f754', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5068', '510503103217', '八角仓村', '5', 'False', 'True', '八角仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503103217', '253c335c0edb49edb40834be1829e1b3', '5dd6998baa8e4697b57c33f587ab069a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5069', '510503104000', '合面镇', '4', 'True', 'True', '合面镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503104000', 'c24c82399159470390113ffb208d243a', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5070', '510503104001', '沙合社区', '5', 'False', 'True', '沙合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104001', 'ec6fe61fac674384beeb475973b7a2de', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5071', '510503104201', '马桥村', '5', 'False', 'True', '马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104201', 'a59fd3e650a44b6b8b824132bf357342', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5072', '510503104203', '新设村', '5', 'False', 'True', '新设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104203', 'a9d6490f985641cc833442d8802c91cf', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5073', '510503104204', '郑河村', '5', 'False', 'True', '郑河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104204', '6e23a444b3ff4a86baa676545c5a0d4c', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5074', '510503104205', '四平村', '5', 'False', 'True', '四平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104205', 'a3a01aaa6d674b5eaeec2c2e7242a10c', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5075', '510503104207', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104207', '12e00cf9b2274753ac2dacedcd832df1', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5076', '510503104208', '凤坪村', '5', 'False', 'True', '凤坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104208', '4eac2a6705754369903e82eaa9bc03ca', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:05');
INSERT INTO `mortals_iot_area` VALUES ('5077', '510503104209', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104209', '3d1c73bdd71244e788c34f049a34e3d4', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5078', '510503104210', '周咀村', '5', 'False', 'True', '周咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104210', '6c6a6eca753540ee9d2f0e5606ded480', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5079', '510503104212', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104212', '5d284a9c55614414bfae39be4deede79', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5080', '510503104215', '杏花村', '5', 'False', 'True', '杏花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104215', '4647d86d6aee46c5bdfa177cc9d498c2', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5081', '510503104218', '营地村', '5', 'False', 'True', '营地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503104218', '4323965a3e7e4f708fc1e2371ac95344', 'c24c82399159470390113ffb208d243a', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5082', '510503106000', '丰乐镇', '4', 'True', 'True', '丰乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503106000', 'bf840324f3434878a52e2e6baf648c36', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5083', '510503106001', '牛背石社区', '5', 'False', 'True', '牛背石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106001', 'e432b22b345b4f59b6148af2421ea8a5', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5084', '510503106202', '罗东村', '5', 'False', 'True', '罗东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106202', '5496c9521e9a4dbaa843b965a6f2afb6', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5085', '510503106205', '石通村', '5', 'False', 'True', '石通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106205', '0def92cec3344832baad2efbf6306587', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5086', '510503106208', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106208', 'f8b45488afd04e3ab60794e162bf0149', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5087', '510503106211', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106211', '29f7376a737a43489d281500c7a1bf79', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5088', '510503106212', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106212', '7caf11d9cb9649fbbcb16bd20eea0fd6', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5089', '510503106214', '马村', '5', 'False', 'True', '马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106214', 'b3e343130edb4d01890e05a03dad3d7e', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:06');
INSERT INTO `mortals_iot_area` VALUES ('5090', '510503106215', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106215', '66edd46b099643e49f1455a0b3b9624a', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5091', '510503106218', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106218', 'bdecc52c18ef4eb397f1e91aa5e0774b', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5092', '510503106220', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106220', '94424ee89fb64ed29658080ec7dbd093', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5093', '510503106221', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106221', '0dae658f44c342b3b9face5eeefd4c05', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5094', '510503106222', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503106222', '880e26dc95b1447ba0f0854c07e99143', 'bf840324f3434878a52e2e6baf648c36', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5095', '510503107000', '白节镇', '4', 'True', 'True', '白节镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503107000', '1a630881c42d4857ac6da71fadfe69b9', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5096', '510503107001', '白节滩社区', '5', 'False', 'True', '白节滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107001', 'bc63630279d944e5b869b3f589fda5a7', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5097', '510503107201', '高隆村', '5', 'False', 'True', '高隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107201', 'b802b7bf1d30467b919fe79ed1eb5d56', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5098', '510503107203', '加鱼村', '5', 'False', 'True', '加鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107203', '4c4ac18001d64f2a80fa2b061fa1ea20', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5099', '510503107206', '鱼湾村', '5', 'False', 'True', '鱼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107206', 'be8059d7cd8c4367bafdad642ba52e03', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5100', '510503107207', '玉水村', '5', 'False', 'True', '玉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107207', 'be7b7da4894c4b6aa868bc7888218d23', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5101', '510503107209', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107209', '27e129d68bfa4ef7b3da7b03abe171a3', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5102', '510503107211', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107211', 'eea1b65fac34444cba808e3c018abd1d', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5103', '510503107214', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107214', '976bdec9bda74971b27ab45bcfef5b62', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5104', '510503107216', '竹海村', '5', 'False', 'True', '竹海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107216', '510f8b90c381402dad7672b792250273', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5105', '510503107219', '福华村', '5', 'False', 'True', '福华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107219', 'bfb9328c81e94923a7c7fe4d21eae60f', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5106', '510503107220', '兴桥村', '5', 'False', 'True', '兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107220', '7e6652d8a620463486aab1ae75efc290', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5107', '510503107221', '赵坪村', '5', 'False', 'True', '赵坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107221', '3012480c6318423aa264c8d57e5222d4', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5108', '510503107223', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107223', 'ce758875e784423a9d3e66bde342d496', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5109', '510503107225', '皇观村', '5', 'False', 'True', '皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107225', '4ff277a85dc74bd1bef43d616b708d6c', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:07');
INSERT INTO `mortals_iot_area` VALUES ('5110', '510503107227', '青风村', '5', 'False', 'True', '青风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107227', '5ea8b2ffebd149ecabe6486e77afbdbd', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5111', '510503107229', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503107229', 'cdc0ef5bbc9548109c82b9cc03817ee2', '1a630881c42d4857ac6da71fadfe69b9', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5112', '510503108000', '天仙镇', '4', 'True', 'True', '天仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503108000', '36eb6d619bec4a41b2884d217cff29df', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5113', '510503110279', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110279', 'c8419e991b254d6f9ca2f8b920c1bd82', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5114', '510503110594', '渠坝驿社区', '5', 'False', 'True', '渠坝驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110594', '5a3a861f5e9046c187ae98aad81fbf53', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5115', '510503110602', '双新村', '5', 'False', 'True', '双新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110602', 'b40cd1a57d0c4c7a935bc51a2184f248', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5116', '510503110631', '雪龙村', '5', 'False', 'True', '雪龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110631', '1d7e7e00744c45a6826e5c2adf1869e3', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5117', '510503110647', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110647', 'f8f3c825274340589ec194591c42f9b3', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5118', '510503108001', '花背溪社区', '5', 'False', 'True', '花背溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108001', '581ccd18a0594e6d902eebfc6d42a3be', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5119', '510503108201', '牟观村', '5', 'False', 'True', '牟观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108201', 'ff438d95d88f444f89326cc80d75edac', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5120', '510503108202', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108202', 'c920d882568b4091af9470e5382639e9', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5121', '510503108203', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108203', '035ea38680c24a75976c2dde8af39cdb', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5122', '510503108204', '文登村', '5', 'False', 'True', '文登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108204', '75b035ca24714430bed0bb5a98823aca', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5123', '510503108207', '黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108207', 'be6ed3374e73440d8dee389e36a3e42f', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5124', '510503108209', '银罗村', '5', 'False', 'True', '银罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108209', '616beccbe4364ce0a848f46225d8de96', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5125', '510503108656', '紫阳村', '5', 'False', 'True', '紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503108656', '93e510f81c794a8ba478e4f6700b95cf', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5126', '510503110036', '九君村', '5', 'False', 'True', '九君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110036', '72eae7f429344b7ba587b3b25680d792', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5127', '510503110330', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503110330', 'fc4461b99eeb4bcabd485fb4cf00546f', '36eb6d619bec4a41b2884d217cff29df', 'false', 'false', '2021-07-19 11:35:08');
INSERT INTO `mortals_iot_area` VALUES ('5128', '510503109000', '新乐镇', '4', 'True', 'True', '新乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503109000', '07a5967b015049d691ee8d24d6f00a94', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5129', '510503109060', '竹园社区', '5', 'False', 'True', '竹园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109060', '98432a0a15f84decbb82c566b96235c2', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5130', '510503109093', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109093', '8dbe91586e114f529334f26206d56217', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5131', '510503109202', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109202', 'f836c7bd5f1843fb91804968420409bf', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5132', '510503109518', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109518', '13bd5862faa24878829207cdfaaab0e1', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5133', '510503109451', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109451', '8a663fcc62b84883a40be827b0b4bf5c', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5134', '510503109841', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109841', '49ed7598f3234d448f3fe7b2a0b82560', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5135', '510503109360', '龙蟠村', '5', 'False', 'True', '龙蟠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503109360', '11c2bf00bb0b4bed8d3e621928386f5d', '07a5967b015049d691ee8d24d6f00a94', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5136', '510503111000', '龙车镇', '4', 'True', 'True', '龙车镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510503111000', 'd16e1226eaac4d6fa38a230fb68b303c', '521317b463594d72a516e73a8505890c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5137', '510503111202', '塘口村', '5', 'False', 'True', '塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111202', 'f35ae5d8f4e94730bf157da4f25e2306', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5138', '510503111203', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111203', '2e4452c623b34c1e85c9c392b2038561', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5139', '510503111205', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111205', 'd1906a65a7e14813865ac87729c5fb76', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5140', '510503111207', '曹湾村', '5', 'False', 'True', '曹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111207', '3729212c2efb47f3af8f12fa69f5cfdd', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5141', '510503111209', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111209', '0ae7b254057d4c859238c0215229d209', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5142', '510503111212', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111212', 'f5a0747959af45c4b14dd027da81274b', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5143', '510503111215', '建坝村', '5', 'False', 'True', '建坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111215', '0e6aab53e0a64eae938a3026f9451057', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5144', '510503111218', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111218', '80df7870761c4e9ba55bdedb61e424be', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5145', '510503111219', '利合村', '5', 'False', 'True', '利合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111219', '9007709c066f4b79b38a6b6091f1d0c0', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5146', '510503111132', '龙车山社区', '5', 'False', 'True', '龙车山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510503111132', '6575159ce7d049aebb452771e9f3e58c', 'd16e1226eaac4d6fa38a230fb68b303c', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5147', '510504000000', '龙马潭区', '3', 'True', 'True', '龙马潭区', 'lzslmtq.sczwfw.gov.cn', '66c5737232c4469aabe2ba2c024dbdd2', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5148', '510504001000', '小市街道', '4', 'True', 'True', '小市街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504001000', 'ec9489ceea154418af2342fed2816172', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5149', '510504001001', '杜家街社区居委会', '5', 'False', 'True', '杜家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001001', 'e15b8f9a42d64f548bc668233b2bed81', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:09');
INSERT INTO `mortals_iot_area` VALUES ('5150', '510504001002', '回龙湾社区居委会', '5', 'False', 'True', '回龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001002', '0309ea43d5f4455bb2cffcca65e14086', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5151', '510504001003', '上大街社区居委会', '5', 'False', 'True', '上大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001003', '6baee07dd01c4c639d495a4cdfdc1241', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5152', '510504001005', '下大街社区居委会', '5', 'False', 'True', '下大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001005', '9e94c8e62ae643cdac3e096dd528dbb7', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5153', '510504001006', '合道街社区居委会', '5', 'False', 'True', '合道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504001006', 'a363d06be9f14b7bb6b32d3fd51e99a3', 'ec9489ceea154418af2342fed2816172', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5154', '510504003000', '红星街道', '4', 'True', 'True', '红星街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504003000', 'b914c5e015834ebbac43d7d898119dcb', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5155', '510504003592', '奥体社区居委会', '5', 'False', 'True', '奥体社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003592', '61ee839818fd4a29b422e884dc739c7a', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5156', '510504003001', '龙桥子社区居委会', '5', 'False', 'True', '龙桥子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003001', '61771eb38a0a472f9ea22ce90daa2f99', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5157', '510504003002', '天立社区居委会', '5', 'False', 'True', '天立社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003002', '4dfc6a24b5a543f29438b5eef50a73c4', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5158', '510504003003', '红星社区居委会', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003003', '4714a0d3410c499ea35ccd16e77eb14c', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5159', '510504003004', '龙南社区居委会', '5', 'False', 'True', '龙南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003004', 'b3458a9a5b494ff9a4fbfbdde181061c', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5160', '510504003006', '玉带桥社区居委会', '5', 'False', 'True', '玉带桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003006', '60f9404cbf2448d0ba23988d112bdfe1', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5161', '510504003007', '长桥社区居委会', '5', 'False', 'True', '长桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003007', '35e3de05c6064c9c90fa09bb933880ac', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5162', '510504003008', '大驿坝社区居委会', '5', 'False', 'True', '大驿坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003008', '72db0e6168cc4fa7a3868324db7af9f6', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5163', '510504003053', '双桂社区居委会', '5', 'False', 'True', '双桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003053', 'd4dda834a70342c9b3704883233fb57b', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:10');
INSERT INTO `mortals_iot_area` VALUES ('5164', '510504003574', '金井湾社区居委会', '5', 'False', 'True', '金井湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003574', 'dceb5aadffbd416cb7e23e82030815a3', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5165', '510504003935', '春晖社区居委会', '5', 'False', 'True', '春晖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504003935', '0b5f29e8717c4c45b7869445e778d333', 'b914c5e015834ebbac43d7d898119dcb', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5166', '510504004000', '莲花池街道', '4', 'True', 'True', '莲花池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504004000', 'ecfeb1c39962421ca178b3c6cd0ad215', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5167', '510504004001', '宏达社区居委会', '5', 'False', 'True', '宏达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004001', '9dfbd52d1101432ab5fdf91bf290102d', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5168', '510504004002', '羊大山社区居委会', '5', 'False', 'True', '羊大山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004002', '0c41694f78ee44f19f402ddd56037404', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5169', '510504004003', '五八社区居委会', '5', 'False', 'True', '五八社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004003', '9764515a740143379e97951ba12d101b', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5170', '510504004004', '龙祥社区居委会', '5', 'False', 'True', '龙祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004004', '889100a3e8da4727811a2dcfc1a8ddfd', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5171', '510504004005', '关口社区居委会', '5', 'False', 'True', '关口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004005', 'df5d2af30624487f931ba121f2ca2c7c', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5172', '510504004665', '春雨社区居委会', '5', 'False', 'True', '春雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504004665', 'db4d0c167ed643a0baa008fec7deed4c', 'ecfeb1c39962421ca178b3c6cd0ad215', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5173', '510504005000', '罗汉街道', '4', 'True', 'True', '罗汉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504005000', '76fc71059b844a9897fd201dc149bcc8', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5174', '510504002009', '化工苑社区居委会', '5', 'False', 'True', '化工苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504002009', '436b535e4c9248d186627b65c06a2f74', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5175', '510504002010', '临江苑社区居委会', '5', 'False', 'True', '临江苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504002010', '90df76256354409bbe55a322cf9b6502', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5176', '510504005001', '罗汉场社区居委会', '5', 'False', 'True', '罗汉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005001', '3e9ff658a3a547fe818ab797feb5230d', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5177', '510504005002', '临港社区居委会', '5', 'False', 'True', '临港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005002', 'beba2a3aafb64182a841bc6a5452f319', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:11');
INSERT INTO `mortals_iot_area` VALUES ('5178', '510504005003', '石樑社区居委会', '5', 'False', 'True', '石樑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005003', '50145abda6ca469fb2479a08066e0e64', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5179', '510504005206', '群丰村委会', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005206', '2b956f9f12db4925b64e38406d728d53', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5180', '510504005207', '上庄社区居委会', '5', 'False', 'True', '上庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005207', 'f2ffdcfa8fc64161aa8f3694919e0b1d', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5181', '510504005210', '建设村委会', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005210', 'b305141560514511ba008ba783d5b5f7', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5182', '510504005305', '航天苑社区居委会', '5', 'False', 'True', '航天苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504005305', '1d697a7fd4054b30be42bda437ca3d80', '76fc71059b844a9897fd201dc149bcc8', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5183', '510504006000', '鱼塘街道', '4', 'True', 'True', '鱼塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504006000', '9e8d8086b657466fb1b49b5516fc9c92', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5184', '510504006001', '石堡湾社区居委会', '5', 'False', 'True', '石堡湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006001', '0feed8ea9a9a42fc9d855576f3d2452a', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5185', '510504006002', '枣林园社区居委会', '5', 'False', 'True', '枣林园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006002', 'ffd3bf8376f1471badac5251638e7fe7', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5186', '510504006003', '民权社区居委会', '5', 'False', 'True', '民权社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006003', 'b7b788292279429b81bd7ab3a71282f8', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5187', '510504006004', '望山坪社区居委会', '5', 'False', 'True', '望山坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006004', '84d0525d25924fd79f1fe4404bb08186', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5188', '510504006005', '民主社区居委会', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006005', '1fdb54ea05934cb0b2e7601976a6abc2', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5189', '510504006006', '鱼塘社区居委会', '5', 'False', 'True', '鱼塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006006', '2acf8860ece04074a356fa430fd82faf', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5190', '510504006203', '王庄村委会', '5', 'False', 'True', '王庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006203', 'ae9ce9dda3df4bcdae53887b0ffce11c', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5191', '510504006204', '抚琴台社区居委会', '5', 'False', 'True', '抚琴台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006204', '39de8b31bf274e0bb38317aec7d3f0e9', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5192', '510504006452', '云华山社区居委会', '5', 'False', 'True', '云华山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504006452', 'ab9ca6d0aa244597be11c18fb97ee3b4', '9e8d8086b657466fb1b49b5516fc9c92', 'false', 'false', '2021-07-19 11:35:12');
INSERT INTO `mortals_iot_area` VALUES ('5193', '510504007000', '安宁街道', '4', 'True', 'True', '安宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504007000', 'ebc1f977fdca47d1ad6d5c9c6aea0659', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5194', '510504007207', '良丰村委会', '5', 'False', 'True', '良丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007207', 'f9855cb401e84716b8836c714b03d825', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5195', '510504007001', '安宁社区居委会', '5', 'False', 'True', '安宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007001', 'c6cf4224f63545aeb222df7486928b6e', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5196', '510504007002', '云台社区居委会', '5', 'False', 'True', '云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007002', '9675e0d9860d43ed926936db767e71c7', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5197', '510504007003', '齐家社区居委会', '5', 'False', 'True', '齐家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007003', '8135254aa9cc4240b36b268155f1c3bd', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5198', '510504007004', '枣子社区居委会', '5', 'False', 'True', '枣子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007004', '72fc42b1685546089350e6c86bbc164e', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5199', '510504007005', '福林社区居委会', '5', 'False', 'True', '福林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007005', '264e697143a8421ca0e4c1b7a6b8ec88', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5200', '510504007006', '红岩社区居委会', '5', 'False', 'True', '红岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007006', 'f3bd946c47984444a00c26a0673647af', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5201', '510504007205', '阳高村委会', '5', 'False', 'True', '阳高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007205', '2ff24b5e3d08484da6b21692c6ea8d57', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5202', '510504007214', '柏杨社区居委会', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504007214', '2cca456c3d18469db459221eb0a91d59', 'ebc1f977fdca47d1ad6d5c9c6aea0659', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5203', '510504008000', '石洞街道', '4', 'True', 'True', '石洞街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504008000', '60d85f32e5a94217bc73dab8d6b14d26', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5204', '510504008001', '张家祠社区居委会', '5', 'False', 'True', '张家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008001', '7869a839b4194094af0f8ee70979b428', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5205', '510504008002', '纪念碑社区居委会', '5', 'False', 'True', '纪念碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008002', 'ccab3079c5234d08afa083d970c59d3e', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5206', '510504008003', '永寿社区居委会', '5', 'False', 'True', '永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008003', 'daba0885b30e40bbbc5da7f79a381f3c', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5207', '510504008004', '岳坡山社区居委会', '5', 'False', 'True', '岳坡山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008004', '9bac8c06a8c04147b868188d6c369ac0', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5208', '510504008005', '花博园社区居委会', '5', 'False', 'True', '花博园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008005', '78fc578752fe49b282f0f2ffc222750f', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5209', '510504008006', '河咀社区居委会', '5', 'False', 'True', '河咀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008006', '4cc12d6165d74a47aebdbbca6eaf8ed6', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:13');
INSERT INTO `mortals_iot_area` VALUES ('5210', '510504008212', '雨珠岩村委会', '5', 'False', 'True', '雨珠岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008212', '33aff80f45674b89ade794a3f52ed0d3', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5211', '510504008213', '鱼眼滩村委会', '5', 'False', 'True', '鱼眼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008213', 'c87c66a2908d42658d4dcececa4c7606', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5212', '510504008217', '顺江村委会', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008217', 'd7c178e1e310474d8cca39d5df1b826d', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5213', '510504008219', '永远社区居委会', '5', 'False', 'True', '永远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008219', '106ab2b3b167424e9cfd3754b1aec863', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5214', '510504008220', '桥头村委会', '5', 'False', 'True', '桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504008220', '6112c71cd09d4e5dbf12179032389f58', '60d85f32e5a94217bc73dab8d6b14d26', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5215', '510504009000', '特兴街道', '4', 'True', 'True', '特兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504009000', 'a7b2ca803c9145919b9306193cb8c748', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5216', '510504009640', '慈竹村委会', '5', 'False', 'True', '慈竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009640', '8e48d5d8c4ab417e9f6e6a23c5bfcd52', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5217', '510504009001', '街村社区居委会', '5', 'False', 'True', '街村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009001', 'cbc31c17cf2240f99987afc42711ea97', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5218', '510504009002', '奎丰社区居委会', '5', 'False', 'True', '奎丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009002', '0eabb50ee16747cc84c4734582c8a804', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5219', '510504009202', '走马村委会', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009202', '2f6b038687d1440baf5443a5a3f2aa0e', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5220', '510504009204', '河湾村委会', '5', 'False', 'True', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009204', '9b25fc8519024499b017e51ffd6cd0fd', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:14');
INSERT INTO `mortals_iot_area` VALUES ('5221', '510504009205', '罗沙村委会', '5', 'False', 'True', '罗沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009205', '1675cad381994e2f9e3acd9b1059b592', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5222', '510504009206', '安民村委会', '5', 'False', 'True', '安民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009206', '877ea777b11f461f968e4a4c76adcb5a', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5223', '510504009210', '桐兴村委会', '5', 'False', 'True', '桐兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009210', '81f97283de0c450f950eff4cc1e909e5', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5224', '510504009215', '魏园村委会', '5', 'False', 'True', '魏园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009215', 'ef1b7e3751b04496a1cd78646ef38e35', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5225', '510504009568', '幸福村委会', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009568', '180583f8c989468581b4428b3a4ab53c', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5226', '510504009621', '长安社区居委会', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009621', 'fcf02106df06491ab3b7998e91f4cfc0', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5227', '510504009715', '长春村委会', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504009715', 'e0f42656dbf44f38959bb77cc435b08f', 'a7b2ca803c9145919b9306193cb8c748', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5228', '510504103000', '胡市镇', '4', 'True', 'True', '胡市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504103000', '3b059aa149584cb492e9dfed84a8065f', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5229', '510504103211', '黄桷村委会', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103211', '3c2ec5aaa92f4450ab5f113fb44f95bc', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5230', '510504103002', '来龙社区居委会', '5', 'False', 'True', '来龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103002', '390a9e786a50491d89424c03c7ce151c', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5231', '510504103001', '胡市社区居委会', '5', 'False', 'True', '胡市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103001', '6ee0358d8c1a4678bc678f6c0a4a7521', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5232', '510504103201', '金山社区居委会', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103201', 'e710f08aa34c4e65ad2eb1040b17fff2', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5233', '510504103208', '来寺村委会', '5', 'False', 'True', '来寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103208', '35aa8d06709f49de9923ad221d785dbc', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:15');
INSERT INTO `mortals_iot_area` VALUES ('5234', '510504103212', '敦和村委会', '5', 'False', 'True', '敦和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103212', '348d9520419f410cbe7d3bbe881cd590', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5235', '510504103215', '三教村委会', '5', 'False', 'True', '三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504103215', '2f5f7cbe7da9424db0e1a919ffcb615b', '3b059aa149584cb492e9dfed84a8065f', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5236', '510504106000', '双加镇', '4', 'True', 'True', '双加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504106000', 'c2c692ae303345788360c2abd1664653', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5237', '510504106001', '双加社区居委会', '5', 'False', 'True', '双加社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106001', '17c646e3788a4176b86ce0f7edac1d45', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5238', '510504106002', '罗基社区居委会', '5', 'False', 'True', '罗基社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106002', 'c0472d430ff547918c1d3b73b450358f', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5239', '510504106203', '枝子园村委会', '5', 'False', 'True', '枝子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106203', 'a3d3517b82dd412a82c91e3d905c6d4f', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5240', '510504106207', '大冲头村委会', '5', 'False', 'True', '大冲头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106207', '8cb216c49ff74822a3b481c15db0a33a', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5241', '510504106211', '罗星村委会', '5', 'False', 'True', '罗星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106211', '03a479dd9cae4164b7ab3821783ba48b', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5242', '510504106212', '凉坳村委会', '5', 'False', 'True', '凉坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106212', 'cd0f1998a7c54673b4df3f63700b1137', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5243', '510504106214', '颜坪村委会', '5', 'False', 'True', '颜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504106214', '9580df1cbd664f5db383077717b02e7c', 'c2c692ae303345788360c2abd1664653', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5244', '510504107000', '金龙镇', '4', 'True', 'True', '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510504107000', '709b24b411854bafbb5b03d579aa6dec', '66c5737232c4469aabe2ba2c024dbdd2', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5245', '510504107001', '金龙社区居委会', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107001', '65006690e6be48c2b696637c87219407', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5246', '510504107002', '官渡社区居委会', '5', 'False', 'True', '官渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107002', 'aac7c8923a0b4063b6f39f76dcc51022', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5247', '510504107204', '雪骡村委会', '5', 'False', 'True', '雪骡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107204', '0d819044b3bb4db5a7effd18c3a536c0', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:16');
INSERT INTO `mortals_iot_area` VALUES ('5248', '510504107206', '塘坡村委会', '5', 'False', 'True', '塘坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107206', '0697720161f941ba8aabf0a235519663', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5249', '510504107209', '曹坝村委会', '5', 'False', 'True', '曹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107209', '15e5691674d24605bf1209415768a008', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5250', '510504107211', '西坛村委会', '5', 'False', 'True', '西坛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510504107211', 'd00fb9de35454cfe8e4b1b6361fada22', '709b24b411854bafbb5b03d579aa6dec', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5251', '510521000000', '泸县', '3', 'True', 'True', '泸县', 'lzslx.sczwfw.gov.cn', '088821e021834bf8968a685c685246c3', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5252', '510521200000', '玉蟾街道', '4', 'True', 'True', '玉蟾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521200000', '4eab4d8f687c48e6b46ef75ff6a2abbb', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5253', '510521001005', '祥和社区', '5', 'False', 'True', '祥和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001005', '87064f087b394a70b3233e8b7951a530', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5254', '510521001006', '清溪社区', '5', 'False', 'True', '清溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001006', '9a4b901f96b44904885674d098bdccda', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5255', '510521001003', '怡园社区', '5', 'False', 'True', '怡园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001003', '37d5d106fe5e42a1856cb48104361a41', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5256', '510521001002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001002', '64e822d805bb446ca5bb512e5b9c1b75', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5257', '510521001001', '西苑社区', '5', 'False', 'True', '西苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001001', '7626e14e691b4ed49a601acd04eed057', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5258', '510521001007', '工矿社区', '5', 'False', 'True', '工矿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001007', 'a2f9b5bf09cf477fad3c55ad5209dacc', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5259', '510521001004', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001004', '92577e0ec18d4ff597f2459d780d2efd', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5260', '510521001008', '清平社区', '5', 'False', 'True', '清平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001008', '617e3f2fe58241b09d9880a9c3e55623', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5261', '510521001009', '康桥社区', '5', 'False', 'True', '康桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001009', '88cc6e5487d4459193295dac09c81a5d', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5262', '510521001010', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001010', 'e2868bf9b45f4a7eb1f1e12c019d567f', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5263', '510521001201', '九曲河村', '5', 'False', 'True', '九曲河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001201', '2455b11e39d14d1392bfe3f0bbda7024', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:17');
INSERT INTO `mortals_iot_area` VALUES ('5264', '510521001203', '玉蟾村', '5', 'False', 'True', '玉蟾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001203', '9548de7cb61e43c1b1ec981d5696303d', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5265', '510521001202', '白龙塔村', '5', 'False', 'True', '白龙塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001202', '26c19893d00c46e5903c3c30bbeea8c0', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5266', '510521001204', '小马滩村', '5', 'False', 'True', '小马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001204', 'cec2bc4539714470a6d811bfae044256', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5267', '510521200465', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521200465', 'e929f043826945b1808a1c5d5088163d', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5268', '510521001207', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001207', '1fdd3d234a5f4f2d8071addbcbad72cc', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5269', '510521001200', '水竹林村', '5', 'False', 'True', '水竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001200', 'f70c3a57182243ed86d1ae84131682a8', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5270', '510521001205', '古二井村', '5', 'False', 'True', '古二井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001205', 'ff5160e8b3b44ab2be2626dbfdfcabf8', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5271', '510521001206', '马溪河村', '5', 'False', 'True', '马溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001206', '553d3613299c4a79977f9f1de3779b89', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5272', '510521200805', '神龙村', '5', 'False', 'True', '神龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521200805', 'b04ebacea0b545d79e7ff7fcdd2c5f5c', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5273', '510521001209', '龙朝村', '5', 'False', 'True', '龙朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001209', '9df5576ca44d4cd3b763c007937389f7', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5274', '510521001210', '代桥村', '5', 'False', 'True', '代桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521001210', '1049812197574b91b42b326868998410', '4eab4d8f687c48e6b46ef75ff6a2abbb', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5275', '510521100000', '福集镇', '4', 'True', 'True', '福集镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521100000', 'dc3d58f2a704460da7b0808dca6e1554', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5276', '510521100001', '大田社区', '5', 'False', 'True', '大田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100001', '125da308a22c416dbc67ac562487f866', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:18');
INSERT INTO `mortals_iot_area` VALUES ('5277', '510521100002', '天洋社区', '5', 'False', 'True', '天洋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100002', '64a8986434ed4708934cd6024884c5c1', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5278', '510521100003', '太和社区', '5', 'False', 'True', '太和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100003', 'bea1dbef6613490bb90cb7859467bf59', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5279', '510521100200', '赵岩村', '5', 'False', 'True', '赵岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100200', '6e3152f8c27a48f2bb4599ccc6f9055e', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5280', '510521100201', '石鸭滩村', '5', 'False', 'True', '石鸭滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100201', '57f65d8a29a44fcdb8bfaf115f387072', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5281', '510521100202', '沙土村', '5', 'False', 'True', '沙土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100202', 'c052ad80f52542b2a492208813753e84', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5282', '510521100203', '螺蛳山村', '5', 'False', 'True', '螺蛳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100203', '3059b1b2f2db4e1e9c1cbf12d9f94d86', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5283', '510521100204', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100204', '9c05287a99dd4aab83e61bdbaafbc348', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5284', '510521100205', '万宝村', '5', 'False', 'True', '万宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100205', '6f4119dc16d648c1bf15c16d7c3b3566', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5285', '510521100206', '雷公村', '5', 'False', 'True', '雷公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100206', '250553fe31cc45f09160b1fd8a9385e9', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5286', '510521100207', '金钱村', '5', 'False', 'True', '金钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100207', '612440ef43254036a10de9a97749ce60', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5287', '510521407376', '鱼目村', '5', 'False', 'True', '鱼目村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521407376', '03383028a49a4f56bd84ca2d0a1b95d2', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5288', '510521100209', '团仓村', '5', 'False', 'True', '团仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100209', '248ee16898f346c6926e266cfa77a655', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5289', '510521100210', '小冲子村', '5', 'False', 'True', '小冲子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100210', '084977d15abe4021836b46b99e7a19d7', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5290', '510521407198', '李子村', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521407198', '49eaca14eee54b8887bddc7ea9e25994', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:19');
INSERT INTO `mortals_iot_area` VALUES ('5291', '510521100212', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100212', '9ee66d2095e0483d96d2ba0f8366ce1e', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5292', '510521100213', '茂盛村', '5', 'False', 'True', '茂盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100213', 'a05a2d8056b94fb3b6e87df13f92779b', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5293', '510521100214', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100214', 'b244dbb3701b4a82b8c11ca95562fd10', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5294', '510521100215', '清华村', '5', 'False', 'True', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521100215', '1457a5f949094721a3b22b7ed664e027', 'dc3d58f2a704460da7b0808dca6e1554', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5295', '510521572000', '嘉明镇', '4', 'True', 'True', '嘉明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521572000', '69396d10c8b44f4eb6768b6a163209d8', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5296', '510521101227', '石燕村', '5', 'False', 'True', '石燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101227', '0b0c965dbb3045a09f31ff336c095639', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5297', '510521101002', '秀水社区', '5', 'False', 'True', '秀水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101002', '16553147f54746168affe34ea5db246c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5298', '510521101228', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101228', '4972dd8d86b54353bf013ac43dc6c81c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5299', '510521101232', '团山堡村', '5', 'False', 'True', '团山堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101232', 'c3567187d74f43608415be2158f03c9c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5300', '510521101229', '罗桥村', '5', 'False', 'True', '罗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101229', '93bc18b64519401899131ff42f82d76f', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5301', '510521101231', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101231', '2b3e440a30904cb183e540b9f706430c', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5302', '510521101236', '葛林湾村', '5', 'False', 'True', '葛林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101236', '343b249c4ae74558989a7569964586b7', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5303', '510521101230', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101230', '5b3b0d9d273f475c866ed65a204d43d4', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:20');
INSERT INTO `mortals_iot_area` VALUES ('5304', '510521101233', '双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101233', 'a8507bb0aafd4af3aee7f4b92fe8a105', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5305', '510521101235', '护松村', '5', 'False', 'True', '护松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101235', 'e5fca520f0644192aa46ac0428c4fe06', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5306', '510521101234', '少华村', '5', 'False', 'True', '少华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521101234', '9d118b13e15a4061848e04842c44606a', '69396d10c8b44f4eb6768b6a163209d8', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5307', '510521505000', '喻寺镇', '4', 'True', 'True', '喻寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521505000', 'bcbd3c0e3e8a42f39dac7de9ea454388', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5308', '510521102005', '兴顺社区', '5', 'False', 'True', '兴顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102005', 'e8a2cf2f797a47148d7eefec70f1c90a', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5309', '510521102006', '桐远社区', '5', 'False', 'True', '桐远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102006', 'e5668f4a237649278540d7080e5641c5', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5310', '510521102231', '雷达村', '5', 'False', 'True', '雷达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102231', '08627d70984d4c7ebc6c6b3b72874ccd', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5311', '510521102233', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102233', 'd7efaeec446440d5924423cb5a5dc877', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5312', '510521102235', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102235', 'f7c1986613b041eabb711c6a306779de', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5313', '510521102230', '鸦峰岩村', '5', 'False', 'True', '鸦峰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102230', 'b740817e092b4de9bbab6d4447096742', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5314', '510521102375', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102375', '47df0ce862024086b52d2a3cbbf2ccbb', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5315', '510521102234', '雷坝村', '5', 'False', 'True', '雷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102234', '52499f1b1ecf49e2bb2b46c3dd45f66f', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5316', '510521102236', '周堰村', '5', 'False', 'True', '周堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102236', 'e32068df189c46db9e96cb1276f3b062', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:21');
INSERT INTO `mortals_iot_area` VALUES ('5317', '510521102222', '陈沱村', '5', 'False', 'True', '陈沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102222', '5a386bff82404cf4b958edb194f7efe2', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5318', '510521102239', '赵南村', '5', 'False', 'True', '赵南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102239', 'e214ac12eb244fb28e7d8b55e095e84d', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5319', '510521102238', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102238', '9a339b516d9740c997a684de525537e0', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5320', '510521102237', '谭坝村', '5', 'False', 'True', '谭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521102237', '08e407f78f20473ca27d1d6d030f0c05', 'bcbd3c0e3e8a42f39dac7de9ea454388', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5321', '510521345000', '天兴镇', '4', 'True', 'True', '天兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521345000', 'ed14dd02dce240a6a88ab907a86103b6', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5322', '510521117002', '中兴社区', '5', 'False', 'True', '中兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117002', '494a942213624d4e90f33fb8094680e4', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5323', '510521117218', '垣山村', '5', 'False', 'True', '垣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117218', '7c7255cf404f49c9b06bdb0ff90397a1', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5324', '510521117219', '场口村', '5', 'False', 'True', '场口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117219', 'ed6ea8a04da544beb0b1b8e983230c31', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5325', '510521117220', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117220', 'ca7b55fe0c524fc6924a9160d231eb16', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5326', '510521117221', '板栗村', '5', 'False', 'True', '板栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117221', 'daa503832ae14f72beb539fe14835b74', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5327', '510521117222', '志城村', '5', 'False', 'True', '志城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117222', '374363b6aa13478b8ec54c9ed3b8b0e9', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5328', '510521117223', '曹湾村', '5', 'False', 'True', '曹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117223', '513dd643658d4b138fb07f95199de9dd', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5329', '510521117225', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117225', '62f99edd48714bcf8c12b80e20f35b0a', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5330', '510521117224', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521117224', '1fb0423ae1834f2c8a89b6857928bd40', 'ed14dd02dce240a6a88ab907a86103b6', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5331', '510521934000', '方洞镇', '4', 'True', 'True', '方洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521934000', 'a17be390cc9948ed8ad04778b900807a', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:22');
INSERT INTO `mortals_iot_area` VALUES ('5332', '510521118002', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118002', 'b793f42bad29438abca945347848f311', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5333', '510521118003', '龙洞山社区', '5', 'False', 'True', '龙洞山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118003', 'aa4b88269d514c889ce26c518203a538', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5334', '510521118217', '董湾村', '5', 'False', 'True', '董湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118217', '8502a98211db417199f5894ecd28fec6', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5335', '510521118218', '薛湾村', '5', 'False', 'True', '薛湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118218', 'ffe4e9e6a3a8432185d895768e817b71', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5336', '510521118219', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118219', '122d6a9650574b64b80d2a42da99a850', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5337', '510521118220', '新联村', '5', 'False', 'True', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118220', 'fb7769d9a6834ae5967d2ce8f139359e', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5338', '510521118223', '宋田村', '5', 'False', 'True', '宋田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118223', 'e53de77f54524875b4678a9e64d04c84', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5339', '510521118224', '邹寺村', '5', 'False', 'True', '邹寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118224', 'af578198cb6d40af86f678f28bd44745', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5340', '510521118225', '屈湾村', '5', 'False', 'True', '屈湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118225', 'd165acb8986f48a1aef56ca79f07055f', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5341', '510521118226', '三界村', '5', 'False', 'True', '三界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118226', '1fa0d73eeadb42ccbc1e271c2ec9eab4', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5342', '510521118222', '石牌坊村', '5', 'False', 'True', '石牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118222', 'b211a2fc5d4e45d191c432b7d1a3617f', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5343', '510521118227', '增湾村', '5', 'False', 'True', '增湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118227', '91a2ccc4c41841eb8f188ec7b20061d4', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5344', '510521118228', '雨峰村', '5', 'False', 'True', '雨峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118228', '81b8273376c44fbc9f6d03d5116a4ca9', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5345', '510521118221', '陈田村', '5', 'False', 'True', '陈田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521118221', '05dc1c9532f84d7999c34a9b70b15712', 'a17be390cc9948ed8ad04778b900807a', 'false', 'false', '2021-07-19 11:35:23');
INSERT INTO `mortals_iot_area` VALUES ('5346', '510521988000', '得胜镇', '4', 'True', 'True', '得胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521988000', 'c7471f0f0af347c885832411815d22b0', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5347', '510521103003', '林坎社区', '5', 'False', 'True', '林坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103003', 'e8b2984786ff4abebf2aef21fb22c56b', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5348', '510521103004', '宋观社区', '5', 'False', 'True', '宋观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103004', 'b6df22a103ad464294944e2023fa1a93', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5349', '510521103005', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103005', '519c935b2fae466ebed3849e58bbd51c', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5350', '510521103230', '东皇殿村', '5', 'False', 'True', '东皇殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103230', 'f82ef5f565bc4fb9aa91861da9eac164', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5351', '510521103225', '得胜村', '5', 'False', 'True', '得胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103225', '9a633dde483e4dcb8efb9be3c15a816a', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5352', '510521103222', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103222', 'aacc4f61ec5a437381a8475b8e3de4c5', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5353', '510521103227', '大水坝村', '5', 'False', 'True', '大水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103227', '164256dc004f493db6a2d1c9b9d06cbc', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5354', '510521103226', '罐顶山村', '5', 'False', 'True', '罐顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103226', '2af842b5c8bf4d208c038c982791b6b1', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5355', '510521103228', '龙阴沟村', '5', 'False', 'True', '龙阴沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103228', '048c73ef2f7a4f2fa9f001a88be22111', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5356', '510521103229', '荞子坝村', '5', 'False', 'True', '荞子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103229', 'c58b714f25484bd5862ba6803f068122', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5357', '510521103233', '顺民村', '5', 'False', 'True', '顺民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103233', '02e710a2283846578687f8e70ddb5c51', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:24');
INSERT INTO `mortals_iot_area` VALUES ('5358', '510521103234', '高石塔村', '5', 'False', 'True', '高石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103234', '63fd18173d214d0d8dcb3e215dd852cd', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5359', '510521103232', '上顶山村', '5', 'False', 'True', '上顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103232', '01f103b6c93d4f579ff935132df700e9', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5360', '510521103235', '门斗山村', '5', 'False', 'True', '门斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103235', '5abdedbcd4f9495a9934f72ae8cda534', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5361', '510521103224', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103224', 'a6a33273fa2c4e859da29f33e539c75a', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5362', '510521103231', '桐乐村', '5', 'False', 'True', '桐乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103231', 'f88ff1f3780a4c96b36115a2317b7b1e', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5363', '510521103223', '接官坝村', '5', 'False', 'True', '接官坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521103223', '8ad51af4165541bb80cce20aae87254f', 'c7471f0f0af347c885832411815d22b0', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5364', '510521732000', '海潮镇', '4', 'True', 'True', '海潮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521732000', '44d8328afca74b6f98150a4e41dc9996', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5365', '510521123003', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123003', '9cb6f6bea0394707a8c438f198e88591', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5366', '510521123222', '红合村', '5', 'False', 'True', '红合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123222', 'de53551505144b1c9c2b947ece9c0640', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5367', '510521123224', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123224', '25372eeb02e749c78d005501e42076e3', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5368', '510521123225', '陈湾村', '5', 'False', 'True', '陈湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123225', '87aff437f0cc44b38989423cc9349339', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5369', '510521123226', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123226', 'd68a0b965a874da99c98342157dd8513', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5370', '510521123227', '徐场村', '5', 'False', 'True', '徐场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123227', 'd7f6bf66b64a462e916d39171dadebe4', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5371', '510521123223', '流滩坝村', '5', 'False', 'True', '流滩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123223', 'ee4c29b1a2a64c5a8221779416597c08', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5372', '510521123228', '小白村', '5', 'False', 'True', '小白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521123228', 'ffc91e3b1d8c424c9b7b51a1fb19a4eb', '44d8328afca74b6f98150a4e41dc9996', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5373', '510521542000', '潮河镇', '4', 'True', 'True', '潮河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521542000', '05f6def0f3c44757b01cca06b6b09f8c', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5374', '510521113004', '桂苑社区', '5', 'False', 'True', '桂苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113004', '67ce72edc9e840a380eeb4f8e02691d8', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:25');
INSERT INTO `mortals_iot_area` VALUES ('5375', '510521113005', '瓦子社区', '5', 'False', 'True', '瓦子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113005', '71aed9b9824c40b8a2d143067fdad587', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5376', '510521113231', '天才村', '5', 'False', 'True', '天才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113231', '533edbe110f242689514909bdf10d2a2', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5377', '510521113233', '伏鱼村', '5', 'False', 'True', '伏鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113233', 'bd60f45b0e5d464c890693df3f6c352a', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5378', '510521113235', '王庄村', '5', 'False', 'True', '王庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113235', 'e6882d2b3ba14f9586a96560bf179447', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5379', '510521113236', '潮河村', '5', 'False', 'True', '潮河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113236', '39d7527647d64695a43dfc0dc78ce1e9', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5380', '510521113238', '王坪村', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113238', '34f81d164ccf49a6abca92911fd2fccb', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5381', '510521113239', '唐寺村', '5', 'False', 'True', '唐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113239', '784885d9a00144b385a00daba38436ec', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5382', '510521113237', '红兴村', '5', 'False', 'True', '红兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113237', 'dc8d2ccae6fe469d93bc28fac0976375', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5383', '510521113240', '桂凤村', '5', 'False', 'True', '桂凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113240', '1c25e6d67659419690af36a0ef3d18de', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5384', '510521113234', '五谷寺村', '5', 'False', 'True', '五谷寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113234', 'ff85614e6b83431db9721f8b025498d8', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5385', '510521113241', '后湾村', '5', 'False', 'True', '后湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113241', '58091ee81cc24a29a3425b27cb40e3bd', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5386', '510521113243', '朱家坪村', '5', 'False', 'True', '朱家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113243', 'c7ca70583e5c40d08b3c0f917549b78c', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5387', '510521113232', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113232', '26ec3197d81348a6a479474557762d83', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5388', '510521113242', '天堂坝村', '5', 'False', 'True', '天堂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521113242', '141312aa8cf7419289ea86cbdeb79827', '05f6def0f3c44757b01cca06b6b09f8c', 'false', 'false', '2021-07-19 11:35:26');
INSERT INTO `mortals_iot_area` VALUES ('5389', '510521515000', '牛滩镇', '4', 'True', 'True', '牛滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521515000', 'be105d598f5345d6a661953d49fbe78c', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5390', '510521105004', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105004', '10cfbb117d21401fb92a7e50dff67953', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5391', '510521105005', '玉峰社区', '5', 'False', 'True', '玉峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105005', 'd89b6b2925614be281b48b9cffd3b63e', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5392', '510521105232', '横江村', '5', 'False', 'True', '横江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105232', '3e58c893b11c4d9dac8b4e22395fe58f', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5393', '510521105233', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105233', 'c3227409e1a9426ab03d7daba492d4e4', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5394', '510521105235', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105235', 'f7ef6ef7100e45549f6e338e909bb061', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5395', '510521105234', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105234', 'a622f4419c864e52b77881b50a11311d', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5396', '510521105242', '八甲村', '5', 'False', 'True', '八甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105242', '6d93781eebdd4e829f951ce3d17eb387', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5397', '510521105243', '赵湾村', '5', 'False', 'True', '赵湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105243', 'dd72237703994e788862a96be1d29652', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5398', '510521105244', '天全村', '5', 'False', 'True', '天全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105244', '93898bcf609c40ebbe54fbdce12d781d', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5399', '510521105245', '寿尊村', '5', 'False', 'True', '寿尊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105245', '200599591c9a458a86561ad6369ca371', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5400', '510521105246', '白洋村', '5', 'False', 'True', '白洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105246', 'bddf1a231ca74c13a36420b34bb56c12', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5401', '510521105220', '坳田村', '5', 'False', 'True', '坳田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105220', 'eee0b4b4831e4387905b6067afba3409', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5402', '510521105239', '新加村', '5', 'False', 'True', '新加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105239', '979dfb91e87641e7a86f037049f9512c', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:27');
INSERT INTO `mortals_iot_area` VALUES ('5403', '510521105240', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105240', '3d28745ab0844154afa23384860209cb', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5404', '510521105241', '营山村', '5', 'False', 'True', '营山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105241', 'af9d511f7dbc4b7aa486a68d72e2ead4', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5405', '510521105236', '王坝村', '5', 'False', 'True', '王坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105236', '5d60f34b1c52418490017577881ad6c2', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5406', '510521105237', '接龙村', '5', 'False', 'True', '接龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105237', '66ebe409b66c47d798f482389a3557ea', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5407', '510521105238', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105238', '027e75eccedb4e449d73ae73ca978409', 'be105d598f5345d6a661953d49fbe78c', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5408', '510521707000', '毗卢镇', '4', 'True', 'True', '毗卢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521707000', 'daef3b829dd246d28846b392dd74c9d0', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5409', '510521111006', '中峰街社区', '5', 'False', 'True', '中峰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111006', '6bc1359113cd47db99278b3606556b3e', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5410', '510521111005', '仙佛社区', '5', 'False', 'True', '仙佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111005', 'b194e23520194e18843aac85afc55a7a', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5411', '510521111004', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111004', '081c16f35aa54f1b83f276641613fa19', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5412', '510521111227', '罗汉坝村', '5', 'False', 'True', '罗汉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111227', '36c88d4ffab4406a8e30fc7d04cd38f9', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5413', '510521111228', '陈家河村', '5', 'False', 'True', '陈家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111228', '8d7800897f92408497db4c1acfc0b9ce', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5414', '510521111229', '沙子坪村', '5', 'False', 'True', '沙子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111229', 'e67fd84d7a2d45bcb63fabb282e4764d', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5415', '510521111230', '中峰村', '5', 'False', 'True', '中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111230', 'a879ba4fb99c4ec38c7aa982a34b900a', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5416', '510521111231', '毛楼村', '5', 'False', 'True', '毛楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111231', '3364d61c08b047a7828a274e4fa2e7d4', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5417', '510521111232', '下林村', '5', 'False', 'True', '下林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111232', 'a6f21860756e4faabfb6bf9cb7a874e6', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5418', '510521111233', '坳丘村', '5', 'False', 'True', '坳丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111233', 'd7a7c1c8cceb4c07b43535fc9f40fb20', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:28');
INSERT INTO `mortals_iot_area` VALUES ('5419', '510521111234', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111234', 'a69bad3c82274f318c37b53d79bde375', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5420', '510521111235', '雄峰村', '5', 'False', 'True', '雄峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111235', 'acded0bf8f4b424591eae8fbdd68ccb3', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5421', '510521111236', '荞子坡村', '5', 'False', 'True', '荞子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111236', '001efb6586c9487f9fe3b28e522a68a8', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5422', '510521111237', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111237', '58c307f8f6da4d5eabbedb0eed71e0be', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5423', '510521111226', '高楼湾村', '5', 'False', 'True', '高楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521111226', 'f6793e6a159f443e906c27903fd7e155', 'daef3b829dd246d28846b392dd74c9d0', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5424', '510521174000', '石桥镇', '4', 'True', 'True', '石桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521174000', 'ab094e37a074484e890fe6f294555f14', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5425', '510521110005', '松松社区', '5', 'False', 'True', '松松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110005', '15e29c1e88b3465cb0ce4a6c31116926', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5426', '510521110004', '狐狸坡社区', '5', 'False', 'True', '狐狸坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110004', '5d72fbe7fb6b42178ad8974e2163f29c', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5427', '510521110229', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110229', '11089d3f44d244d8919eefb7af86f70a', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5428', '510521110230', '吉祥村', '5', 'False', 'True', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110230', '3aa5e6bcfbbc424c955ff753fe4b869a', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5429', '510521110239', '大王山村', '5', 'False', 'True', '大王山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110239', '072cbd07dd8f4950b176ab0a3ec4fd14', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5430', '510521110237', '新屋咀村', '5', 'False', 'True', '新屋咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110237', 'f446921245b141e59ea3e3dda16b8253', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:29');
INSERT INTO `mortals_iot_area` VALUES ('5431', '510521110238', '黄荆湾村', '5', 'False', 'True', '黄荆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110238', '583295a61d5b49a48ace914e82ae5e8e', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5432', '510521110236', '秦家坝村', '5', 'False', 'True', '秦家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110236', 'b473a32d218f4ee7a435ef37c61d19f7', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5433', '510521110234', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110234', '9f90d924f30a4b5ba0df288500972d6b', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5434', '510521110231', '农丰村', '5', 'False', 'True', '农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110231', 'a86d72964fb9420eb8cffc6fc65d043f', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5435', '510521110232', '银朝村', '5', 'False', 'True', '银朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110232', '3920130d4c464678831a21133f3938ec', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5436', '510521110235', '洪安桥村', '5', 'False', 'True', '洪安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110235', '5cb459dde70748e79dca16dc32f9a8b2', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5437', '510521110233', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110233', '299b68c5fe014534883b774e3ee2febd', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5438', '510521110228', '兴盛村', '5', 'False', 'True', '兴盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521110228', '424bdf4274eb452295c1b65d7ccc4961', 'ab094e37a074484e890fe6f294555f14', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5439', '510521949000', '玄滩镇', '4', 'True', 'True', '玄滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521949000', '5e3320a3c32b4073939dfb50f2d8d14f', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5440', '510521107005', '正大街社区', '5', 'False', 'True', '正大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107005', '31fa4f8827b94f3880c89c6728c4d8cd', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5441', '510521107008', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107008', '72710d5dfe994bbbb15718942e71e57a', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:30');
INSERT INTO `mortals_iot_area` VALUES ('5442', '510521107007', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107007', 'b163f9ca3a144329888998556bd94ad8', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5443', '510521107009', '中和社区', '5', 'False', 'True', '中和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107009', 'a6725167a36b434fa0261b78ef7138d2', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5444', '510521107010', '喻坪社区', '5', 'False', 'True', '喻坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107010', '78ad1c24390a4adcbcce3c6a7c6cd8dc', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5445', '510521107241', '涂场社区', '5', 'False', 'True', '涂场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107241', '267ddc8338564110b42343e3a546c68b', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5446', '510521107232', '金龙寺村', '5', 'False', 'True', '金龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107232', 'e682e65917074631a930237f1ba660e9', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5447', '510521107236', '玄丰村', '5', 'False', 'True', '玄丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107236', '5db247dab11e4615b2ba9e9fe3af1d90', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5448', '510521107235', '石鹅沟村', '5', 'False', 'True', '石鹅沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107235', 'f89daa1ae3b04f3b92bfa714685c590a', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5449', '510521107234', '通山村', '5', 'False', 'True', '通山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107234', '12ced75669fc4acfb79328b17d12bfdf', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5450', '510521107233', '老油房村', '5', 'False', 'True', '老油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107233', '7d718986e2d54ad48b9ead65dae196bc', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5451', '510521107238', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107238', '6eff79bc09004592b3b32d39199e2f1d', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5452', '510521107244', '易湾村', '5', 'False', 'True', '易湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107244', 'cd29bb993bd44d0192661efdbac9c25f', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5453', '510521107237', '新屋村', '5', 'False', 'True', '新屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107237', '3d68d8c099144c0698b7e4aa8e3cf56e', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5454', '510521107243', '涂丰村', '5', 'False', 'True', '涂丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107243', '8f4512d9fb46483093fc24c9b970151e', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5455', '510521107239', '刁河村', '5', 'False', 'True', '刁河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107239', '0940f8d8ca16457eb3118385016f10b5', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:31');
INSERT INTO `mortals_iot_area` VALUES ('5456', '510521107621', '新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107621', '17a29a2009cd4110b677475a03b36e15', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5457', '510521107245', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107245', '0da96d86b6b540ebb0ea9c0653cda3c3', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5458', '510521107246', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107246', '5acaf582e4ec45a887a5b12a5c919393', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5459', '510521107247', '海罗村', '5', 'False', 'True', '海罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107247', '93cb21497dc5439b97ac09cb986ab9d9', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5460', '510521107251', '朱和村', '5', 'False', 'True', '朱和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107251', 'e741b1a8428449519675e4b2fe87a865', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5461', '510521107242', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107242', 'b5eaaa25c4d5420588d014639a910f3f', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5462', '510521107249', '黄泥滩村', '5', 'False', 'True', '黄泥滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107249', 'ff8134cdd30e46b2af2361da88df5442', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5463', '510521107250', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107250', '15a610dc559c406587516442b2aa7939', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5464', '510521107248', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107248', '4ec18a4f9fc742b7abae7db13829a4ad', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5465', '510521107240', '黄坭村', '5', 'False', 'True', '黄坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521107240', '28a6f2bf08fd49d1a74b85fe2efec37e', '5e3320a3c32b4073939dfb50f2d8d14f', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5466', '510521362000', '云龙镇', '4', 'True', 'True', '云龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521362000', '599e11034e9646408525f10ad6a865f7', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5467', '510521109003', '达康社区', '5', 'False', 'True', '达康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109003', '253f59fa51c9464f8ce8bf673ad308bd', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5468', '510521109769', '云和社区', '5', 'False', 'True', '云和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109769', '90c81300ecbb4d649b313ef97ca738df', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5469', '510521109241', '伏耳村', '5', 'False', 'True', '伏耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109241', '9772759f316e49039fce9a1fda6cbfa9', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:32');
INSERT INTO `mortals_iot_area` VALUES ('5470', '510521109232', '大水河村', '5', 'False', 'True', '大水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109232', '37d49702f9434f98b4a51120d944b8d9', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5471', '510521109240', '杨高村', '5', 'False', 'True', '杨高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109240', '27f57bec1bf746849b610486dc31e5d1', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5472', '510521109239', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109239', '67de2ed5f176411dad42b839273048ec', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5473', '510521109234', '茅坝村', '5', 'False', 'True', '茅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109234', 'adec2f44e7e44130802d0252bd7b8fcc', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5474', '510521109231', '战旗村', '5', 'False', 'True', '战旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109231', '21b89bc9a48442d8a1ebe2a16887575a', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5475', '510521109235', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109235', 'd9a8b96489d14e259ff8be2289ed3456', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5476', '510521109236', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109236', '5ba4f847473d4e239aba7f563e1b1411', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5477', '510521109238', '龙滩子村', '5', 'False', 'True', '龙滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109238', '8524013a95ca4f49a1da8a83bb7021c0', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5478', '510521109242', '葛藤湾村', '5', 'False', 'True', '葛藤湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109242', 'b37ef4ffd75944b59b70b59f92760eff', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5479', '510521109243', '朱梅滩村', '5', 'False', 'True', '朱梅滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109243', 'd39317cf326b4699a949aef89efbcaf0', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5480', '510521109237', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109237', 'c3fe587395a646a0ab807a09658cd05c', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5481', '510521109233', '高家嘴村', '5', 'False', 'True', '高家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521109233', 'b131f1a0a3504f93b54ec2aefc288bf9', '599e11034e9646408525f10ad6a865f7', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5482', '510521206000', '奇峰镇', '4', 'True', 'True', '奇峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521206000', '8f10ff865c9a4e438fb7c54cda4e574f', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5483', '510521112004', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112004', '4389b9fe6e744ee791fd79f6b607ebf2', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5484', '510521112005', '宝藏社区', '5', 'False', 'True', '宝藏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112005', 'e6209b5f080f46fe9a77560168a9bad5', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:33');
INSERT INTO `mortals_iot_area` VALUES ('5485', '510521112006', '曹市社区', '5', 'False', 'True', '曹市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112006', '05647dc75d064279b02520576652f885', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5486', '510521112237', '玉田村', '5', 'False', 'True', '玉田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112237', 'f333cabbc0f943c69476c35d6e23c6f1', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5487', '510521112236', '大江村', '5', 'False', 'True', '大江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112236', '3ecbea6200584c32b45bd2569993f484', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5488', '510521112239', '宝丰村', '5', 'False', 'True', '宝丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112239', 'b1307d90d841483193b12fb728c3ea6b', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5489', '510521112240', '红木村', '5', 'False', 'True', '红木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112240', '884f5a28a1b14e6f9365f72c79ea2b0a', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5490', '510521112241', '渔庆村', '5', 'False', 'True', '渔庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112241', 'aa5de1c3a4d3472e9384383bf759be68', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5491', '510521112242', '阳高村', '5', 'False', 'True', '阳高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112242', '8b3836315d9a4ff5a99c07e0279b0aa3', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5492', '510521112238', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112238', '26d3aedbce8a4057b24862c5baa0a836', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5493', '510521112235', '石城村', '5', 'False', 'True', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112235', '52c928b5de0049c1a5f840c7b43c0db5', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5494', '510521112233', '华通村', '5', 'False', 'True', '华通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112233', 'c9b8430b0e7e476495303670b6c0df2d', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5495', '510521112234', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112234', 'a2108cbbc6594390a9de1ca062525ba1', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5496', '510521112231', '柿子村', '5', 'False', 'True', '柿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112231', '4c7c639cd975487fa71af4cb8bf8cf45', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5497', '510521112232', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521112232', 'efa8e75cf25a4d58a7a0c0d331066198', '8f10ff865c9a4e438fb7c54cda4e574f', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5498', '510521155000', '百和镇', '4', 'True', 'True', '百和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521155000', 'ed01a8fa71434fee9986efdfc40c9292', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:34');
INSERT INTO `mortals_iot_area` VALUES ('5499', '510521116004', '高洞社区', '5', 'False', 'True', '高洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116004', 'a736bd0a654b45a7a0ed6f062bebb44b', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5500', '510521116005', '土主社区', '5', 'False', 'True', '土主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116005', 'bdc4afbad783411e93989d840e7b8146', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5501', '510521116228', '朱巷村', '5', 'False', 'True', '朱巷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116228', 'ea8ee550d10b433aa4c56916b5e69f0c', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5502', '510521116229', '东林观村', '5', 'False', 'True', '东林观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116229', '9e7ba8213a45461683bdf7c657a818ec', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5503', '510521116230', '楼方咀村', '5', 'False', 'True', '楼方咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116230', 'ba4d844de89b424280b59989e790e85b', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5504', '510521116227', '军大丘村', '5', 'False', 'True', '军大丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116227', 'd5086db39fd54d259f2ddcc82a1df836', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5505', '510521116231', '蒋坝村', '5', 'False', 'True', '蒋坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116231', '88182a85d2364f0cb10708859fadb9bc', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5506', '510521116232', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116232', 'c047aece87aa40b49c38cb50ab10199d', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5507', '510521116233', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116233', 'c1b5fe5057124ce0a8c3ec9c306c009d', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5508', '510521116234', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116234', 'b69aab9a71674c31bead35cf3b0bed5e', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5509', '510521116235', '兴隆嘴村', '5', 'False', 'True', '兴隆嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116235', '24cf077570894f9fadfb1da21275fd5e', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:35');
INSERT INTO `mortals_iot_area` VALUES ('5510', '510521116236', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116236', 'eeff99dc640c4adcb6d6e6ee5e809cb2', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5511', '510521116237', '排楼村', '5', 'False', 'True', '排楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521116237', '383c46c351684882a9f0a425669a3e46', 'ed01a8fa71434fee9986efdfc40c9292', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5512', '510521115000', '立石镇', '4', 'True', 'True', '立石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521115000', 'fd5573d93dcf4ba0b50b73e1bb4149c7', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5513', '510521115002', '二郎井社区', '5', 'False', 'True', '二郎井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115002', 'c258ac42d1da495796d885e4317f18a0', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5514', '510521115129', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115129', 'd06ee761a2b94266be0b575373e95c07', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5515', '510521115225', '下湾村', '5', 'False', 'True', '下湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115225', 'f35a4ac61b374a8daf746583c7919ea9', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5516', '510521115227', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115227', '9a704daccd8242cbae24dfc708e13914', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5517', '510521115228', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115228', '61acc9cdbe9c464ea70bdb23500af707', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5518', '510521115226', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115226', '5721eaf87fda4babbe9b42720ffbf26e', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5519', '510521115231', '水鸭池村', '5', 'False', 'True', '水鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115231', '0a5c8c64ffee4068860cbac3ec1be1df', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5520', '510521115229', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115229', 'a28b9044584746cf9b53168dbd77df26', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5521', '510521115230', '中咀村', '5', 'False', 'True', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115230', 'e4e671e007674fee9ad33d7b6f13650e', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:36');
INSERT INTO `mortals_iot_area` VALUES ('5522', '510521115233', '渔塘村', '5', 'False', 'True', '渔塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115233', '3d9bab3929c94a1c8e962900c3b809fe', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5523', '510521115234', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115234', 'c3384d7b28cc41b783a2978107ff3cd9', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5524', '510521115232', '艾大桥村', '5', 'False', 'True', '艾大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521115232', '2f631b558d1f40549a2122c3a8ceeaf1', 'fd5573d93dcf4ba0b50b73e1bb4149c7', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5525', '510521318000', '兆雅镇', '4', 'True', 'True', '兆雅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521318000', 'df960f3410d5421b94f54726d8a1f5b2', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5526', '510521106004', '安贤社区', '5', 'False', 'True', '安贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106004', '47dda51ea27240c2b3a6cbee30882fb0', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5527', '510521106005', '杨九社区', '5', 'False', 'True', '杨九社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106005', '047a47a4e7c74fd1aec8f59db856bf1d', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5528', '510521106228', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106228', '5cb4f569a3414ecdb43ba74a61b60c72', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5529', '510521106224', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106224', '5a66b7744ab14733a76ce33d467975c0', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5530', '510521106225', '型家村', '5', 'False', 'True', '型家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106225', 'd1be79ee817e49c6a83939b81cbf5232', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5531', '510521106226', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106226', '8f15cb916bbf416891bcef7a9f47c2b0', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5532', '510521106227', '古佛村', '5', 'False', 'True', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106227', '8a811291d0b14081a901c64d9dbb0880', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5533', '510521106231', '大石坪村', '5', 'False', 'True', '大石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106231', 'cc55f221e6d146d6bc9280c8034f1c18', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5534', '510521106229', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106229', '19b2e3e5e20b4be3aff0ded450ad3c58', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5535', '510521106230', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521106230', '8c9ee394cefa4868bfa1e749e19173c6', 'df960f3410d5421b94f54726d8a1f5b2', 'false', 'false', '2021-07-19 11:35:37');
INSERT INTO `mortals_iot_area` VALUES ('5536', '510521831000', '云锦镇', '4', 'True', 'True', '云锦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521831000', '58929b3f2fc448cea41a04c690a259d2', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5537', '510521114004', '烟霞阁社区', '5', 'False', 'True', '烟霞阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114004', '95db3d354991489480b872ea3914fecf', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5538', '510521114233', '石马社区', '5', 'False', 'True', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114233', 'f089cdca403b4864bdf66c845ee81ff4', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5539', '510521114234', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114234', 'd08a6032c91a4266a17f3d30568dc634', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5540', '510521114238', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114238', 'db8aa81df8a34d92a86c08f77a44f2a1', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5541', '510521114235', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114235', 'c6c8ce299c8442d19dc5862c43d0da50', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5542', '510521114237', '骑龙寺村', '5', 'False', 'True', '骑龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114237', 'd628afc51f8f449aac2dd4954b2e3642', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5543', '510521114236', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114236', '7f4e901985e54913b0d7e3bb1e7b8eff', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5544', '510521114247', '卫和村', '5', 'False', 'True', '卫和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114247', 'a6bb1cea49244453b74dcf2c769ef846', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5545', '510521114239', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114239', 'c11b2a82353041c4856e2e9efca2baba', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5546', '510521114241', '天台寺村', '5', 'False', 'True', '天台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114241', '91d5e7856b844ac58021f99996394efe', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5547', '510521114242', '黄泥堡村', '5', 'False', 'True', '黄泥堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114242', 'db52d75f0dc640d59ea51106dca18772', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5548', '510521114243', '冯石村', '5', 'False', 'True', '冯石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114243', '57f3e3b9198049778d4f53950590054b', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:38');
INSERT INTO `mortals_iot_area` VALUES ('5549', '510521114244', '湾头村', '5', 'False', 'True', '湾头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114244', 'd31d5bd170de4160999aca143eef5193', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5550', '510521114248', '旺龙山村', '5', 'False', 'True', '旺龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114248', '0e23b9ff58b0421996fbe74f417ded66', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5551', '510521114245', '长潮村', '5', 'False', 'True', '长潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114245', 'a046b57b7faa4436a65e2f2e1bbc2175', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5552', '510521831598', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521831598', '29dfbfaa4ef345d78e479845bf3c2a00', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5553', '510521831393', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521831393', '864a88b9d79948fcb67ce38c7a331056', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5554', '510521114240', '稻子村', '5', 'False', 'True', '稻子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521114240', 'f1ad6542ef6243fba2a2e938e6c2126d', '58929b3f2fc448cea41a04c690a259d2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5555', '510521741000', '太伏镇', '4', 'True', 'True', '太伏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510521741000', '9bb51d2b4ca941938bf3a2c97010a0b2', '088821e021834bf8968a685c685246c3', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5556', '510521108007', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108007', '8a1bb81344984189a802b20c34278fae', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5557', '510521108008', '神仙桥社区', '5', 'False', 'True', '神仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108008', '7a86d2cbeba740c585c730844dd18b8d', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5558', '510521108359', '白云社区', '5', 'False', 'True', '白云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108359', 'd50b32480af1493f9849f529a3895372', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5559', '510521108250', '张枣村', '5', 'False', 'True', '张枣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108250', '4e910672e270475f924a0efef78c4229', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5560', '510521108252', '青桥村', '5', 'False', 'True', '青桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108252', 'a0d1d751e52a446fab9411d185ea5bc7', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5561', '510521108257', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108257', '746b2c8d42a44c538493ead23958e113', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5562', '510521108255', '王坪村', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108255', 'e9c7f7505d544adc838368622a32c9a7', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:39');
INSERT INTO `mortals_iot_area` VALUES ('5563', '510521108247', '渔湾村', '5', 'False', 'True', '渔湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108247', 'bb098491bdf84b1b9ccc1479a784df76', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5564', '510521108245', '林桥村', '5', 'False', 'True', '林桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108245', 'd210041178494415b9a717957e73dbc8', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5565', '510521108217', '永利村', '5', 'False', 'True', '永利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108217', 'e9f641c571dd4979ac1c595d4bcc7952', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5566', '510521108248', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108248', 'dbadc209200f4dc087fe42bc549fa368', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5567', '510521108243', '王湾村', '5', 'False', 'True', '王湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108243', '0e75928ad0cd4f88a6d6d99b7721d7af', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5568', '510521108259', '照南山村', '5', 'False', 'True', '照南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108259', 'b20dc725bf9a4b2694f1dd06edf17479', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5569', '510521108256', '大坪子村', '5', 'False', 'True', '大坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108256', '16d456728c8446c38ed91ceb0021a914', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5570', '510521108246', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108246', '28719b631f894010ad1cdb5154901a04', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5571', '510521108258', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108258', '2532016a4ab3449cb5fc5f03ed953021', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5572', '510521108244', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108244', '896fcdc463944c3190990f5f53d5e4c0', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5573', '510521108254', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108254', 'cc92de82f1f24de08a2f408c26161ea8', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5574', '510521105253', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521105253', '68988363c4114be192f70d629f6f2958', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5575', '510521108251', '石龙井村', '5', 'False', 'True', '石龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108251', '013c51550fb94bc08d2af7c839f245f0', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:40');
INSERT INTO `mortals_iot_area` VALUES ('5576', '510521108249', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510521108249', '0bb3268608fb428caa6a7214c7c6adc4', '9bb51d2b4ca941938bf3a2c97010a0b2', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5577', '510522000000', '合江县', '3', 'True', 'True', '合江县', 'lzshjx.sczwfw.gov.cn', '0213bfac44134f5d8822af5bdea72a45', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5578', '510522100000', '符阳街道', '4', 'True', 'True', '符阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522100000', 'f915c6e92eef4615bb91d7439081f61b', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5579', '510522001035', '荔城社区', '5', 'False', 'True', '荔城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001035', '3637263c5f894939bd95b58a2c00648a', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5580', '510522001595', '文桥村', '5', 'False', 'True', '文桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001595', 'e6aa1aac247b48d3810a6efd3b539c4d', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5581', '510522001641', '少岷社区', '5', 'False', 'True', '少岷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001641', '56189e48ced54f318192aad086a87499', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5582', '510522001645', '聚宝村', '5', 'False', 'True', '聚宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522001645', '46b9167a63ba438ca553aee5ef5bad0b', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5583', '510522100003', '百花亭社区', '5', 'False', 'True', '百花亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100003', 'fb511acec47e4580b7360f3c579a8a3c', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5584', '510522100007', '枣林桥社区', '5', 'False', 'True', '枣林桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100007', '5f2a0b164af34c098b989c18e2a58181', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5585', '510522100008', '马街社区', '5', 'False', 'True', '马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100008', '7a48885affa64447a708bd3d641e6069', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5586', '510522100009', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100009', '56dcc3ada6274fac958f7d57adbd7d26', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5587', '510522100012', '菜坝社区', '5', 'False', 'True', '菜坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100012', '82db8675bbd44fed905d124737a81365', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5588', '510522100013', '桂园林社区', '5', 'False', 'True', '桂园林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100013', 'bdc1e1c6488146a4a3fb8e0d55a2d63f', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5589', '510522100014', '义园街社区', '5', 'False', 'True', '义园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100014', 'fab9907830d54d71ae5375b939c32cc0', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5590', '510522100015', '桥凼社区', '5', 'False', 'True', '桥凼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100015', '49409bde88a34e69bc149501d530e316', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5591', '510522100203', '三块石村', '5', 'False', 'True', '三块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100203', 'bd72972820cc40fc93375433729e3d1c', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5592', '510522100207', '魏家祠村', '5', 'False', 'True', '魏家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100207', 'd361f213fad042519df50bc281a2ee31', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5593', '510522100216', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100216', 'baa73c66dcd44a45a3f717c0ff3892e2', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:41');
INSERT INTO `mortals_iot_area` VALUES ('5594', '510522100219', '黄溪村', '5', 'False', 'True', '黄溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100219', 'e0ebf6db3c514d6f902bd625392e61fe', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5595', '510522100221', '会青山村', '5', 'False', 'True', '会青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100221', 'b9264c8b7d8d4fa8bedbd14c8e8d4572', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5596', '510522100222', '山顶上村', '5', 'False', 'True', '山顶上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522100222', '1a22352280c045c68f47c202235f1d93', 'f915c6e92eef4615bb91d7439081f61b', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5597', '510522101000', '望龙镇', '4', 'True', 'True', '望龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522101000', 'c0d4eb9949594e258d79460bacb6be0f', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5598', '510522101001', '望龙社区', '5', 'False', 'True', '望龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101001', 'a9570cae5ae44ad5bfe4812dbade4d37', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5599', '510522101201', '圣登寺村', '5', 'False', 'True', '圣登寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101201', '1b3dc6dbc6da44f8b4bab694c649e19e', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5600', '510522101203', '新场子村', '5', 'False', 'True', '新场子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101203', 'fe159c0fbc06435c915916ebf411712e', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5601', '510522101206', '四合山村', '5', 'False', 'True', '四合山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101206', '0a68b0eb2761487995286fc1cd6ad2f8', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5602', '510522101208', '大院子村', '5', 'False', 'True', '大院子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101208', 'c142bcfa8fa84945b85d666ebd7de511', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5603', '510522101211', '瓦屋头村', '5', 'False', 'True', '瓦屋头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101211', '50d1df0eef97433c8df0480c16f732e2', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5604', '510522101212', '新屋基村', '5', 'False', 'True', '新屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101212', '68ae38c1b94848d1868fae23a6249637', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5605', '510522101215', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101215', '04150b1d400f4729a917f38f518a05f1', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5606', '510522101218', '张白垇村', '5', 'False', 'True', '张白垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101218', 'eb7912f96c824756b07861160761d103', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5607', '510522101219', '清源寺村', '5', 'False', 'True', '清源寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522101219', '7e9a83378c3544c6801d7f4ba37e0399', 'c0d4eb9949594e258d79460bacb6be0f', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5608', '510522102000', '白沙镇', '4', 'True', 'True', '白沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522102000', 'c60deb30829441a1a20fb06bbf0e1a36', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5609', '510522102234', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102234', '048d497a2e034f2e99720e9f2eab5dc2', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:42');
INSERT INTO `mortals_iot_area` VALUES ('5610', '510522102335', '望川村', '5', 'False', 'True', '望川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102335', '718deb1fae1b4050b989c80643fb69f7', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5611', '510522102362', '参宝村', '5', 'False', 'True', '参宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102362', '329d0de329d64e59af43ce278c9a0fcc', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5612', '510522102536', '龙顶山村', '5', 'False', 'True', '龙顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102536', '8a8a47e5874d48b8a05b6396fdf0ffb2', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5613', '510522102595', '双水井村', '5', 'False', 'True', '双水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102595', '77c95133bc42416eb071bb932a1e103a', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5614', '510522102796', '良石坪社区', '5', 'False', 'True', '良石坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102796', '3bd2e2caa4a24a92bbd542c3c02042c0', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5615', '510522102002', '白沙社区', '5', 'False', 'True', '白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102002', '545b0478a31a41fea8d33458b331ab26', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5616', '510522102201', '北寨村', '5', 'False', 'True', '北寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102201', '5de09fbc5b5e4cb19c1235baf7ffd248', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5617', '510522102202', '芦稿村', '5', 'False', 'True', '芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102202', 'd6fd9db42d5e4b4b8412898adfbd98e9', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5618', '510522102204', '忠孝村', '5', 'False', 'True', '忠孝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102204', '379ab9bda9ae415f995783892ec5b899', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5619', '510522102210', '灵丹村', '5', 'False', 'True', '灵丹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102210', 'ee8afd13f4554fddafa3bc7f1f948545', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5620', '510522102212', '马鹿村', '5', 'False', 'True', '马鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522102212', 'cc3f27e85011424c9b9f821793e88311', 'c60deb30829441a1a20fb06bbf0e1a36', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5621', '510522103000', '大桥镇', '4', 'True', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522103000', '7d709d99f90e4fecaae650fab328ede9', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5622', '510522115136', '高鼓山村', '5', 'False', 'True', '高鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115136', '7ad45e309b0e4783a8071d4e1c9a71bd', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5623', '510522115202', '双漩子村', '5', 'False', 'True', '双漩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115202', 'f0a77bb7b9964e96b4c326d77a1be953', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:43');
INSERT INTO `mortals_iot_area` VALUES ('5624', '510522115423', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115423', '94ecdc18e3ee4e30b8889750dfd730e4', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5625', '510522115504', '黄包山村', '5', 'False', 'True', '黄包山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115504', 'f4992f0fe08f4f0482c25821619981e9', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5626', '510522115768', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115768', '57d50eead5554f2c96bf27385d6fbd80', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5627', '510522115828', '土地坝村', '5', 'False', 'True', '土地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115828', '05fac4f4fb524d18865421f2c711e5b0', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5628', '510522115854', '龙泉坝村', '5', 'False', 'True', '龙泉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115854', '7f101fe8f42043beadd2847faeda1a6a', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5629', '510522115898', '旭照村', '5', 'False', 'True', '旭照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522115898', '979466c6fa3f41918464001a2800e431', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5630', '510522103001', '佛荫社区', '5', 'False', 'True', '佛荫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103001', '8acb7c9240d845b6a94dc01da65815f8', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5631', '510522103203', '将军湖村', '5', 'False', 'True', '将军湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103203', 'ac1e8fb158174de68c2b3fd27df75195', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5632', '510522103205', '里村村', '5', 'False', 'True', '里村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103205', '6b6b42a604cf4b6187e9ffb2d7d98f74', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5633', '510522103206', '留学堂村', '5', 'False', 'True', '留学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103206', '4c56adbf625d4ec0b5e20be0c8b41d95', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5634', '510522103209', '乘山村', '5', 'False', 'True', '乘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103209', 'c883f2457445412495b48dd042c76a80', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5635', '510522103210', '算刀村', '5', 'False', 'True', '算刀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103210', '4b8643281f664fd3a9cba215adade2b3', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5636', '510522103212', '上房村', '5', 'False', 'True', '上房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103212', 'c5f8815ddb394b2cbe4ce00264287d79', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5637', '510522103217', '流石村', '5', 'False', 'True', '流石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522103217', '8d796fdc978747908084c1ad36e4b177', '7d709d99f90e4fecaae650fab328ede9', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5638', '510522104000', '先市镇', '4', 'True', 'True', '先市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522104000', '259a8b4bf4d24673adeff879fe749856', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:44');
INSERT INTO `mortals_iot_area` VALUES ('5639', '510522104151', '新殿社区', '5', 'False', 'True', '新殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104151', 'b35297b265b548dbb88f409763964615', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5640', '510522104001', '幸福路社区', '5', 'False', 'True', '幸福路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104001', 'bffe2a0644b94b28b25ac2ecfa716f92', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5641', '510522104002', '之溪路社区', '5', 'False', 'True', '之溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104002', 'a9c10fb7574b4bebbb1f2b1dd7ce9af0', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5642', '510522104201', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104201', 'd00c9f14cc464cd1b367679bc90a54e0', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5643', '510522104202', '贾山村', '5', 'False', 'True', '贾山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104202', 'a10cd7f916d443639c45326a96b35909', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5644', '510522104204', '洋石桥村', '5', 'False', 'True', '洋石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104204', '07393c1d68084f0c9d7eedc6eadf108e', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5645', '510522104205', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104205', '3178e20aee504ca19afa15f9a56280fb', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5646', '510522104206', '庙高村', '5', 'False', 'True', '庙高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104206', '5bc2358d73964621bc39fb751d70e48b', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5647', '510522104210', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104210', 'a370bcbf8046430c970b4f686c52b472', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5648', '510522104214', '汪垇村', '5', 'False', 'True', '汪垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104214', '8614afc80a7a4a52855731c996277160', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5649', '510522104216', '大土湾村', '5', 'False', 'True', '大土湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104216', '09d6b61317864a99948dead7e6fcb1e5', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5650', '510522104217', '雄坝村', '5', 'False', 'True', '雄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522104217', '7abefbd11be14304a6a8b6c82efc80c8', '259a8b4bf4d24673adeff879fe749856', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5651', '510522105000', '尧坝镇', '4', 'True', 'True', '尧坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522105000', '98c1795573fb4042995ab37fc9bb4f58', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5652', '510522105001', '尧坝社区', '5', 'False', 'True', '尧坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105001', 'c3bafc3efb394e2ab84d0f015dd4b571', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5653', '510522105201', '白村村', '5', 'False', 'True', '白村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105201', '38630ca588f34057abb44852a49bc8cf', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5654', '510522105202', '向石塔村', '5', 'False', 'True', '向石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105202', 'b6ea66939d564d8d9cca8801cbb763da', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:45');
INSERT INTO `mortals_iot_area` VALUES ('5655', '510522105203', '井桥村', '5', 'False', 'True', '井桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105203', 'b0d7089e1d0b425aaa9412e906f88970', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5656', '510522105206', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105206', '6269d2b3e4b94426ac4cf70571da7d43', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5657', '510522105211', '上湾村', '5', 'False', 'True', '上湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105211', 'b1c3757a2b18405c927fd5a5d4c614b6', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5658', '510522105213', '识字村', '5', 'False', 'True', '识字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105213', 'f4c3793a7f4145719d604eaeea5e8355', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5659', '510522105214', '鼓楼山村', '5', 'False', 'True', '鼓楼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105214', 'ad2719744a974dd2b441d8011cc95dfc', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5660', '510522105216', '仙顶村', '5', 'False', 'True', '仙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105216', '33feea8cd89048fdaebe238bbcb32c44', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5661', '510522105218', '天堂坝村', '5', 'False', 'True', '天堂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522105218', 'efc3e933178448c5aa36c1a1bc7115df', '98c1795573fb4042995ab37fc9bb4f58', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5662', '510522106000', '九支镇', '4', 'True', 'True', '九支镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522106000', 'a9711c26aca247148d2e4f70f6a9df6c', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5663', '510522106017', '永合村', '5', 'False', 'True', '永合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106017', 'f2222c7e14c5401991f836460c08edf5', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5664', '510522106295', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106295', '26f8d44100424041bb2f0f5bc559c53c', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5665', '510522106482', '石顶山村', '5', 'False', 'True', '石顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106482', 'aa14b0a7bbe74b17b9e75c55b39f7833', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5666', '510522106674', '块岩社区', '5', 'False', 'True', '块岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106674', '8f83e824aea642d38421ce5b1d9a23c1', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5667', '510522106751', '锁口村', '5', 'False', 'True', '锁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106751', '0fb06b03580544c1b197e58caa1c52af', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5668', '510522106795', '李嘴村', '5', 'False', 'True', '李嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106795', '7c9a7f5619d0474686b8eaee1bfa7244', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:46');
INSERT INTO `mortals_iot_area` VALUES ('5669', '510522106830', '五通社区', '5', 'False', 'True', '五通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106830', 'e3d1ceb2f20041cfb54c70086dc7efec', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5670', '510522106839', '枣子村', '5', 'False', 'True', '枣子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106839', '29f4156fe8414d70a5744a0526b5471a', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5671', '510522106904', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106904', '215437a689984620bcb27451b00a50d9', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5672', '510522106001', '安居坝社区', '5', 'False', 'True', '安居坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106001', '01e60257155343448fbdc280a0138f6c', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5673', '510522106002', '华剪坝社区', '5', 'False', 'True', '华剪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106002', 'f6f870074abc4e49b6b12da3200c8ea8', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5674', '510522106201', '安居村', '5', 'False', 'True', '安居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106201', 'fbf7a3f8e2764203801512ad913ea3ae', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5675', '510522106202', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106202', 'fea88354b05a442587dc2b6a2c2eb445', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5676', '510522106203', '徐家祠村', '5', 'False', 'True', '徐家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106203', '16a7cd15d8f54aa388f6bd83994a7f91', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5677', '510522106204', '夹子口村', '5', 'False', 'True', '夹子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106204', '4b0672ff52414f26aee1d97856e5c255', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5678', '510522106207', '柏香湾村', '5', 'False', 'True', '柏香湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106207', '04071861cd384b4db2fdf30b035dbd8b', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5679', '510522106209', '盘龙山村', '5', 'False', 'True', '盘龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106209', 'f1b26d6223014caa842bed4f1dbb4d4a', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5680', '510522106216', '赵岩村', '5', 'False', 'True', '赵岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106216', '1aff8af372864bbcab10ded6f654c534', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5681', '510522106219', '羊蹄村', '5', 'False', 'True', '羊蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522106219', '8c9e3740268b45678a6b2e12c8e4b8a2', 'a9711c26aca247148d2e4f70f6a9df6c', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5682', '510522108000', '凤鸣镇', '4', 'True', 'True', '凤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522108000', '00d0718f28924f25a33c2dd3784a1565', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:47');
INSERT INTO `mortals_iot_area` VALUES ('5683', '510522108001', '凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108001', '6bb04c97f5294e55930362fd3cbb0184', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5684', '510522108204', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108204', '48757979f71d4e1881f6b1b658e5be7a', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5685', '510522108205', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108205', 'b5ff9cbd5eba47b3ba625c9407b38b25', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5686', '510522108209', '文理村', '5', 'False', 'True', '文理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108209', '83bcb6b1955b457abb4242b1a2d94e54', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5687', '510522108212', '黄金湾村', '5', 'False', 'True', '黄金湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108212', '423bf966f7b048d09dfa626417089b43', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5688', '510522108214', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108214', 'b8de68d02fb5466d8e34f191537c5e2b', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5689', '510522108216', '金龙湖村', '5', 'False', 'True', '金龙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108216', '4f62d5bca39b472eacdd3328d2c15a23', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5690', '510522108217', '茅山村', '5', 'False', 'True', '茅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108217', '72b8e88356b34b85b2121e97d385679f', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5691', '510522108221', '新洋村', '5', 'False', 'True', '新洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522108221', 'd83cfa7e01594ff9871ca40b26b83a37', '00d0718f28924f25a33c2dd3784a1565', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5692', '510522109000', '临港街道', '4', 'True', 'True', '临港街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522109000', '06985c0d393e467daa3448f76dd33cf0', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5693', '510522002278', '金银石村', '5', 'False', 'True', '金银石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522002278', 'bd99e8f5663644e29b43f7f3de60dcbc', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5694', '510522109001', '五里坡社区', '5', 'False', 'True', '五里坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109001', '10f61b325fdf44a9be511b147de215fb', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5695', '510522109002', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109002', 'd5106822a2aa44ee9ebd17373c8e5b52', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5696', '510522109003', '联榕坝社区', '5', 'False', 'True', '联榕坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109003', '4d802aa2bdd54b7b811eb6430b89c626', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:48');
INSERT INTO `mortals_iot_area` VALUES ('5697', '510522109202', '凉坪村', '5', 'False', 'True', '凉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109202', 'af4cff6e89dd494a80e93450240b7962', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5698', '510522109204', '塘沟村', '5', 'False', 'True', '塘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109204', '8e9ef295b78b42028feda370957343c5', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5699', '510522109206', '小洋洞村', '5', 'False', 'True', '小洋洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109206', '7a1b701f2bad4875987aea64a3b87a6f', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5700', '510522109208', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109208', 'e0e335c6e61d49ad884c44708c05fda4', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5701', '510522109210', '雨台山村', '5', 'False', 'True', '雨台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109210', '5967a1363ce94874b3faa8b1ace21beb', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5702', '510522109212', '符阳村', '5', 'False', 'True', '符阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109212', '3c7b1b901aed48f49b3c69f28f8030e2', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5703', '510522109214', '高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109214', 'c4120ac669104d7ca3cdd329fb4c7a86', '06985c0d393e467daa3448f76dd33cf0', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5704', '510522110000', '白鹿镇', '4', 'True', 'True', '白鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522110000', '1a7b7601af924e56afac2664b6d44bb6', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5705', '510522110001', '白鹿社区', '5', 'False', 'True', '白鹿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110001', '10fd25f2aa8841f0a2eea375f3d29cc6', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5706', '510522110201', '柏松村', '5', 'False', 'True', '柏松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110201', 'ed440505fdf34ee897ed011e77188c0a', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5707', '510522110204', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110204', '9244556b034d4dc09317363c006bc545', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5708', '510522110205', '两重村', '5', 'False', 'True', '两重村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110205', 'd26ab1859e574c62ac73e684f4fed491', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5709', '510522110209', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110209', '4a96e31595c64f3ba70ae80435fd673d', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5710', '510522110213', '江合村', '5', 'False', 'True', '江合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110213', 'd4383f71fa8149fc9a9d60157f3703f8', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5711', '510522110214', '尹坪村', '5', 'False', 'True', '尹坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110214', '29b2bad3cc1a4972b5f77b3e26e07adf', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5712', '510522110215', '马庙村', '5', 'False', 'True', '马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110215', '8679468ffe5c41dab731313d9fc88a96', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5713', '510522110221', '袁湾村', '5', 'False', 'True', '袁湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522110221', '89fd525898724bcb9d1301804676275e', '1a7b7601af924e56afac2664b6d44bb6', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5714', '510522111000', '甘雨镇', '4', 'True', 'True', '甘雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522111000', '0d21b245bd2d4ce69980784a4693a001', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:49');
INSERT INTO `mortals_iot_area` VALUES ('5715', '510522111001', '甘雨社区', '5', 'False', 'True', '甘雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111001', 'feb8c63f2dcd478f895f4fd41abd74e9', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5716', '510522111202', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111202', '2ac65e4184f5461d87f17eeb993026a0', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5717', '510522111205', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111205', '8a058dd9e4a84110a706bab8eda88f0b', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5718', '510522111206', '华石村', '5', 'False', 'True', '华石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111206', 'cf6cd151241847e8b362cd3f29d8e163', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:50');
INSERT INTO `mortals_iot_area` VALUES ('5719', '510522111207', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111207', 'cb82f6a39d55455d8268039ac39bb8d3', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5720', '510522111210', '瑞丰村', '5', 'False', 'True', '瑞丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111210', 'c303bb1f266f4d019e2ee90a1cf6d920', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5721', '510522111217', '油榨村', '5', 'False', 'True', '油榨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111217', '3c181ba82b334296a98a1e9dfc6279a6', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5722', '510522111218', '槐花村', '5', 'False', 'True', '槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522111218', 'edc54b2e02204e5387948df96cf8fa41', '0d21b245bd2d4ce69980784a4693a001', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5723', '510522112000', '福宝镇', '4', 'True', 'True', '福宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522112000', '5df65dfadfa945a0a1448545e833b2d5', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5724', '510522112001', '回龙桥社区', '5', 'False', 'True', '回龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112001', '756911a2452741a3b80e2ec0f11442e6', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5725', '510522112002', '天堂坝社区', '5', 'False', 'True', '天堂坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112002', '2b5ef3ceb7ff408ca82c9a326d95e1ad', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5726', '510522112204', '大亨村', '5', 'False', 'True', '大亨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112204', 'd863271d6ba2496abd99823372b03ada', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:51');
INSERT INTO `mortals_iot_area` VALUES ('5727', '510522112207', '鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112207', '7cd338e8358f494095c6781e67037f60', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5728', '510522112215', '穆村村', '5', 'False', 'True', '穆村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112215', 'ca226e3e0cca4ea092759d0def1b7920', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5729', '510522112220', '鹤招岭村', '5', 'False', 'True', '鹤招岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112220', 'd1ca3ff6454b4f53ad86d3611474f48e', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5730', '510522112223', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112223', '50520d81e4dd4c9592b990b3a5de1f87', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5731', '510522112227', '渡口村', '5', 'False', 'True', '渡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112227', 'fa00c54a9e4c4551a58bd3bf2bc62c4a', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5732', '510522112229', '打撮坝村', '5', 'False', 'True', '打撮坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112229', '64ac64d955694351b55ddc8fde92e58d', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5733', '510522112230', '燕口村', '5', 'False', 'True', '燕口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112230', 'aac484e728fd4c89aee2ad7bdc213d81', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5734', '510522112233', '鹿鸣村', '5', 'False', 'True', '鹿鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522112233', 'bf98d9acb1914c6490a063bbac7daeba', '5df65dfadfa945a0a1448545e833b2d5', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5735', '510522113000', '先滩镇', '4', 'True', 'True', '先滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522113000', '6578c28b5f0c44d0b46418aec9b0f459', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5736', '510522113191', '方圆村', '5', 'False', 'True', '方圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113191', '04d1fb60b2f349748110e87a5d21dff5', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5737', '510522113279', '龙田村', '5', 'False', 'True', '龙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113279', 'a2fbd8e4d360414ab6f9962b280861cf', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5738', '510522113599', '自怀社区', '5', 'False', 'True', '自怀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113599', '2ad0e5489075484f8ee1b0f2f593a3db', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5739', '510522113001', '先滩社区', '5', 'False', 'True', '先滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113001', '7b988f723df44d99a7ddbd84c34c19f2', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5740', '510522113201', '显云寺村', '5', 'False', 'True', '显云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113201', 'b4718017fc144a19bf5dd38caafcce42', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:52');
INSERT INTO `mortals_iot_area` VALUES ('5741', '510522113203', '民和村', '5', 'False', 'True', '民和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113203', 'f564137bcbbb47cab405b4d5323cab07', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5742', '510522113204', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113204', '23548c078cb343489e927f201bee9cfc', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5743', '510522113205', '定钟寺村', '5', 'False', 'True', '定钟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113205', '08bb85d586264a14b1a123a2fd409d03', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5744', '510522113206', '老龙口村', '5', 'False', 'True', '老龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113206', '518172ecf6514bb7ae9256d70487f858', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5745', '510522113208', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113208', '39a48580ccda4b15b1a0aa3b6406a6f3', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5746', '510522113211', '显龙村', '5', 'False', 'True', '显龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113211', 'd8a3ef27adcb40239985a8c90ee32172', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5747', '510522113212', '金棠村', '5', 'False', 'True', '金棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113212', '2b0e78ab153b44389db5bd0a5f857ac9', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5748', '510522113214', '家乐村', '5', 'False', 'True', '家乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113214', '7cc065266f4c432f8e0edc8a11163d07', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5749', '510522113215', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113215', 'de86baef4c4f403dba76aede19277433', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5750', '510522113217', '梨树湾村', '5', 'False', 'True', '梨树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522113217', 'e7966bdb2ac04da2817c8f02d1235ea1', '6578c28b5f0c44d0b46418aec9b0f459', 'false', 'false', '2021-07-19 11:35:53');
INSERT INTO `mortals_iot_area` VALUES ('5751', '510522116000', '车辋镇', '4', 'True', 'True', '车辋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522116000', '456aa528eff0485c87231dbe49d345b9', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5752', '510522116542', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116542', 'da308ff15cac446aadd913a9b4c0fa95', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5753', '510522116001', '车辋社区', '5', 'False', 'True', '车辋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116001', 'd80b958430364ab6ba4df320b6c3a320', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5754', '510522116202', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116202', '8bf8229f58854758974785069fd62152', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5755', '510522116208', '旧桥村', '5', 'False', 'True', '旧桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116208', 'ef86ce6f05c0453086f54cecbd1d8a4d', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5756', '510522116211', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116211', 'd1d54a774254431f8c7f7e21f2c1117c', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5757', '510522116212', '永利村', '5', 'False', 'True', '永利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116212', '831b8e3ac6b047819ea98055752802e4', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5758', '510522116214', '五明村', '5', 'False', 'True', '五明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116214', '138e127c79bc42b5b51a1a5ca6fae73d', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5759', '510522116216', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522116216', '5769f391bb224da0a616ac9f2d771ade', '456aa528eff0485c87231dbe49d345b9', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5760', '510522117000', '白米镇', '4', 'True', 'True', '白米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522117000', 'ae836ef7d2a4485fb413d1b869ddbe1d', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5761', '510522117001', '白米社区', '5', 'False', 'True', '白米社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117001', '3c3f3774a77b4bc583c9d31642ddc312', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5762', '510522117201', '转龙湾村', '5', 'False', 'True', '转龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117201', 'a9a68e0d360e4b52a645c6aa65a6eecf', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5763', '510522117202', '黄金山村', '5', 'False', 'True', '黄金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117202', '3e07a1d537ff4ea88cbd16fe8c7ce09e', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5764', '510522117205', '史坝村', '5', 'False', 'True', '史坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117205', 'bcee94b307af446a8cd208b3077c1c12', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5765', '510522117208', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117208', '49420df8e86846d98b5d7f30fd78b300', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:54');
INSERT INTO `mortals_iot_area` VALUES ('5766', '510522117211', '斗笠村', '5', 'False', 'True', '斗笠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117211', '1cb35c7a2d7a49a1abedacf5761a138f', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5767', '510522117212', '碾子塝村', '5', 'False', 'True', '碾子塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117212', '33c65647ee0d406ab09abded3117257a', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5768', '510522117220', '金宝山村', '5', 'False', 'True', '金宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117220', '4dd13f3d46894d06b9ca76c6181f4e83', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5769', '510522117222', '桂花树村', '5', 'False', 'True', '桂花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117222', '9aee168fc3a049f5846c5c1591de3da4', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5770', '510522117223', '梨湾村', '5', 'False', 'True', '梨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522117223', 'c5df20d2de3c4af6ba3bc89f220b2236', 'ae836ef7d2a4485fb413d1b869ddbe1d', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5771', '510522119000', '法王寺镇', '4', 'True', 'True', '法王寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522119000', 'a6425f9dea694aa38d29a789984ac686', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5772', '510522119815', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119815', 'e5cab7d816fc4d3894f91d333d0bc76c', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5773', '510522119001', '二里社区', '5', 'False', 'True', '二里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119001', '2ba80f54f5be4ae7ab5f8ec2780f3ad8', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5774', '510522119201', '四通村', '5', 'False', 'True', '四通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119201', 'da3f7cece33a4767a08f509bb6c5ffb9', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5775', '510522119202', '通树坝村', '5', 'False', 'True', '通树坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119202', '35959a80f9344c10ac078f6f79f70442', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5776', '510522119205', '金鸭子村', '5', 'False', 'True', '金鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119205', 'd6b9463840c34bd09bf245bd21418ac0', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5777', '510522119207', '山后头村', '5', 'False', 'True', '山后头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119207', '0038914dccfd4f1d8fd0cd11e8f8896c', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5778', '510522119209', '大木树村', '5', 'False', 'True', '大木树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119209', '6049257348134ed7bc48bb056cb1628b', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5779', '510522119210', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119210', 'f0d45506371f4bfc92730e12101f792c', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5780', '510522119213', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119213', '483f1bbf93274ec786246edf523990f5', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5781', '510522119216', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119216', '935f91ec4f8743e29d1a84a1de8c3e68', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5782', '510522119217', '农会村', '5', 'False', 'True', '农会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119217', '7955ca16dba14d6c9ff8d5854d98ec32', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:55');
INSERT INTO `mortals_iot_area` VALUES ('5783', '510522119219', '法王寺村', '5', 'False', 'True', '法王寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522119219', 'e4cae52b82504298a5c7627b7118fcd6', 'a6425f9dea694aa38d29a789984ac686', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5784', '510522121000', '神臂城镇', '4', 'True', 'True', '神臂城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522121000', 'f3652068aeb644a6b66122e9ca0648cd', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5785', '510522121001', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121001', 'c51b54a186a94ca78a337dc2c40d8429', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5786', '510522121201', '上大村', '5', 'False', 'True', '上大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121201', 'db63541b48e2429089214c9f11047a27', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5787', '510522121206', '老泸村', '5', 'False', 'True', '老泸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121206', 'a8a34d1193684dbfbaba2b5e0ca3ee96', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5788', '510522121208', '鲢鱼村', '5', 'False', 'True', '鲢鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121208', '979f20f9237641a8b90ec560d368b507', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5789', '510522121211', '高陵村', '5', 'False', 'True', '高陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121211', '1efd070c8a0642599bece996ef17b1ff', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5790', '510522121213', '经盘村', '5', 'False', 'True', '经盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522121213', 'd9991891c02a4c8489d92ad33a4c31ab', 'f3652068aeb644a6b66122e9ca0648cd', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5791', '510522122000', '石龙镇', '4', 'True', 'True', '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522122000', '61d49d2c290c4828942a9005e249bf63', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5792', '510522124076', '罗坝滩社区', '5', 'False', 'True', '罗坝滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124076', 'bbbce86901ad4d22bc7d42e7e8bbfdd3', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5793', '510522124216', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124216', '0f1a7d0b7f054523b0a788747b0e27ed', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5794', '510522124276', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124276', 'cf921bb097714eba88e18b2eaf91dbe5', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5795', '510522124329', '家合村', '5', 'False', 'True', '家合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124329', '8c3c3f19a3ec42c18f20ec2b7c20e5f1', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5796', '510522124355', '青禾村', '5', 'False', 'True', '青禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522124355', 'c4e5037d540641cbbdcf256a95f558c4', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5797', '510522122001', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122001', 'f860926041074bcc8224b31621b8c850', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5798', '510522122201', '攀湾村', '5', 'False', 'True', '攀湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122201', 'ec9db0c762ea4e17804f976858aa59e2', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5799', '510522122206', '砖房村', '5', 'False', 'True', '砖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122206', '26d9abecd0824d679be4feeefd6c2da0', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5800', '510522122207', '大久村', '5', 'False', 'True', '大久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122207', '1e362c5290fc442f8635c0db2744b243', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5801', '510522122208', '水河沟村', '5', 'False', 'True', '水河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122208', 'be8b4bd4128b40f3bcd6588501f7408e', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:56');
INSERT INTO `mortals_iot_area` VALUES ('5802', '510522122211', '太公寺村', '5', 'False', 'True', '太公寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522122211', 'd68eb663896348dcb48b6f8073363165', '61d49d2c290c4828942a9005e249bf63', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5803', '510522123000', '荔江镇', '4', 'True', 'True', '荔江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522123000', 'a6499f18ebef47d696648a1cfed6b157', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5804', '510522126241', '花桂村', '5', 'False', 'True', '花桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126241', 'cc70e76fce904e929d2941bc7adc9317', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5805', '510522126254', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126254', 'e0ed956601cb488fac1a8064af23fdb9', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5806', '510522126486', '五亩村', '5', 'False', 'True', '五亩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126486', '0c6e66d540934c37b45563ed61da64d7', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5807', '510522126640', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126640', '73485a63631748b7bfb49b39e01da940', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5808', '510522126723', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126723', '40a426e36a4d425c8e08b6562139c04d', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5809', '510522126938', '甘雨村', '5', 'False', 'True', '甘雨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522126938', '70bf9fcfda0a44689cdea47e19dece0b', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5810', '510522123001', '实录社区', '5', 'False', 'True', '实录社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123001', '2e57125c78ad4580891ba77614c9b59b', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5811', '510522123201', '慈竹林村', '5', 'False', 'True', '慈竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123201', '267fce9e6d154a268e6691b9f501a576', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:57');
INSERT INTO `mortals_iot_area` VALUES ('5812', '510522123202', '团湾村', '5', 'False', 'True', '团湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123202', 'e8a8d57aa02b4a0da9fed985478b28f6', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5813', '510522123204', '蒋湾村', '5', 'False', 'True', '蒋湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123204', '7cffde7f7b6544a0b8e4d624a9b4b4c1', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5814', '510522123207', '柿子田村', '5', 'False', 'True', '柿子田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123207', '7fdb7876c2f24d4a985c4afb46eaff0f', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5815', '510522123208', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123208', 'febad89a33e74dfcbd355a50835b1c93', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5816', '510522123210', '觉悟村', '5', 'False', 'True', '觉悟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123210', 'd3dc32a2de7c48ca8fde1e6698bba0e2', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5817', '510522123212', '两马村', '5', 'False', 'True', '两马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123212', '237342b252d54c0ab23a493abc674c52', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5818', '510522123214', '堰坝社区', '5', 'False', 'True', '堰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522123214', '428fbf12bb1244df9f36c26a2c93db57', 'a6499f18ebef47d696648a1cfed6b157', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5819', '510522125000', '真龙镇', '4', 'True', 'True', '真龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522125000', '49024da074114dcda22ad2cff4142168', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5820', '510522125001', '密溪社区', '5', 'False', 'True', '密溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125001', '9e843aa79d424d41b2ea88a74f915b76', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5821', '510522125201', '瓦房村', '5', 'False', 'True', '瓦房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125201', '06dd3853712b4421a6b2a59469b0c36f', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5822', '510522125202', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125202', '41935035695b42758e2262cbb01cb83c', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5823', '510522125206', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125206', 'cf62fa9302c7441cac53331288e3e3df', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5824', '510522125208', '武民村', '5', 'False', 'True', '武民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125208', '55779d8d060f4b068369795c6b2d155c', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5825', '510522125214', '白沟村', '5', 'False', 'True', '白沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522125214', '93d148dc5ddf4cbf97ed40b8e6266e28', '49024da074114dcda22ad2cff4142168', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5826', '510522210000', '榕山镇', '4', 'True', 'True', '榕山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510522210000', '08aad957bb01472e8d23960addb2e689', '0213bfac44134f5d8822af5bdea72a45', 'false', 'false', '2021-07-19 11:35:58');
INSERT INTO `mortals_iot_area` VALUES ('5827', '510522109378', '回洞桥村', '5', 'False', 'True', '回洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109378', 'e45436cc86ec4377979d4fd20e8aad1a', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5828', '510522109705', '进宝村', '5', 'False', 'True', '进宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109705', '088ac10ae9ff45e7a6e7da11e90c248b', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5829', '510522109872', '梧桐山村', '5', 'False', 'True', '梧桐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522109872', '01894304795c4bffacac74cb8d29f780', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5830', '510522210001', '木广社区', '5', 'False', 'True', '木广社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210001', '49e15ca4b3654304874d412852467ec5', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5831', '510522210201', '木广村', '5', 'False', 'True', '木广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210201', '86348480a91d418fb8517ff15a33c231', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5832', '510522210203', '皇城坝村', '5', 'False', 'True', '皇城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210203', 'b5e431ec369b4cebbc4da6e21f94ed21', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5833', '510522210206', '万宝山村', '5', 'False', 'True', '万宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210206', '57f84bd0df174ef981a55e3f34258708', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5834', '510522210208', '八仙村', '5', 'False', 'True', '八仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210208', 'f0de5b035dbc450c99a9662713f46fd0', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5835', '510522210209', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210209', '99386981e0b946bda7b58b31626d5b74', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5836', '510522210211', '坪岩村', '5', 'False', 'True', '坪岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510522210211', '7d763561027d4eedae9c653b159e2114', '08aad957bb01472e8d23960addb2e689', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5837', '510524000000', '叙永县', '3', 'True', 'True', '叙永县', 'lzsxyx.sczwfw.gov.cn', '6b3972eaa58240cb8d18024938eed768', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5838', '510524013000', '落卜镇', '4', 'True', 'True', '落卜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524013000', 'e7cd2c2e58f747bd98dd790671e9857d', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5839', '510524013001', '落卜镇草坝村', '5', 'False', 'True', '落卜镇草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013001', 'c2d8fd3e7d774c5eb05ed25c06bb09c4', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5840', '510524013002', '落卜镇大树村', '5', 'False', 'True', '落卜镇大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013002', '7563e85be45f480fa044db9e4e4db0fd', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:35:59');
INSERT INTO `mortals_iot_area` VALUES ('5841', '510524013004', '落卜镇硐坪村', '5', 'False', 'True', '落卜镇硐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013004', '08b9945b7e734867a091dc85d1bf576c', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5842', '510524013005', '落卜镇河东社区', '5', 'False', 'True', '落卜镇河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013005', 'd9374b200bfe4edabfd72dfa490ca17c', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5843', '510524013006', '落卜镇河西社区', '5', 'False', 'True', '落卜镇河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013006', '1a0c278b3db14fa88b789b76779930a0', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5844', '510524013007', '落卜镇红星村', '5', 'False', 'True', '落卜镇红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013007', 'c0e0ce0d8b894d7eab3186fc12b751e0', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5845', '510524013008', '落卜镇三家坝村', '5', 'False', 'True', '落卜镇三家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013008', '1ec3456562d6407e8294e86ab5633f40', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5846', '510524013009', '落卜镇三台村', '5', 'False', 'True', '落卜镇三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013009', '283e4e98b2a44e7ba66c27da123ed7cf', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5847', '510524013010', '落卜镇新华村', '5', 'False', 'True', '落卜镇新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013010', '8c8470b89dd64314b62b322ded4c14d7', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5848', '510524013011', '落卜镇云山坝村', '5', 'False', 'True', '落卜镇云山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524013011', '0e04b1d509c24848827bb4170a3b8195', 'e7cd2c2e58f747bd98dd790671e9857d', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5849', '510524100000', '叙永镇', '4', 'True', 'True', '叙永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524100000', '8487606a4c404e538e60a9dbbf10023f', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5850', '510524100426', '叙永镇定水社区', '5', 'False', 'True', '定水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100426', '192e981e6e7e4c278065de5409e1fc16', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5851', '510524100597', '叙永镇南门社区居民委员会', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100597', '5da9f1e16f714619afe57486066b9fa6', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:00');
INSERT INTO `mortals_iot_area` VALUES ('5852', '510524100001', '叙永镇东外社区', '5', 'False', 'True', '叙永镇东外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100001', '293f355894474a32920e6e123e64a1ee', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5853', '510524100002', '叙永镇东城社区', '5', 'False', 'True', '叙永镇东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100002', 'c8e8194051f24e0e8968278b9e92806c', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5854', '510524100003', '叙永镇宝珠社区', '5', 'False', 'True', '叙永镇宝珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100003', '827db6ae31c0454f9f1713db91f476df', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5855', '510524100004', '叙永镇中城社区', '5', 'False', 'True', '叙永镇中城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100004', '086208a3e6a644699cb05979d25577e0', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5856', '510524100005', '叙永镇西城社区', '5', 'False', 'True', '叙永镇西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100005', '56c24352bb744bd6ab46185c1b976b5c', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5857', '510524100006', '叙永镇南城社区', '5', 'False', 'True', '叙永镇南城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100006', 'e68d8b4752314741a93f96dca78c0f7c', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5858', '510524100007', '叙永镇环城社区', '5', 'False', 'True', '叙永镇环城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100007', '92cf6393bcde485cae0fa12f22f3e6cd', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5859', '510524100008', '叙永镇西外社区', '5', 'False', 'True', '叙永镇西外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100008', 'ae49aa892c394f6aa54e5e515f5bcb1f', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5860', '510524100009', '叙永镇和平社区', '5', 'False', 'True', '叙永镇和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100009', 'c3c26083f11e44e18b5617f15fd502e6', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5861', '510524100201', '叙永镇安居村', '5', 'False', 'True', '叙永镇安居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100201', '950b0d686bb54d2e83b5b6aeb4d211bf', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5862', '510524100204', '叙永镇鱼凫社区', '5', 'False', 'True', '叙永镇鱼凫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100204', 'b71957fa4ea344e894c76c36f8c2b694', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5863', '510524100207', '叙永镇万家村', '5', 'False', 'True', '叙永镇万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100207', '706b00c20c87486dbf1e74f0818505ba', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5864', '510524100208', '叙永镇车家坝村', '5', 'False', 'True', '叙永镇车家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100208', '658f8165530c4e0aacc0372175fda309', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:01');
INSERT INTO `mortals_iot_area` VALUES ('5865', '510524100210', '叙永镇五角村', '5', 'False', 'True', '叙永镇五角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100210', '01276c9672cf469ebf546d27c90deac8', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5866', '510524100212', '叙永镇银顶村', '5', 'False', 'True', '叙永镇银顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100212', 'd14682e1785c4702988f06468841c77a', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5867', '510524100213', '叙永镇军田村', '5', 'False', 'True', '叙永镇军田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100213', 'c52cf3017248411d800dc43e48934df8', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5868', '510524100216', '叙永镇宝莲村', '5', 'False', 'True', '叙永镇宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100216', '692339a70d3e41f3830be74e2a5062d5', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5869', '510524100217', '叙永镇金桂村', '5', 'False', 'True', '叙永镇金桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100217', '982d62b015ea436a9f062bd0e1ea67e9', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5870', '510524100218', '叙永镇大岭村', '5', 'False', 'True', '叙永镇大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100218', 'ee89377ffca84851aecd11ba221e2207', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5871', '510524100220', '叙永镇宝元村', '5', 'False', 'True', '叙永镇宝元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100220', 'b2707dd3394d4e0c839ab8d4ab01d9cf', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5872', '510524100225', '叙永镇丹山村', '5', 'False', 'True', '叙永镇丹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100225', 'b9e627912f3647abb81f1520548264f7', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5873', '510524100228', '叙永镇丹桂村', '5', 'False', 'True', '叙永镇丹桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100228', 'cf40037b8ea04b068d234cc22592a0d8', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5874', '510524100230', '叙永镇百花村', '5', 'False', 'True', '叙永镇百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100230', 'c6b02643e7a14e599d3156963f587938', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5875', '510524100233', '叙永镇红岩村', '5', 'False', 'True', '叙永镇红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100233', '1a030af5f9dc47eb9db8f63cfaf8faa9', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:02');
INSERT INTO `mortals_iot_area` VALUES ('5876', '510524100235', '叙永镇红星社区', '5', 'False', 'True', '叙永镇红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524100235', '304b68db75324f74962cfeed32807d18', '8487606a4c404e538e60a9dbbf10023f', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5877', '510524101000', '江门镇', '4', 'True', 'True', '江门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524101000', '55b1dda8852f49ef99399817ba0c7a32', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5878', '510524101001', '江门镇江门社区', '5', 'False', 'True', '江门镇江门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101001', 'f0b6fb7bd98f4281ba747e5ec0c015a1', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5879', '510524101203', '江门镇光照村', '5', 'False', 'True', '江门镇光照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101203', '71e58e10d46648cfbfaaefe8958afa0c', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5880', '510524101206', '江门镇九江村', '5', 'False', 'True', '江门镇九江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101206', 'c1d8c4d637d846aa9212b360bb2ffbcb', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5881', '510524101213', '江门镇新村村', '5', 'False', 'True', '江门镇新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101213', 'e525eb0c7643495cb2026ae50ef9a708', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5882', '510524101215', '江门镇祥林村', '5', 'False', 'True', '江门镇祥林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101215', 'b5bec54175f04b6389818d138f19f089', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5883', '510524101217', '江门镇大元村', '5', 'False', 'True', '江门镇大元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101217', 'dce22c594c504e199326ad538095a67e', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5884', '510524101221', '江门镇双莲村', '5', 'False', 'True', '江门镇双莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101221', '621386d86b2044aab6d772d65036ab44', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5885', '510524101227', '江门镇高家村', '5', 'False', 'True', '江门镇高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101227', '3fd171b9d4ac440f85debaace889b473', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:03');
INSERT INTO `mortals_iot_area` VALUES ('5886', '510524101230', '江门镇向坝村', '5', 'False', 'True', '江门镇向坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101230', 'af45e649aae342a28e26950d6f42be94', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5887', '510524101233', '江门镇永胜村', '5', 'False', 'True', '江门镇永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101233', '527ea6cdd23548dabe325f8e849cd397', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5888', '510524101234', '江门镇青云村', '5', 'False', 'True', '江门镇青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101234', 'd50457a3fe87438d8d9c103726c3b17c', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5889', '510524101293', '江门镇古寨社区', '5', 'False', 'True', '江门镇古寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524101293', 'dc99b8b7cd994a46a7723b9eb8f19033', '55b1dda8852f49ef99399817ba0c7a32', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5890', '510524102000', '马岭镇', '4', 'True', 'True', '马岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524102000', 'b80198423dcd4ce08a9e665582413d6c', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5891', '510524102001', '马岭镇马岭社区', '5', 'False', 'True', '马岭镇马岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102001', '48c1932d78ff40e6be6cf5e8a18ca9c9', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5892', '510524102202', '马岭镇三块石村', '5', 'False', 'True', '马岭镇三块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102202', 'a131e1241982422f9d3c2ae01cb72d88', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5893', '510524102205', '马岭镇高店村', '5', 'False', 'True', '马岭镇高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102205', '1fee7f024d0d47cfa8b473c5c5852307', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5894', '510524102207', '马岭镇石龙村', '5', 'False', 'True', '马岭镇石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102207', '95c729028b8a43f4af6939cadf6f1367', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5895', '510524102208', '马岭镇龙盘村', '5', 'False', 'True', '马岭镇龙盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102208', 'ab918945af6d4506be8087ebd7d96f17', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5896', '510524102215', '马岭镇平青村', '5', 'False', 'True', '马岭镇平青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102215', 'b9437cb72ce84388a61b967008ddef55', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:04');
INSERT INTO `mortals_iot_area` VALUES ('5897', '510524102216', '马岭镇紫阳村', '5', 'False', 'True', '马岭镇紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102216', 'd4965b1786a545b7bea7b7c9694f79d6', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5898', '510524102223', '马岭镇盘田村', '5', 'False', 'True', '马岭镇盘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102223', '4efc5bb4cda84a51b64135cbff8c32cd', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5899', '510524102224', '马岭镇清凉洞村', '5', 'False', 'True', '马岭镇清凉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102224', '97b8be8ad27e40f49cee0f6521383444', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5900', '510524102226', '马岭镇麦地坝村', '5', 'False', 'True', '马岭镇麦地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102226', '306dd3c599b4455ba62cdff3289c8a70', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5901', '510524102227', '马岭镇凤凰村', '5', 'False', 'True', '马岭镇凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524102227', '87e9a3721ceb4a82bfe30188c7656b39', 'b80198423dcd4ce08a9e665582413d6c', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5902', '510524103000', '天池镇', '4', 'True', 'True', '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524103000', 'd77de235b97f44029390e1191eb213c7', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5903', '510524103001', '天池镇大水井社区', '5', 'False', 'True', '天池镇大水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103001', '1486646136fd4c55b1f4f12450a58704', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5904', '510524103213', '天池镇盐井村', '5', 'False', 'True', '天池镇盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103213', 'e4eb78545dda4ed8b54d3f9b9750917a', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5905', '510524103214', '天池镇高木村', '5', 'False', 'True', '天池镇高木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103214', 'a5bc9c84f5c1425d9ac834f37b21b871', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5906', '510524103215', '天池镇柏阳村', '5', 'False', 'True', '天池镇柏阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103215', 'd58024d3a5ff48e99f1a83bfd7cc262a', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5907', '510524103216', '天池镇凤江村', '5', 'False', 'True', '天池镇凤江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103216', '0a55effc97aa4e28a7cde19a27e61cd3', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5908', '510524103217', '天池镇甲寨子村', '5', 'False', 'True', '天池镇甲寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524103217', '6cc7a6665086454395f7ab5d1cf5e966', 'd77de235b97f44029390e1191eb213c7', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5909', '510524104000', '水尾镇', '4', 'True', 'True', '水尾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524104000', 'ef3a1331be7d4424b3ad6cedc9d18f2b', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5910', '510524104001', '水尾镇画稿溪社区', '5', 'False', 'True', '水尾镇画稿溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104001', '3f9cc547422e443580d9b0c0496f4892', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:05');
INSERT INTO `mortals_iot_area` VALUES ('5911', '510524104201', '水尾镇安全村', '5', 'False', 'True', '水尾镇安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104201', '495649fa1a1a4563b304408c218f42fb', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5912', '510524104203', '水尾镇会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104203', '99ce8bb0fcd448d29fb25aea640c68c8', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5913', '510524104204', '水尾镇钢铁村', '5', 'False', 'True', '水尾镇钢铁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104204', '2cb4c1741d3b413c86e641e10b0538d5', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5914', '510524104205', '水尾镇水星村', '5', 'False', 'True', '水尾镇水星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104205', 'c90e85ac69f243deb700a8da05b5f012', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5915', '510524104208', '水尾镇月明村', '5', 'False', 'True', '水尾镇月明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104208', '0e6c1932006c46de81de7254e5eedc13', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5916', '510524104212', '水尾镇番山村', '5', 'False', 'True', '水尾镇番山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104212', '70fd1087375c483f9b014f4f6636e233', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5917', '510524104217', '水尾镇青杠村', '5', 'False', 'True', '水尾镇青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104217', '1640ffff0e0a41929ba9f382e736a4c5', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5918', '510524104218', '水尾镇官斗村', '5', 'False', 'True', '水尾镇官斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104218', 'ae777ac42a5b4a85b72a7299567f71d9', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5919', '510524104222', '水尾镇广木村', '5', 'False', 'True', '水尾镇广木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104222', '675d575634da4542b81ad815cdfb767b', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5920', '510524104223', '水尾镇观音阁村', '5', 'False', 'True', '水尾镇观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524104223', 'e35e7fb031904909b2f10e173ee87692', 'ef3a1331be7d4424b3ad6cedc9d18f2b', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5921', '510524105000', '两河镇', '4', 'True', 'True', '两河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524105000', '39029eb1c74a4d7880d5e0cdc0247be6', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5922', '510524105001', '两河镇两河社区', '5', 'False', 'True', '两河镇两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105001', '76802d082be348358c719c26c79c42bd', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5923', '510524105201', '两河镇保丰村', '5', 'False', 'True', '两河镇保丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105201', 'b411f891723e4580bd0e8b6c21aefea1', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5924', '510524105203', '两河镇镇国村', '5', 'False', 'True', '两河镇镇国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105203', '4d44d339308f4a4fbbdb356d9834f4d8', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5925', '510524105211', '两河镇乐郎村', '5', 'False', 'True', '两河镇乐郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105211', '308022ef98694d8da085a7b5c9892b83', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5926', '510524105214', '两河镇何营村', '5', 'False', 'True', '两河镇何营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105214', 'e4e6fce006b0443b96012608c437e834', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:06');
INSERT INTO `mortals_iot_area` VALUES ('5927', '510524105224', '两河镇尖山村', '5', 'False', 'True', '两河镇尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105224', '8735f0923d484e3a97d065b3b2618e48', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5928', '510524105230', '两河镇鱼香坪村', '5', 'False', 'True', '两河镇鱼香坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105230', '136b66de9f8141af907bb7494817503d', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5929', '510524105234', '两河镇双狮村', '5', 'False', 'True', '两河镇双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105234', '05600c93a8374b5581842e5ad148e07e', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5930', '510524105235', '两河镇关坝村', '5', 'False', 'True', '两河镇关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105235', '3c6c0812926c43a79f67f06a8658d39d', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5931', '510524105236', '两河镇天生桥村', '5', 'False', 'True', '两河镇天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105236', '38800f89487849e4a83e39f69606decd', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5932', '510524105237', '两河镇太平山村', '5', 'False', 'True', '两河镇太平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524105237', 'a1ae5e78c2fa4378920f312f263073c5', '39029eb1c74a4d7880d5e0cdc0247be6', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5933', '510524107000', '后山镇', '4', 'True', 'True', '后山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524107000', '71e4d3e5657945a7991a0dc3578bb3dd', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5934', '510524107001', '后山镇后山社区', '5', 'False', 'True', '后山镇后山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107001', '7df62912b1ff4402a5ac181b185340a1', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5935', '510524107201', '后山镇三斗米村', '5', 'False', 'True', '后山镇三斗米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107201', 'a579182120134890b434b4f7fe83c9ce', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5936', '510524107202', '后山镇丰收村', '5', 'False', 'True', '后山镇丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107202', '1c5747b074054da4832af31adf459909', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5937', '510524107203', '后山镇后山村', '5', 'False', 'True', '后山镇后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107203', '11d8f6e9a1dd4a5696bd55b36ba7ead6', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:07');
INSERT INTO `mortals_iot_area` VALUES ('5938', '510524107206', '后山镇高楼村', '5', 'False', 'True', '后山镇高楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107206', 'be4a4b71fda341fbb48e26b1e7b86373', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5939', '510524107207', '后山镇河源村', '5', 'False', 'True', '后山镇河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107207', '3340c6f75ea04c488e78d8a40397db01', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5940', '510524107209', '后山镇海坝村', '5', 'False', 'True', '后山镇海坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107209', 'cd3b40cef994445fae2d649ff793143c', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5941', '510524107213', '后山镇鹰嘴村', '5', 'False', 'True', '后山镇鹰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107213', '2e5539cd23b043f89cbe34cc58ab4b48', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5942', '510524107214', '后山镇海力村', '5', 'False', 'True', '后山镇海力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107214', 'ea3b3aad5b6f4d6da85a0c962b4c2fdd', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5943', '510524107218', '后山镇天元村', '5', 'False', 'True', '后山镇天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524107218', '731dc25c8d614d7884d8abef47995fdd', '71e4d3e5657945a7991a0dc3578bb3dd', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5944', '510524108000', '分水镇', '4', 'True', 'True', '分水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524108000', 'f0cc7f7ab6a44228b36639fbac94b39b', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5945', '510524108001', '分水镇分水社区', '5', 'False', 'True', '分水镇分水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108001', 'd5d37f97f5d54fb584e7cb614716347d', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5946', '510524108201', '分水镇分水村', '5', 'False', 'True', '分水镇分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108201', '9f536f65b00649a89c9f4753d20aaad7', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5947', '510524108208', '分水镇鱼洞村', '5', 'False', 'True', '分水镇鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108208', '67e75110189a46cb859f2fa2db3081a1', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5948', '510524108213', '分水镇木格倒村', '5', 'False', 'True', '分水镇木格倒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108213', '303406a780ad444599c79d84fe00084a', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5949', '510524108226', '分水镇广子村', '5', 'False', 'True', '分水镇广子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108226', '857b78ef965b48c9bac339afc306d404', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5950', '510524108230', '分水镇龙洞村', '5', 'False', 'True', '分水镇龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108230', 'a42d342877b94db798dc066d1436df00', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5951', '510524108231', '分水镇路井村', '5', 'False', 'True', '分水镇路井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108231', '513d63a32ab94d419b8b840e66f14963', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5952', '510524108232', '分水镇新民村', '5', 'False', 'True', '分水镇新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108232', 'b9efb53ca71c49568ed230ab68eed3e1', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5953', '510524108233', '分水镇田坝村', '5', 'False', 'True', '分水镇田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108233', '17458036945d474f8666ca4dc6deaa12', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:08');
INSERT INTO `mortals_iot_area` VALUES ('5954', '510524108234', '分水镇太平村', '5', 'False', 'True', '分水镇太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108234', '078b7a2a0fc24132a1953951b64554b6', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5955', '510524108235', '分水镇终南村', '5', 'False', 'True', '分水镇终南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108235', '9289568746094152ac73421535b95a40', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5956', '510524108236', '分水镇兴隆村', '5', 'False', 'True', '分水镇兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524108236', 'd555df92465c4f91baedab60921c8f7a', 'f0cc7f7ab6a44228b36639fbac94b39b', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5957', '510524109000', '摩尼镇', '4', 'True', 'True', '摩尼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524109000', 'a040181e63534986a6d7130cda44b356', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5958', '510524109003', '摩尼镇太康村', '5', 'False', 'True', '摩尼镇太康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109003', 'efc710701e954484b92c058d5ac3dbc9', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5959', '510524109242', '摩尼镇营山村', '5', 'False', 'True', '摩尼镇营山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109242', '24109608d6764c14a0415dad6709dd41', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5960', '510524109252', '摩尼镇仙洞村', '5', 'False', 'True', '摩尼镇仙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109252', '4e6f02c0ac2b416d8ab034d93ecc1686', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5961', '510524109274', '摩尼镇隆场村', '5', 'False', 'True', '摩尼镇隆场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109274', '5b7ff0a18b7c425baccd51c33ee5d79e', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5962', '510524109640', '摩尼镇马湖村', '5', 'False', 'True', '摩尼镇马湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109640', 'f0a5fa6041db4c22aca1a2a28d155818', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5963', '510524109949', '摩尼镇营盘山社区', '5', 'False', 'True', '摩尼镇营盘山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109949', '498c38c4fb75438391f022b3ab39ac50', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:09');
INSERT INTO `mortals_iot_area` VALUES ('5964', '510524109954', '摩尼镇金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109954', '6764f0d4843e46039bc4617d98d4863c', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5965', '510524109001', '摩尼镇摩尼社区', '5', 'False', 'True', '摩尼镇摩尼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109001', 'b258660745fd45728892d4bcf94a53df', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5966', '510524109204', '摩尼镇簸箩村', '5', 'False', 'True', '摩尼镇簸箩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109204', 'ad5366f96fa34ebcbb130056738b8e38', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5967', '510524109208', '摩尼镇东柴村', '5', 'False', 'True', '摩尼镇东柴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109208', '07969f8e99c84031a1bc16668a98c2a1', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5968', '510524109211', '摩尼镇金榜村', '5', 'False', 'True', '摩尼镇金榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109211', '1e394b02b7ad42748198f59dd0ba3fc5', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5969', '510524109213', '摩尼镇田义村', '5', 'False', 'True', '摩尼镇田义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109213', '3f89b3f52d34444f8fed925f32cd70ad', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5970', '510524109215', '摩尼镇枧槽村', '5', 'False', 'True', '摩尼镇枧槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109215', '9979897a4ea34d358c2ecd7810242c1d', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5971', '510524109224', '摩尼镇联盟村', '5', 'False', 'True', '摩尼镇联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109224', 'a1251b33b5544466871bc06d21c4709e', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5972', '510524109225', '摩尼镇李红村', '5', 'False', 'True', '摩尼镇李红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109225', '36e71bc3ca7f4ea785062026798fb852', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5973', '510524109226', '摩尼镇龚山村', '5', 'False', 'True', '摩尼镇龚山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109226', 'c5e1b4e406934b98b1cd6e9ed6520989', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5974', '510524109228', '摩尼镇郭庙村', '5', 'False', 'True', '摩尼镇郭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109228', 'c5857d1f83d34a72a65ebfbb34e6bf38', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5975', '510524109229', '摩尼镇旗燕村', '5', 'False', 'True', '摩尼镇旗燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109229', '04c206acdb664582b50f1c0083a30746', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5976', '510524109230', '摩尼镇黑尼村', '5', 'False', 'True', '摩尼镇黑尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524109230', '7e61ff02ee2e498790149cf8fc09da08', 'a040181e63534986a6d7130cda44b356', 'false', 'false', '2021-07-19 11:36:10');
INSERT INTO `mortals_iot_area` VALUES ('5977', '510524110000', '赤水镇', '4', 'True', 'True', '赤水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524110000', '9b6b42429a4d4bd4a2fa08f00f503f79', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5978', '510524110001', '赤水镇赤水社区', '5', 'False', 'True', '赤水镇赤水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110001', '31057cefd8f9457ea3aa2a06f15ee2a4', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5979', '510524110205', '赤水镇双山村', '5', 'False', 'True', '赤水镇双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110205', '8d17af1b55d045239c49c75cf0da24f1', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5980', '510524110206', '赤水镇孙家村', '5', 'False', 'True', '赤水镇孙家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110206', '86647de918774ac2a033f5997af76636', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5981', '510524110209', '赤水镇斜口村', '5', 'False', 'True', '赤水镇斜口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110209', 'd915940783c64a5eb1ab40d20231ca8d', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5982', '510524110211', '赤水镇大文村', '5', 'False', 'True', '赤水镇大文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110211', '58b6af8c10d1485f8fef133ca83e5998', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5983', '510524110212', '赤水镇良坪村', '5', 'False', 'True', '赤水镇良坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110212', 'b2d3f204c64e4118b8afd9ad7ee68843', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5984', '510524110213', '赤水镇松林村', '5', 'False', 'True', '赤水镇松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110213', 'b045010fd69842d7a1d70f2ad7c4029c', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5985', '510524110215', '赤水镇中沙村', '5', 'False', 'True', '赤水镇中沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110215', 'aa2c94a467a14558818e0575d7462ee3', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5986', '510524110219', '赤水镇石门村', '5', 'False', 'True', '赤水镇石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110219', '0619ea3b6cdb4ad587068d873ddd58fc', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5987', '510524110220', '赤水镇海风社区', '5', 'False', 'True', '赤水镇海风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110220', '377de2086c22445c9813a3d2ef830875', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5988', '510524110222', '赤水镇檬梓村', '5', 'False', 'True', '赤水镇檬梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110222', '3c64fca145ad4614ab6d6d5d88a1349a', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5989', '510524110223', '赤水镇南山村', '5', 'False', 'True', '赤水镇南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110223', 'acfc94f4de7a41d4aedc9121dbb81ce5', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5990', '510524110227', '赤水镇黄坪村', '5', 'False', 'True', '赤水镇黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110227', 'd85eaebbfe0840a787365c64648c06a9', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5991', '510524110229', '赤水镇三分村', '5', 'False', 'True', '赤水镇三分村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524110229', '57d8375188304c37990162230ec00c49', '9b6b42429a4d4bd4a2fa08f00f503f79', 'false', 'false', '2021-07-19 11:36:11');
INSERT INTO `mortals_iot_area` VALUES ('5992', '510524111000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524111000', '8c5f605894724fe4921235906cb78434', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5993', '510524111220', '龙凤镇卷子城村', '5', 'False', 'True', '龙凤镇卷子城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111220', 'a8e9d2b5e70847e58667f5f18c00ead7', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5994', '510524111380', '龙凤镇南坳村', '5', 'False', 'True', '龙凤镇南坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111380', '8faf0ce099b44eda8f0d2e8b096c1837', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5995', '510524111443', '龙凤镇黄家坝村', '5', 'False', 'True', '龙凤镇黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111443', '63617f33c82e48ffaa4d9013a51e022b', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5996', '510524111459', '龙凤镇兴隆社区', '5', 'False', 'True', '龙凤镇兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111459', '7dfdbdb5c8a1488499ef13418c23aa8f', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5997', '510524111566', '龙凤镇大竹村', '5', 'False', 'True', '龙凤镇大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111566', '59901659512740d7aad499642dad1fe3', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5998', '510524111676', '龙凤镇凉伞坡村', '5', 'False', 'True', '凉伞坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111676', '69c1d47ff03c4d53a2c2b563b005b391', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('5999', '510524111884', '龙凤镇黄桷坪', '5', 'False', 'True', '龙凤镇黄桷坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111884', 'e0e084f1a84d4e5d9065c73335cb25fb', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6000', '510524111931', '龙凤镇茨竹村', '5', 'False', 'True', '龙凤镇茨竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111931', 'ddfa1feb302a4621b2900b65000ed37d', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6001', '510524111001', '龙凤镇龙凤社区', '5', 'False', 'True', '龙凤镇龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111001', '3a7fff8b314b4c989fb9e53039d288f8', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6002', '510524111204', '龙凤镇四坪村', '5', 'False', 'True', '龙凤镇四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111204', '64b90bda6aa845c3b6ca83b191eb882f', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6003', '510524111206', '龙凤镇谊合村', '5', 'False', 'True', '龙凤镇谊合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111206', 'a7ce4897d7314393ab398fbcee816e21', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6004', '510524111209', '龙凤镇新松村', '5', 'False', 'True', '龙凤镇新松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111209', '2d57134d7cfc4cc685612069e6aa14a6', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6005', '510524111212', '龙凤镇凤池村', '5', 'False', 'True', '龙凤镇凤池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111212', '3d338919a40344b58d201dc5d620356d', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6006', '510524111213', '龙凤镇凤林村', '5', 'False', 'True', '龙凤镇凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111213', '5f250742d52c4ae48a0b56d9cd9ee78c', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6007', '510524111214', '龙凤镇文村村', '5', 'False', 'True', '龙凤镇文村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111214', 'a98ae4d9f473481788f0b135c77cee1f', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6008', '510524111217', '龙凤镇五桂元村', '5', 'False', 'True', '龙凤镇五桂元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111217', '4c424e1e05164f47bda928b4f63231fc', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6009', '510524111218', '龙凤镇后安村', '5', 'False', 'True', '龙凤镇后安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111218', '9d8df165e275422f94b3cbad3ede4475', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6010', '510524111222', '龙凤镇宝合村', '5', 'False', 'True', '龙凤镇宝合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111222', '1b7be5da2cee4297ab6e4241e45e3d73', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6011', '510524111226', '龙凤镇双桥村', '5', 'False', 'True', '龙凤镇双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524111226', 'cde7f16313f940419981b9d6ad5f0f57', '8c5f605894724fe4921235906cb78434', 'false', 'false', '2021-07-19 11:36:12');
INSERT INTO `mortals_iot_area` VALUES ('6012', '510524112000', '正东镇', '4', 'True', 'True', '正东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524112000', 'b3e9d419144f43fc911ab78e34d5a178', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6013', '510524112001', '正东镇正东社区', '5', 'False', 'True', '正东镇正东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112001', 'ef19eea7b6234889b794f3e0e8d1c01c', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6014', '510524112202', '正东镇西湖村', '5', 'False', 'True', '正东镇西湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112202', 'c37cc410db5f475aa8ace575ef6b5dcb', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6015', '510524112203', '正东镇落业村', '5', 'False', 'True', '正东镇落业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112203', 'c80ecb98ebf5452ca955cb46b8b5d835', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6016', '510524112207', '正东镇团山村', '5', 'False', 'True', '正东镇团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112207', 'a739dd68c17040968604dba8a019eeda', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6017', '510524112209', '正东镇伏龙村', '5', 'False', 'True', '正东镇伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112209', 'b6847ffc3af54e56af0d2c7eddca20de', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6018', '510524112211', '正东镇新龙村', '5', 'False', 'True', '正东镇新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112211', '5bc5fe1cf9db49959d996029f7bdef09', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6019', '510524112215', '正东镇林宝村', '5', 'False', 'True', '正东镇林宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112215', '3ccb76aaf81d43fa90bd83cc4041f257', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6020', '510524112219', '正东镇石桩村', '5', 'False', 'True', '正东镇石桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112219', 'bae35bd8d2494c66a1d18b6a267da76d', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6021', '510524112221', '正东镇阳坪村', '5', 'False', 'True', '正东镇阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112221', '05a233a15cf54005b78c42268fb4a649', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6022', '510524112224', '正东镇普市村', '5', 'False', 'True', '正东镇普市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112224', 'e1caef45598d4d7a98089a880e45613d', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6023', '510524112516', '正东镇永兴村', '5', 'False', 'True', '正东镇永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524112516', 'b1a53c65b9014520af3849c23c69a93e', 'b3e9d419144f43fc911ab78e34d5a178', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6024', '510524113000', '观兴镇', '4', 'True', 'True', '观兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524113000', '6ee8b6dace33484fb5950e69eb0546cd', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6025', '510524113001', '观兴镇观兴社区', '5', 'False', 'True', '观兴镇观兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113001', 'c8e7df2ba9f24ed18ce8a0ddf549a08d', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6026', '510524113201', '观兴镇河坝村', '5', 'False', 'True', '观兴镇河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113201', '58b01294a4d04d508d3f6741d5bde4e2', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:13');
INSERT INTO `mortals_iot_area` VALUES ('6027', '510524113205', '观兴镇沙田村', '5', 'False', 'True', '观兴镇沙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113205', 'a26718b6132c47d58c75aa8313994a08', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6028', '510524113212', '观兴镇山关村', '5', 'False', 'True', '观兴镇山关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113212', '18231e7ed6d2492dbbac73aecdb51645', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6029', '510524113217', '观兴镇海水村', '5', 'False', 'True', '观兴镇海水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113217', 'ca39c489b6ec4194b43a6f45b8da95b8', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6030', '510524113220', '观兴镇坝上村', '5', 'False', 'True', '观兴镇坝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113220', '2859c37921964007a9f7c8cb8e51a14e', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6031', '510524113222', '观兴镇奇峰村', '5', 'False', 'True', '观兴镇奇峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113222', '61ce13a8f7994b47b087e5fc2532c83a', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6032', '510524113231', '观兴镇长坝村', '5', 'False', 'True', '观兴镇长坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113231', '67fbd57f7db24b7a916aed86f48c7135', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6033', '510524113232', '观兴镇普兴村', '5', 'False', 'True', '观兴镇普兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113232', '508784e074a34060b429f450024d0f53', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6034', '510524113233', '观兴镇骑龙村', '5', 'False', 'True', '观兴镇骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524113233', 'df30d6ec020e4ed7bae665db1c425e23', '6ee8b6dace33484fb5950e69eb0546cd', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6035', '510524117000', '麻城镇', '4', 'True', 'True', '麻城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524117000', '0df71052b14f40e9bf3abd072072ded0', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6036', '510524117001', '麻城镇麻线堡社区', '5', 'False', 'True', '麻城镇麻线堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117001', 'b03e759911284c648cdaf38325ce0a41', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6037', '510524117201', '麻城镇麻城村', '5', 'False', 'True', '麻城镇麻城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117201', '5afe4628eeae4f37871c61d466fcfcfe', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6038', '510524117204', '麻城镇柏香村', '5', 'False', 'True', '麻城镇柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117204', '80df156a19004ad1aa144ebd884a4d3a', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6039', '510524117206', '麻城镇现榜村', '5', 'False', 'True', '麻城镇现榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117206', '37927e64b2f341cea39b1faf62c32ca0', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6040', '510524117210', '麻城镇寨和村', '5', 'False', 'True', '麻城镇寨和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117210', '6995b3eca7554bf3b5be7693ecfdb6de', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:14');
INSERT INTO `mortals_iot_area` VALUES ('6041', '510524117214', '麻城镇龙凤村', '5', 'False', 'True', '麻城镇龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117214', 'ebae1c080ec1416fa7b54286f6213961', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6042', '510524117216', '麻城镇双桥村', '5', 'False', 'True', '麻城镇双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117216', '6b53b5e3de7647baad59cf097b3f55e6', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6043', '510524117219', '麻城镇田林村', '5', 'False', 'True', '麻城镇田林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524117219', '9aea55ea653c4314824c42ce1bb6cf9f', '0df71052b14f40e9bf3abd072072ded0', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6044', '510524119000', '黄坭镇', '4', 'True', 'True', '黄坭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524119000', '9360678257c84b1e82f2b8384f0a55fa', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6045', '510524119001', '黄坭镇文昌社区', '5', 'False', 'True', '黄坭镇文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119001', 'd98dcffb70354189bdcff814a7ffcffc', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6046', '510524119891', '黄坭镇树坪村', '5', 'False', 'True', '黄坭镇树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119891', 'da2ed32b24c2462699c50ac2f08f50df', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6047', '510524119201', '黄坭镇黄坭村', '5', 'False', 'True', '黄坭镇黄坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119201', 'b45f43c1d81048edb93b4c85f61f959c', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6048', '510524119204', '黄坭镇金星村', '5', 'False', 'True', '黄坭镇金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119204', '4ca7aff51ed74361b507e331d1cafd3c', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6049', '510524119210', '黄坭镇芦稿村', '5', 'False', 'True', '黄坭镇芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119210', '4554a46cb1ab41f098f27b4156e0f18c', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6050', '510524119211', '黄坭镇安定村', '5', 'False', 'True', '黄坭镇安定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119211', '6d76bcd393db47eeaa890dac76ebb3d3', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6051', '510524119213', '黄坭镇高坎村', '5', 'False', 'True', '黄坭镇高坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119213', 'ea510cb12a2f4a5d825384eb4c1f6962', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6052', '510524119217', '黄坭镇银方村', '5', 'False', 'True', '黄坭镇银方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119217', '0a1fee0e8eaf4f059d1f367fcb8127f3', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:15');
INSERT INTO `mortals_iot_area` VALUES ('6053', '510524119218', '黄坭镇兴安村', '5', 'False', 'True', '黄坭镇兴安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119218', 'c833197a85be4e30970e09516457cd41', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6054', '510524119227', '黄坭镇福林村', '5', 'False', 'True', '黄坭镇福林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524119227', 'd40d0ee0c9624c7ab7597952501aa9ab', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6055', '510524199207', '黄坭镇春光村', '5', 'False', 'True', '黄坭镇春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524199207', '5f51c6fcfacd4cf0bbb1b7b1940178da', '9360678257c84b1e82f2b8384f0a55fa', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6056', '510524200000', '向林镇', '4', 'True', 'True', '向林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524200000', 'ec36f4c7858e4f02ac90cc520faa881f', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6057', '510524116741', '向林镇太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524116741', '42503be8a87e4bd3a3c1d1a490b45608', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6058', '510524200001', '向林镇向林社区', '5', 'False', 'True', '向林镇向林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200001', '9891a47fa63f45ea9f11622d4e5e5272', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6059', '510524200201', '向林镇元龙村', '5', 'False', 'True', '向林镇元龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200201', 'd1d4e7fb56c54f25ba77a3e5d62c3dbd', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6060', '510524200206', '向林镇龙池村', '5', 'False', 'True', '向林镇龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200206', '2ac764ce4b404b93a12a737b96bf80d4', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6061', '510524200208', '向林镇大岩村', '5', 'False', 'True', '向林镇大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200208', '94853e31f2ce404080907e010d47311f', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6062', '510524200210', '向林镇九良村', '5', 'False', 'True', '向林镇九良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200210', 'ed5812b8e3bf456aa05dd03b9e09f227', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6063', '510524200211', '向林镇跃龙村', '5', 'False', 'True', '向林镇跃龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200211', '5a5af91da3aa48e4b5f5b56479198e36', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6064', '510524200219', '向林镇棉竹村', '5', 'False', 'True', '向林镇棉竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200219', 'a920e87f66b5435baaad831eebcadb55', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6065', '510524200220', '向林镇太关村', '5', 'False', 'True', '向林镇太关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524200220', '8f3c3aa97973445791c9d76c433e268c', 'ec36f4c7858e4f02ac90cc520faa881f', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6066', '510524201000', '大石镇', '4', 'True', 'True', '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524201000', '65273e48ebec4a3589b959ecc5e1fa99', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:16');
INSERT INTO `mortals_iot_area` VALUES ('6067', '510524118897', '大石镇红洞桥村', '5', 'False', 'True', '大石镇红洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524118897', 'd3e4316f301748ab98cc1922e880fe37', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6068', '510524201001', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201001', '9d55849e388b4514ba1c910d0b502823', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6069', '510524201207', '旺龙村', '5', 'False', 'True', '旺龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201207', 'aafb1225335844a8a5044eeca335d05f', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6070', '510524201209', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201209', 'e113ac4083b446a58e650040fb02f440', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6071', '510524201212', '三门村', '5', 'False', 'True', '三门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201212', 'e2c9f59277404b1f96a752f5e19b2ccb', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6072', '510524201213', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201213', '133a949a555849a285772ee3ac8bd35e', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6073', '510524201217', '双全村', '5', 'False', 'True', '双全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201217', '31df1bb859ea4f0e86d1393b17d55428', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6074', '510524201220', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524201220', '9174aadfdee544bda7555a2cc34e036b', '65273e48ebec4a3589b959ecc5e1fa99', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6075', '510524210000', '合乐苗族乡', '4', 'True', 'True', '合乐苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524210000', '9cb3ba9d45004a3580d277fdcfc65761', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6076', '510524022001', '合乐苗族乡兴复村', '5', 'False', 'True', '合乐苗族乡兴复村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022001', '762d9125aef64e42a26dd3641952cb30', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6077', '510524022002', '合乐苗族乡红店子村', '5', 'False', 'True', '合乐苗族乡红店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022002', 'd5d5ebf9cf644f19aa2f971c287ae0d2', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6078', '510524022003', '合乐苗族乡四美村', '5', 'False', 'True', '合乐苗族乡四美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022003', '984104b3671f46ae8b13712c964b8923', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6079', '510524022004', '合乐苗族乡石梁村', '5', 'False', 'True', '合乐苗族乡石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022004', 'fdfa0e2fc7c34571aa25426f3cfe03ff', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6080', '510524022005', '合乐苗族乡方元村', '5', 'False', 'True', '合乐苗族乡方元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022005', '37f7d0215919400caba21a9046b8a923', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:17');
INSERT INTO `mortals_iot_area` VALUES ('6081', '510524022006', '合乐苗族乡三河社区', '5', 'False', 'True', '合乐苗族乡三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524022006', '0b36e26ab7524be8b566b38f3d3a2e24', '9cb3ba9d45004a3580d277fdcfc65761', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6082', '510524211000', '白腊苗族乡', '4', 'True', 'True', '白腊苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524211000', 'd54f600f92ef4e8ea44a7b36d9488a81', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6083', '510524211203', '白腊苗族乡落木河村', '5', 'False', 'True', '白腊苗族乡落木河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211203', '07276dc0e2c548b8a5ecd6308d451abd', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6084', '510524211204', '白腊苗族乡亮窗口村', '5', 'False', 'True', '白腊苗族乡亮窗口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211204', 'f999d3f9377b44fea2233441d4dfb57a', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6085', '510524211205', '白腊苗族乡荍田村', '5', 'False', 'True', '白腊苗族乡荍田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211205', 'ca432439cdba46a6add2128bdafc3176', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6086', '510524211206', '白腊苗族乡高峰村', '5', 'False', 'True', '白腊苗族乡高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211206', 'a2117ccaf6ce4344bcfe870858ad690b', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6087', '510524211207', '白腊苗族乡新店村', '5', 'False', 'True', '白腊苗族乡新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211207', 'b8fc355571b34d52a2e02cd0677f3ebb', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6088', '510524211208', '白腊苗族乡回龙村', '5', 'False', 'True', '白腊苗族乡回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211208', 'c8c284ecbc33417caa8c56c79f2ad1ee', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6089', '510524211209', '白腊苗族乡天堂村', '5', 'False', 'True', '白腊苗族乡天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524211209', '7e85d77339f04c7b9107cb8303ab850d', 'd54f600f92ef4e8ea44a7b36d9488a81', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6090', '510524212000', '枧槽苗族乡', '4', 'True', 'True', '枧槽苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524212000', 'd9a0179cc88c4d11b813d0fe34fcd091', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6091', '510524212001', '枧槽苗族乡枧槽社区', '5', 'False', 'True', '枧槽苗族乡枧槽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212001', '6732b9526d8b492d850c50be35809347', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6092', '510524212214', '枧槽苗族乡群英村', '5', 'False', 'True', '枧槽苗族乡群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212214', '9f7a35cd8bd647e9a271afc525dfbd9e', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6093', '510524212215', '枧槽苗族乡九龙村', '5', 'False', 'True', '枧槽苗族乡九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212215', 'b9df390151b948dbb8da5050befa95b3', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6094', '510524212216', '枧槽苗族乡观音桥村', '5', 'False', 'True', '枧槽苗族乡观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212216', 'e3c0c655a96341f8a12f48f21a2dc6ec', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:18');
INSERT INTO `mortals_iot_area` VALUES ('6095', '510524212217', '枧槽苗族乡双河村', '5', 'False', 'True', '枧槽苗族乡双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212217', '66f577e0a47c47c798ca86e65505ae48', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6096', '510524212218', '枧槽苗族乡长秧村', '5', 'False', 'True', '枧槽苗族乡长秧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524212218', '3835251ae3a6453fa5b6165a429d5b5f', 'd9a0179cc88c4d11b813d0fe34fcd091', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6097', '510524213000', '水潦彝族乡', '4', 'True', 'True', '水潦彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524213000', '80050c784d2f4c7eb7d59db8da480de5', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6098', '510524213001', '水潦彝族乡俯黔社区', '5', 'False', 'True', '水潦彝族乡俯黔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213001', '5d62a90dd5954ea09c1ba82d7083e74d', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6099', '510524213201', '水潦彝族乡水潦村', '5', 'False', 'True', '水潦彝族乡水潦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213201', '39ff13077ec5411a81c80ac4954f3d7e', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6100', '510524213204', '水潦彝族乡岔河村', '5', 'False', 'True', '水潦彝族乡岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213204', '4e44db61f4fe4714aca7c4492cabfc2c', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6101', '510524213205', '水潦彝族乡田坝村', '5', 'False', 'True', '水潦彝族乡田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213205', 'abca3babd8eb49b69b85e9c29e96724e', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6102', '510524213206', '水潦彝族乡雄光村', '5', 'False', 'True', '水潦彝族乡雄光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213206', 'd37fcdca6d9a46f6b31d532bf36f3bd8', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6103', '510524213209', '水潦彝族乡白腊村', '5', 'False', 'True', '水潦彝族乡白腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213209', 'fa301e15003d4d4086ba9e3e3d4df9bd', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6104', '510524213211', '水潦彝族乡海涯村', '5', 'False', 'True', '水潦彝族乡海涯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213211', '715dd564d84f47c3809ed85ba1eeaba9', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6105', '510524213212', '水潦彝族乡双山村', '5', 'False', 'True', '水潦彝族乡双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213212', '7ace480c803649d09709773467c0f081', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6106', '510524213213', '水潦彝族乡高坪村', '5', 'False', 'True', '水潦彝族乡高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213213', '27b352304c6d4799a8e36e694c24be7c', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6107', '510524213216', '水潦彝族乡大坝村', '5', 'False', 'True', '水潦彝族乡大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213216', 'bc0fcf8c19a8487097a02ab93c3ee3d0', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6108', '510524213218', '水潦彝族乡黄狮村', '5', 'False', 'True', '水潦彝族乡黄狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524213218', '34d372d24ce2402d9fb16e03e4d40425', '80050c784d2f4c7eb7d59db8da480de5', 'false', 'false', '2021-07-19 11:36:19');
INSERT INTO `mortals_iot_area` VALUES ('6109', '510524214000', '石厢子彝族乡', '4', 'True', 'True', '石厢子彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510524214000', 'e6e7a75722c2484cbd3d3cf55e0a8814', '6b3972eaa58240cb8d18024938eed768', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6110', '510524214001', '石厢子彝族乡石厢子社区', '5', 'False', 'True', '石厢子彝族乡石厢子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214001', '1d32f3b5a3754eae9210051cdf948ced', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6111', '510524214201', '石厢子彝族乡安乐村', '5', 'False', 'True', '石厢子彝族乡安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214201', '69b615e258a0435fbd65b757f0054b94', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6112', '510524214204', '石厢子彝族乡坡脚村', '5', 'False', 'True', '石厢子彝族乡坡脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214204', '28c06a32bd454dfb9fc0c365adb13e1b', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6113', '510524214207', '石厢子彝族乡水潦铺村', '5', 'False', 'True', '石厢子彝族乡水潦铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214207', '551ec96746cb409c9ec8a04c55f7ac87', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6114', '510524214208', '石厢子彝族乡堰塘村', '5', 'False', 'True', '石厢子彝族乡堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510524214208', '78f6992917f246bd8687559445f718db', 'e6e7a75722c2484cbd3d3cf55e0a8814', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6115', '510525000000', '古蔺县', '3', 'True', 'True', '古蔺县', 'lzsglx.sczwfw.gov.cn', '944a25e4c6924ad38860c7f075d891fc', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6116', '510525241000', '金兰街道', '4', 'True', 'True', '金兰街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525241000', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6117', '510525010009', '青阳村', '5', 'False', 'True', '青阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010009', '408d00964dc24fb5a8ff2bc2d73080fc', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6118', '510525010047', '广惠村', '5', 'False', 'True', '广惠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010047', '4e4a0f2d4cf043ec89e79bcd0718fccf', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6119', '510525010115', '兴阳村', '5', 'False', 'True', '兴阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010115', '4f442ae4cb874b8eb68c9c357385de0d', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6120', '510525010243', '桂香村', '5', 'False', 'True', '桂香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010243', '3021f99f555f4ea5801df6d71f1cc636', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6121', '510525010253', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010253', '8dde6b65949e4111af5edc731da401df', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6122', '510525010332', '北朝村', '5', 'False', 'True', '北朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010332', 'e582c772e97e4242acff23b90e94bf60', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:20');
INSERT INTO `mortals_iot_area` VALUES ('6123', '510525010370', '锅厂坝社区', '5', 'False', 'True', '锅厂坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010370', '32f36fe1f4cb4bdb82a8839ccb9c5c40', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6124', '510525010469', '农场村', '5', 'False', 'True', '农场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010469', '3562abb47ca84c36bd7b8916a3f8db51', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6125', '510525010516', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010516', '06ad0c15771d45c196896d5ff28c7b94', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6126', '510525010540', '东新街社区', '5', 'False', 'True', '东新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010540', 'bf3f16a8150848bdaffecb83646a46f0', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6127', '510525010546', '玉田村', '5', 'False', 'True', '玉田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010546', 'dc4c6de31ae54e7d8e20f9d135517b60', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6128', '510525010646', '头道河村', '5', 'False', 'True', '头道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010646', '5a69dcb723df49739455f4597c4efbf4', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6129', '510525010652', '王堂村', '5', 'False', 'True', '王堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010652', 'ace5144c4a6b48c8ba875c0008d0766f', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6130', '510525010662', '红响村', '5', 'False', 'True', '红响村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010662', 'f942f18841484794bfe12aeec7fbef2d', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6131', '510525010693', '凤田村', '5', 'False', 'True', '凤田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010693', '705252d2ae744d3babb0cc5aa2c5485a', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6132', '510525010707', '火星村', '5', 'False', 'True', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010707', '7f4ced6481624707a349db1f19409072', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6133', '510525010720', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010720', '01a233f746dd477da38a8e4f4ac6aa50', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6134', '510525010862', '城北街社区', '5', 'False', 'True', '城北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010862', '28f842eb8a03421cb5e273658ac47ba9', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6135', '510525010865', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010865', '827277a8d6ab4a10b1b76334b3d6de2a', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6136', '510525010980', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525010980', '38ad52f0c5bf4dbaaf14d4c465dd8a5d', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6137', '510525011555', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525011555', 'b7c786b516694432a41986a8517cb8ba', '9f98c8b617f04cfd8c7a3dc6ade7cc1e', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6138', '51052553300', '彰德街道', '4', 'True', 'True', '彰德街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=51052553300', '88947c69e6d54e17a1976d357b0b5d65', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:21');
INSERT INTO `mortals_iot_area` VALUES ('6139', '510525020004', '胜蔺街社区', '5', 'False', 'True', '胜蔺街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020004', 'c181d7d148ed4ca9848cb6df331ab511', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6140', '510525020038', '香山村', '5', 'False', 'True', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020038', '47e8476134754b5ebe6999b01aa99ab8', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6141', '510525020050', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020050', '59196dd26ab74d9ba45a4704f3c21c53', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6142', '510525020129', '漆山村', '5', 'False', 'True', '漆水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020129', 'dbadd66651cc417281f4ff608316408e', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6143', '510525020257', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020257', '337741d3ffd34b079c949a8084ab3f3f', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6144', '510525020270', '太平街村', '5', 'False', 'True', '太平街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020270', '7108e7172a8341b0ad1e093bb34d9f7d', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6145', '510525020306', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020306', 'aabdf1ea33c7435788cc880528868efd', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6146', '510525020310', '成龙村', '5', 'False', 'True', '成龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020310', '0af7cce1b5984097aae6cae6de29aceb', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6147', '510525020319', '三道水村', '5', 'False', 'True', '三道水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020319', 'd0f825955a464b46b9411c4f7bcc0817', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6148', '510525020347', '小水村', '5', 'False', 'True', '小水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020347', '6cee05e918c54ba9bd71ef81fe4d7f13', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6149', '510525020367', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020367', 'f93bb2c98a6a4a96a89f1c630640d6a2', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6150', '510525020369', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020369', '23ba4a3a3713421dab246b21f2b7a10f', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:22');
INSERT INTO `mortals_iot_area` VALUES ('6151', '510525020372', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020372', 'f8551dcbf32a4805b5ff65d1109a1754', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6152', '510525020395', '奢香社区', '5', 'False', 'True', '奢香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020395', '8b727cefbdcb4e1f94a923005d630ede', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6153', '510525020419', '彰德社区', '5', 'False', 'True', '彰德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020419', 'c8121bfe6ad4416596d1a10d56b00db3', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6154', '510525020450', '商业街社区', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020450', '209107e9ea704ff6a42030ed71f237e0', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6155', '510525020526', '兰馨社区', '5', 'False', 'True', '兰馨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020526', 'a6113816143d4985ba6a02f5d371a98e', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6156', '510525020633', '崇文社区', '5', 'False', 'True', '崇文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020633', 'da795cf369df443aab7bfb0b0f4b40bb', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6157', '510525020647', '西城街社区', '5', 'False', 'True', '西城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020647', 'bb2bfa55412f406d8d459eed6eef6267', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6158', '510525020667', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020667', '9f02ee7f3c404851804294be30987534', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6159', '510525020765', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020765', 'b7bbc19e2172472fb83391da130222ec', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6160', '510525020841', '龙爪村', '5', 'False', 'True', '龙爪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020841', '1e86715b0f42499c8e47ec3d99a1a365', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6161', '510525020861', '宝灵村', '5', 'False', 'True', '宝灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525020861', '6626d62966dc4a09abec84f1d9258199', '88947c69e6d54e17a1976d357b0b5d65', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6162', '510525158000', '马嘶苗族乡', '4', 'True', 'True', '马嘶苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525158000', 'fc943f4867c940f0a61b235583786a36', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6163', '510525209650', '养马嘶社区', '5', 'False', 'True', '养马嘶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209650', '17d453bec16e470ba0da67dac1ab0655', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6164', '510525209201', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209201', 'b3b5488e188b4757a163d1b09940efa3', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:23');
INSERT INTO `mortals_iot_area` VALUES ('6165', '510525209202', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209202', 'd2dbf03d11514fd39a7b5fbf8838111a', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6166', '510525209203', '鑫和村', '5', 'False', 'True', '鑫和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209203', '81f3d8f03e5140b09ee4a30484703889', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6167', '510525209204', '柳沟村', '5', 'False', 'True', '柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209204', 'b3d685c980294171a0b7820402b51091', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6168', '510525209205', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525209205', 'de2a7f4c637a4e33b906150eccf296cc', 'fc943f4867c940f0a61b235583786a36', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6169', '510525173000', '箭竹苗族乡', '4', 'True', 'True', '箭竹苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525173000', 'b0a833feb6e24d95a5865a902a140b1f', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6170', '510525212698', '箭竹社区', '5', 'False', 'True', '箭竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212698', 'a819d2b8eb7a48f697ce4fb3eeecb099', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6171', '510525212201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212201', '5df84b243e6e405788d3782b67214503', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6172', '510525212202', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212202', '2b3209b0f8314d368f1e926e09396435', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6173', '510525212203', '富华村', '5', 'False', 'True', '富华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212203', 'a0dd255e619b4f319821d7361e18c0bf', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6174', '510525212204', '聚贤村', '5', 'False', 'True', '聚贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212204', '457cf3a056824b19bf758c9632747764', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6175', '510525212205', '大雄村', '5', 'False', 'True', '大雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212205', '1f7cbe0db3164ee68bc51746c1622ce7', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6176', '510525212206', '蔓岭村', '5', 'False', 'True', '蔓岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212206', '90de097f12c0404f852bff98ad16a326', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6177', '510525212207', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212207', 'a0e42fbec52c4b438fd73e96adef37ac', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:24');
INSERT INTO `mortals_iot_area` VALUES ('6178', '510525212208', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525212208', '9653f0ebf34442e3a4c9bf08ff39494a', 'b0a833feb6e24d95a5865a902a140b1f', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6179', '510525277000', '石屏镇', '4', 'True', 'True', '石屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525277000', 'fdb182c8a092401096a838cfa84c8ca9', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6180', '510525113763', '石屏社区', '5', 'False', 'True', '石屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113763', '04c14b30d7dc482b91bc6daae40f8d0f', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6181', '510525113001', '磺厂街社区', '5', 'False', 'True', '磺厂街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113001', '85a09964a7bc4e64b64b1ac0f6811114', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6182', '510525113201', '刘家村', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113201', '3aef07aecab64be7aba468619dd3f111', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6183', '510525113202', '青凤村', '5', 'False', 'True', '青凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113202', '36785d6d6d9c423ba17804d19ccb5d47', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6184', '510525113203', '三桂村', '5', 'False', 'True', '三桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113203', 'ea61b73630514e9b9612662e1b1eab9d', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6185', '510525113205', '向顶村', '5', 'False', 'True', '向顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113205', 'a769a0d213aa4661b2eb3fd9fee166be', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6186', '510525113206', '扎山村', '5', 'False', 'True', '扎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113206', '0303417cd8e34823966ad2620a6594aa', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6187', '510525113207', '长龙村', '5', 'False', 'True', '长龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113207', 'dfd6ff3bb9734098a99adf517e17e83d', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6188', '510525113208', '茅坝村', '5', 'False', 'True', '茅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113208', 'be03e7e8a8eb4b19a39ff67b63915c83', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6189', '510525113209', '印合村', '5', 'False', 'True', '印合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113209', '3a3b3a71b9b6478b93b5ea14c12a7cb6', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6190', '510525113210', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525113210', 'aaf94850bdfa4614aa560768c1fe7896', 'fdb182c8a092401096a838cfa84c8ca9', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6191', '510525305000', '大寨苗族乡', '4', 'True', 'True', '大寨苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525305000', 'a5030db627c74d00a8d48128294d0d2b', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:25');
INSERT INTO `mortals_iot_area` VALUES ('6192', '510525214134', '庆丰园社区', '5', 'False', 'True', '庆丰园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214134', '5fdd243dbd36421fadeb9f4d8d36dabc', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6193', '510525214208', '富民村', '5', 'False', 'True', '富民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214208', '0ec6418a5a984e4c966fb98e0cf14036', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6194', '510525214209', '大寨村', '5', 'False', 'True', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214209', '37a4002da7b84ac9ba9a9eb5aea4939d', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6195', '510525214210', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525214210', 'b39e57631ee6416f8794543f87ee7cd8', 'a5030db627c74d00a8d48128294d0d2b', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6196', '510525324000', '二郎镇', '4', 'True', 'True', '二郎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525324000', '7fbe767ea02e4520ac56dc6f87fc4500', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6197', '510525104295', '土城街社区', '5', 'False', 'True', '土城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104295', 'bc4da8c077044571a737e573c9278b54', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6198', '510525104439', '风光村', '5', 'False', 'True', '风光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104439', '53b7d93841c845a99849cd0db2b10792', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6199', '510525104614', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104614', '12d552c75ad44788b915ec6f4fcb182e', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6200', '510525104814', '裕华村', '5', 'False', 'True', '裕华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104814', 'a591aad138f448f9b5a62a973a0ebdfd', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6201', '510525104952', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104952', 'fa6b3a8122a44bdb83bdf852b61c0efe', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6202', '510525104001', '二郎滩社区', '5', 'False', 'True', '二郎滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104001', '47fb8ef09b104f579be79faeb357d539', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6203', '510525104002', '复陶街社区', '5', 'False', 'True', '复陶街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104002', 'e5db9f7a44a6436b8de3cf66079dcc92', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6204', '510525104202', '玉林村', '5', 'False', 'True', '玉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104202', 'e827b2d9a99b4255a5547d2870d2981b', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6205', '510525104203', '卢山村', '5', 'False', 'True', '卢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104203', '5be79357de1c4fdb915fe2ea966463ef', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6206', '510525104204', '华年村', '5', 'False', 'True', '华年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104204', '012e2e4b852043af817ee8563b1bd0f3', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6207', '510525104205', '雷家沟村', '5', 'False', 'True', '雷家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104205', '5e394919f0744066805dcf7a7cdac05e', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6208', '510525104206', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104206', '1cd79d2258d24bc4847c7b6ddf8ef889', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6209', '510525104207', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104207', '6a7ac049965f43b58d2e14af980eb2d9', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6210', '510525104208', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104208', '379a2961147241c5a6e48afc8f9c229f', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:26');
INSERT INTO `mortals_iot_area` VALUES ('6211', '510525104209', '隆滩村', '5', 'False', 'True', '隆滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104209', 'abdc660f7f8b4e8b855d644440b9fbce', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6212', '510525104210', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104210', '6b095b25a7c84b77b9ebdbfdcdc5141c', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6213', '510525104211', '铁桥村', '5', 'False', 'True', '铁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104211', 'ca2a1fc5e87544698a63efb0ca1503e2', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6214', '510525104212', '水泉村', '5', 'False', 'True', '水泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104212', '0a3a32a4867e447aa6c9fe949b8e1f62', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6215', '510525104213', '鱼塘村', '5', 'False', 'True', '鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104213', 'a0b7b0159d6a4e9fbd941a588cd5bae8', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6216', '510525104215', '黄金社区', '5', 'False', 'True', '黄金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525104215', '7e46475f4e7144dfae90e0186e7c22ae', '7fbe767ea02e4520ac56dc6f87fc4500', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6217', '510525336000', '德耀镇', '4', 'True', 'True', '德耀镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525336000', '61d2554cdf0e44b8b688441f7f3ca631', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6218', '510525111421', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111421', 'c6d78f7797a94a3395797c1952a19c54', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6219', '510525111001', '德耀街社区', '5', 'False', 'True', '德耀街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111001', '7821c43f813f4e208749c843fb2af09d', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6220', '510525111201', '福来村', '5', 'False', 'True', '福来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111201', '3878f9f3267844a2a3343c1bfde0b367', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6221', '510525111203', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111203', '5132c932a30e4a828a85a8e2e0eb83c2', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6222', '510525111205', '集美村', '5', 'False', 'True', '集美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111205', '0b17fb51288947c6b5d1719c90197cb0', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6223', '510525111206', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111206', '6d599aee61394af78ca7a125380bcc04', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6224', '510525111207', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111207', '28b1c5b48caf44df9bacfe7565254ba5', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6225', '510525111208', '柏坪村', '5', 'False', 'True', '柏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525111208', 'e025aecee8934e4da06e7c60941e101b', '61d2554cdf0e44b8b688441f7f3ca631', 'false', 'false', '2021-07-19 11:36:27');
INSERT INTO `mortals_iot_area` VALUES ('6226', '510525344000', '双沙镇', '4', 'True', 'True', '双沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525344000', '043dcf98edbc47ed80e6327d16ea8237', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6227', '510525110089', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110089', '8972496ee4cd4bfe9a7736ffd60e201b', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6228', '510525110178', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110178', '98b3d175ece4472199c9210e647f10a6', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6229', '510525110001', '白沙街社区', '5', 'False', 'True', '白沙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110001', 'd408a78df60c47fca125059414252039', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6230', '510525110201', '普庆村', '5', 'False', 'True', '普庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110201', '3a4679e7badf4f568c734b869d7b6f87', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6231', '510525110202', '陈坪村', '5', 'False', 'True', '陈坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110202', 'c2c5b683164c435dacd579f1c234e358', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6232', '510525110203', '德安村', '5', 'False', 'True', '德安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110203', '0ca1f6434304456e9a2c61a08015fd55', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6233', '510525110205', '红沙村', '5', 'False', 'True', '红沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110205', '43754d03a4634200bf5d675763e27bdc', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6234', '510525110206', '何屯村', '5', 'False', 'True', '何屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110206', '61fa99a448724148bd87ebc7b8ac0a52', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6235', '510525110209', '龙升村', '5', 'False', 'True', '龙升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110209', 'f7727595eca24c63ad804ba65ae36828', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6236', '510525110211', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110211', '148b64f2be164675b2e866b107ab8a87', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6237', '510525110212', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110212', '8be4548023714ace8e43f700586672b2', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6238', '510525110213', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110213', '8be42dcb9ac04169bae5b77202579b3b', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6239', '510525110214', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110214', '1e26848fff4d4929b1d458814738bbe7', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6240', '510525110215', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110215', '07e7b2415f4a4fb09b21bd02e662a829', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6241', '510525110692', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525110692', '016113fa3df747dbb5305ac10d2335aa', '043dcf98edbc47ed80e6327d16ea8237', 'false', 'false', '2021-07-19 11:36:28');
INSERT INTO `mortals_iot_area` VALUES ('6242', '510525347000', '茅溪镇', '4', 'True', 'True', '茅溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525347000', '5d18104792c349cca8f83bbe2855dd02', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6243', '510525108001', '水口街社区', '5', 'False', 'True', '水口街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108001', 'ce655b4969564a23980c6208a16c1b99', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6244', '510525108202', '碧云村', '5', 'False', 'True', '碧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108202', '6f8b23e2ec1c40e38955d112d24fd3f2', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6245', '510525108203', '柏腊村', '5', 'False', 'True', '柏腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108203', 'e08feeafbcfc4440b779532f5bcde83e', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6246', '510525108204', '马跃村', '5', 'False', 'True', '马跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108204', '707ce32e9abe4dae8562c74aa077859d', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6247', '510525108205', '怀场村', '5', 'False', 'True', '怀场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108205', '4abed9e5c664433aa985a7defcd6cb47', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6248', '510525108206', '浮云村', '5', 'False', 'True', '浮云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108206', '2f306ff20cef4c2ca8571393a6de9642', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6249', '510525108208', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108208', '0221275c0a2046ae94e1bd83a5364356', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6250', '510525108209', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108209', '31d0d8898c264acf9f9135493fc9a089', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6251', '510525108211', '九坝村', '5', 'False', 'True', '九坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108211', '74173df558934fa9b45e3d064c6184c9', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6252', '510525108212', '庙林村', '5', 'False', 'True', '庙林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108212', 'c0f7304916dc41209ceb6289f603fd76', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6253', '510525108213', '民心村', '5', 'False', 'True', '民心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108213', 'a2a5c4bdf6ce4f378401d52aea6cdf97', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6254', '510525108214', '台沙村', '5', 'False', 'True', '台沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108214', '57c5bc4723294fc2843f29711e13100e', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6255', '510525108215', '中坪村', '5', 'False', 'True', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525108215', 'cf68cea566804125a205a5a86da0a375', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6256', '510525347174', '天富村', '5', 'False', 'True', '天富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525347174', '56986f4102cd405597c2ad4bb0c5bd6c', '5d18104792c349cca8f83bbe2855dd02', 'false', 'false', '2021-07-19 11:36:29');
INSERT INTO `mortals_iot_area` VALUES ('6257', '510525394000', '永乐街道', '4', 'True', 'True', '永乐街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525394000', 'f46e991848cc43a9a8e5c54cd3ff9eb2', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6258', '510525102001', '乐用社区', '5', 'False', 'True', '乐用社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102001', 'a10e48e93dfd42e286066e8272cf70eb', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6259', '510525102201', '麻柳滩村', '5', 'False', 'True', '麻柳滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102201', 'c1164506a13b48579612904815f39fc9', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6260', '510525102203', '简阳村', '5', 'False', 'True', '简阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102203', '5c206d6594e3401186fcfe5ed2239097', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6261', '510525102204', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102204', '32d83e7fb3ea437bb7eb8f6a7ffa828d', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6262', '510525102205', '永吉村', '5', 'False', 'True', '永吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102205', 'eab3731d5e674ff0834bae1a3630209a', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6263', '510525102206', '两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102206', '1ad4f20c8db946cf9f75467574edfe94', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6264', '510525102207', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102207', 'b9ade9bbe44c443f8017bc9c0b8b675f', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6265', '510525102208', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102208', '03536e9f27274bbabae0fbc5fcd5cd45', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6266', '510525102209', '德付村', '5', 'False', 'True', '德付村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102209', '8ff31cf2b2dc4de6906ca4e48cac3867', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6267', '510525102210', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102210', '25f04f914ae04bbd818264978643a991', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6268', '510525102211', '水落村', '5', 'False', 'True', '水落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102211', '42ac35c38d654c1ba2f0083ae4a9b8e1', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:30');
INSERT INTO `mortals_iot_area` VALUES ('6269', '510525102212', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102212', '43076e7ef0e940fb820c90f39c0dbea6', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6270', '510525102213', '山落村', '5', 'False', 'True', '山落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525102213', '04d53226d5b542ec9a4af76c8189946b', 'f46e991848cc43a9a8e5c54cd3ff9eb2', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6271', '510525396000', '大村镇', '4', 'True', 'True', '大村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525396000', '5f223f7121e64448b655902941f48499', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6272', '510525105437', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105437', '8d177744499245f190adebdaf11668e6', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6273', '510525105457', '赞台村', '5', 'False', 'True', '赞台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105457', 'c58b530839fc47f3b5f03bd3147005d4', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6274', '510525105861', '堰塘村', '5', 'False', 'True', '堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105861', 'a8dab0119f3d41bda1abd7aedca58687', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6275', '510525105001', '大村街社区', '5', 'False', 'True', '大村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105001', 'e8fded9482314ffd8ddfd2278ba16476', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6276', '510525105202', '丰水村', '5', 'False', 'True', '丰水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105202', 'bf396f079a704bf58ae4ebfc41310716', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6277', '510525105203', '苏坝村', '5', 'False', 'True', '苏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105203', '7bf9968b82574d60b742acd5227dc4e0', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6278', '510525105204', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105204', 'aa4a73132c9048ef8437ea2f36b341d2', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6279', '510525105205', '坳上村', '5', 'False', 'True', '坳上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105205', 'e31a3b009f2a49ed98e64ce95f428e04', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6280', '510525105206', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105206', 'f4c31ffbd7944582b27901252fc8edf6', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6281', '510525105207', '桑木村', '5', 'False', 'True', '桑木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105207', '02723858000f46f6b4ca8762aa3cf30f', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6282', '510525105208', '菜田村', '5', 'False', 'True', '菜田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105208', 'fe0186fdd3fe441ca4133489266e28a6', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6283', '510525105209', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105209', '79c819250f5045918e68cc5cb24bbc2a', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6284', '510525105210', '中乐村', '5', 'False', 'True', '中乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525105210', 'e90975be088d4c29be7477de2595b4b5', '5f223f7121e64448b655902941f48499', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6285', '510525469000', '东新镇', '4', 'True', 'True', '东新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525469000', '9504f5d07aab4530b1cfbbfa590c606b', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6286', '510525117083', '东新社区', '5', 'False', 'True', '东新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117083', '9b3a878fb55f4db8bda8dfed0bdb071a', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:31');
INSERT INTO `mortals_iot_area` VALUES ('6287', '510525117201', '李家寨村', '5', 'False', 'True', '李家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117201', '8fdeed941ff740e7b7fb5c2ae4aa81b3', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6288', '510525117202', '兴文村', '5', 'False', 'True', '兴文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117202', '45d9410d05934bee8c8e4e63aa2cb69e', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6289', '510525117203', '建东村', '5', 'False', 'True', '建东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117203', 'e72ab4a6ad34460c90469b2ec64ad15b', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6290', '510525117204', '姚家村', '5', 'False', 'True', '姚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117204', 'd581c34bd68540e491dfd665e5c78cc0', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6291', '510525117206', '德华村', '5', 'False', 'True', '德华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117206', '774ee69dfccc4fd7bfae317eb6d499e9', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6292', '510525117207', '渔洞村', '5', 'False', 'True', '渔洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117207', 'a8c6e7d9714749cd8024e32cb7fc6d95', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6293', '510525117208', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117208', '9be84149a3234346949dffa77eb5e675', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6294', '510525117209', '呐喊村', '5', 'False', 'True', '呐喊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525117209', 'e3f18cb8a65d44b48079fcac1e169283', '9504f5d07aab4530b1cfbbfa590c606b', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6295', '510525651000', '白泥镇', '4', 'True', 'True', '白泥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525651000', 'e18482c24d2849ff81a787653ff6d06d', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6296', '510525207202', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525207202', 'fe604487d340490895745fc2e481e1e8', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6297', '510525207203', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525207203', 'fcdbebea458849aea401a2e9bb2b5a2c', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6298', '510525207204', '菜板村', '5', 'False', 'True', '菜板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525207204', 'e68fb240322f4ad99a6e7069bbe9c7ee', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6299', '510525651606', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525651606', '5fb3211fa79642b19be52b3313ab5d29', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6300', '510525651936', '白泥村', '5', 'False', 'True', '白泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525651936', 'd0ace5c689d64afea4609a84b0db5c72', 'e18482c24d2849ff81a787653ff6d06d', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6301', '510525652000', '观文镇', '4', 'True', 'True', '观文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525652000', 'c4d9aca826b24ff6bf07790181c5661a', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:32');
INSERT INTO `mortals_iot_area` VALUES ('6302', '510525109001', '观文街社区', '5', 'False', 'True', '观文街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109001', '4673f05902644039a277813be3643433', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6303', '510525109201', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109201', '7291f7bfef864f6e84c051d3e933f889', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6304', '510525109202', '星凤村', '5', 'False', 'True', '星凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109202', '29c7bb5bd96e448187fadee280cd6f3c', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6305', '510525109203', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109203', 'd98025e8da744a6b9a48bce5b167f5ce', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6306', '510525109204', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109204', '6335941778f6419c9d5118a9a23a8078', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6307', '510525109205', '五桂村', '5', 'False', 'True', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109205', 'c270f5f76ec94706ac81769b154fb0ec', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6308', '510525109206', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109206', 'cd95d2398e4b44bba996ef58cea5275f', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6309', '510525109208', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109208', '1a271d390179422c98a6dd4d700bf24a', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6310', '510525109209', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109209', '380f4d6175eb4d5dbe1a96bac4cd20b3', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6311', '510525109210', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109210', '554c0f4979634642b6a6c25e30a05859', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6312', '510525109211', '双桂村', '5', 'False', 'True', '双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109211', '415279cd32bf4ba0838893c122e4f175', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6313', '510525109212', '荒田村', '5', 'False', 'True', '荒田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109212', '2d62b0e49326497db6cb4b438fdc5994', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6314', '510525109213', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525109213', '4010954a411e434282535fd9178419a0', 'c4d9aca826b24ff6bf07790181c5661a', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6315', '510525656000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525656000', 'bc3361e684764379816a2de0080ddc93', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6316', '510525103001', '长征街社区', '5', 'False', 'True', '长征街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103001', '05dd1cf89420466e88255daca951ce1d', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6317', '510525103002', '红军街社区', '5', 'False', 'True', '红军街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103002', 'efdb2e61112a4cd09750db03942f4c06', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:33');
INSERT INTO `mortals_iot_area` VALUES ('6318', '510525103201', '平丰村', '5', 'False', 'True', '平丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103201', 'dcffeda37ce94b18ace9fe9666e6a99a', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6319', '510525103202', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103202', '3d648cbfd33f4a10842996711ec8c5ad', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6320', '510525103203', '城伍村', '5', 'False', 'True', '城伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103203', 'faa5665d7ece4a86b5e78ed26f6a2ac1', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6321', '510525103204', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103204', 'c23bc24c770744828b70536fc9afc16e', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6322', '510525103205', '高笠村', '5', 'False', 'True', '高笠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103205', 'f70a921d68c74046b0cfe90122d384cc', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6323', '510525103206', '煌家村', '5', 'False', 'True', '煌家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103206', '8834836593d44d79a187f9153c9dd78b', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:35');
INSERT INTO `mortals_iot_area` VALUES ('6324', '510525103207', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103207', '3d0e27a33f20403baaa99f17f52820e8', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6325', '510525103208', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525103208', '31b004cf78934d498d8567d35ac532c3', 'bc3361e684764379816a2de0080ddc93', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6326', '510525738000', '石宝镇', '4', 'True', 'True', '石宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525738000', '7e6c0bdc7aff444b99bcbb95d67aba66', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6327', '510525106044', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106044', '791161e9a3bf4ceba77a4a13510b056b', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6328', '510525106201', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106201', '88bf3ab7de374a57add9978bcb2e87d3', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6329', '510525106202', '小龙村', '5', 'False', 'True', '小龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106202', 'b43d42332a654ce0a0165e31438bd5e2', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6330', '510525106203', '普乐村', '5', 'False', 'True', '普乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106203', '43192c495bb34df492939330e1c53a9e', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6331', '510525106204', '红坝村', '5', 'False', 'True', '红坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106204', 'fe02d5021a754d37ae72c50e66060b97', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6332', '510525106205', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106205', 'ca429b63d37241379927d8997110b93a', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6333', '510525106206', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106206', 'a6b2670cb3b644a6baf3ce490a1497df', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6334', '510525106207', '可贝村', '5', 'False', 'True', '可贝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106207', 'a01ba71a91cd4035b8ce8a378e8e940f', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6335', '510525106208', '合马村', '5', 'False', 'True', '合马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106208', 'dd5ee19e84f24225a16836b39fb76112', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6336', '510525106209', '双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106209', 'adf85c87100e48298ecf2f051f076d6c', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6337', '510525106211', '兴龙村', '5', 'False', 'True', '兴龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106211', '8317d0dada1e47b2bcfd9d5561cf70e4', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:36');
INSERT INTO `mortals_iot_area` VALUES ('6338', '510525106212', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106212', '7bf1256a6d8a405f9f49b154b150f113', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6339', '510525106213', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106213', '113bc6486c094dc09524eea6053d9462', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6340', '510525106214', '高家村', '5', 'False', 'True', '高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106214', 'd8d53d0727d841d09b3eb18b24fffdd9', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6341', '510525106215', '石口村', '5', 'False', 'True', '石口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106215', '6afbefceb3fc41db9dcb8bbb65f63fe9', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6342', '510525106217', '石宝街社区', '5', 'False', 'True', '石宝街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525106217', '941634240e274b61b9a20c3fa181d77b', '7e6c0bdc7aff444b99bcbb95d67aba66', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6343', '510525810000', '龙山镇', '4', 'True', 'True', '龙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525810000', '7e478eb7e0474803a1e2728107e74f32', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6344', '510525101023', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101023', '60581686568448ff9e5d97adcf090da0', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6345', '510525101048', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101048', '9eff9f52ebc74edf98ffe0c2485c524f', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6346', '510525101060', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101060', '6e71ecb76a5f4f7ea8b18a23f3cd0623', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6347', '510525101188', '苗沟村', '5', 'False', 'True', '苗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101188', '13007a5ed5f44a8281ea6318c9fc6520', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6348', '510525101262', '正元村', '5', 'False', 'True', '正元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101262', '426ee127e76641c0b30c177098af4055', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6349', '510525101303', '望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101303', '866379f4699b407295384c62ccc06c91', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6350', '510525101515', '鱼化街社区', '5', 'False', 'True', '鱼化街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101515', '13fa591bab3148659fb440cdb4a6895a', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:37');
INSERT INTO `mortals_iot_area` VALUES ('6351', '510525101601', '鱼丰村', '5', 'False', 'True', '鱼丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101601', '7cb479dd26254fa4a6933d5a6b857fd1', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6352', '510525101715', '凤驰村', '5', 'False', 'True', '凤驰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101715', '730035975c4449cd9fb42dcb3036ae43', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6353', '510525101729', '老马村', '5', 'False', 'True', '老马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101729', 'ab4feb7c91ef4b2f866a42f8d767a35b', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6354', '510525101912', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101912', '796f2a83a0ac472aa0aaa0e119b8c5b0', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6355', '510525101001', '龙山街社区', '5', 'False', 'True', '龙山街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101001', '96fcb1e97910417aac74a5c91529c4f3', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6356', '510525101201', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101201', '8bdefe05ae3c469d9695c896c6059dd3', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6357', '510525101202', '稻香村', '5', 'False', 'True', '稻香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101202', '004f534c1e934b7cafaf2b63e91eebef', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6358', '510525101203', '吉龙村', '5', 'False', 'True', '吉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101203', 'f827337fd9ca48278c385d361fa452a1', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6359', '510525101205', '狮龙村', '5', 'False', 'True', '狮龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101205', 'baaaa8ef197a41dbb041cde34268f1f4', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6360', '510525101206', '向田村', '5', 'False', 'True', '向田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101206', '3f2fae655de449b18b3d29fe404860e2', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6361', '510525101208', '顺和村', '5', 'False', 'True', '顺和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101208', '3865083034ec44cd9fdba35a90fcf236', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6362', '510525101209', '杨坪村', '5', 'False', 'True', '杨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525101209', '46ff1098c8e74703a2d9c6067190b120', '7e478eb7e0474803a1e2728107e74f32', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6363', '510525829000', '皇华镇', '4', 'True', 'True', '皇华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525829000', '502d16d490bd494dababf88f4a24ac04', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6364', '510525115316', '华木村', '5', 'False', 'True', '华木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115316', 'd4aec150a46e42c1bc77f1e1977bb2c7', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6365', '510525115001', '皇华社区', '5', 'False', 'True', '皇华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115001', '2bdfd30d928645b7823c51f49fd40ed8', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6366', '510525115201', '皇华村', '5', 'False', 'True', '皇华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115201', 'bf28ff7e1da54d1e9bde218060b00256', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:38');
INSERT INTO `mortals_iot_area` VALUES ('6367', '510525115202', '利河村', '5', 'False', 'True', '利河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115202', 'e35e4da7a4374972a9f0c6af8df25101', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6368', '510525115203', '龙田村', '5', 'False', 'True', '龙田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115203', 'b4c96a5fff524831bc1fa57e8ed62a20', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6369', '510525115204', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115204', 'eaae6fa29ca5461cb937e6434a0a6c88', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6370', '510525115205', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115205', '7fe4bfb8db954d5581539f19144df9e3', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6371', '510525115206', '黑竹村', '5', 'False', 'True', '黑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115206', '88dde2df45764757845a5c81e12237b3', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6372', '510525115207', '铁厂村', '5', 'False', 'True', '铁厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115207', '313e8a11069444a09c5ba4e6c1c0c473', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6373', '510525115208', '樱桃村', '5', 'False', 'True', '樱桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115208', '05f3498b6fcf485dada65a47b12aaa2b', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6374', '510525115211', '共裕村', '5', 'False', 'True', '共裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115211', '542f88c4273648d893dfda183ae7731a', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6375', '510525115212', '石鹅村', '5', 'False', 'True', '石鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115212', '1867fe7980b84aeb9e0d8d750f780775', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6376', '510525115213', '石祥村', '5', 'False', 'True', '石祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115213', 'a8f91fcb9f7942e6a9207c5eed1ad75e', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6377', '510525115214', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115214', '15b848b57bf746e189ec5d8c3eccf971', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6378', '510525115215', '文风村', '5', 'False', 'True', '文风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525115215', 'c67079a481c64c56813c362ac0d4af7f', '502d16d490bd494dababf88f4a24ac04', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6379', '510525834000', '马蹄镇', '4', 'True', 'True', '马蹄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525834000', '3ef6ea79aa2c4025892a6d4e49ec5b5f', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6380', '510525834021', '马蹄社区', '5', 'False', 'True', '马蹄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834021', '612d86411c5146f6b9973c2f08eac65a', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6381', '510525834202', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834202', 'd5065a8e023441bdbad258f636bf37b6', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6382', '510525834203', '土关村', '5', 'False', 'True', '土关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834203', '938da0ab5e9b47f19a23007268f798dd', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:39');
INSERT INTO `mortals_iot_area` VALUES ('6383', '510525834204', '康田村', '5', 'False', 'True', '康田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834204', 'bca12e3490724bffbbe6d3b3074060e9', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6384', '510525834205', '石田村', '5', 'False', 'True', '石田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834205', 'c0b2b8e7635e474a82db2483eac9babb', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6385', '510525834206', '纳盘村', '5', 'False', 'True', '纳盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834206', 'b9fc9fe1e70540098b1ce359085a539f', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6386', '510525834207', '墙院村', '5', 'False', 'True', '墙院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834207', '063e1778458d4072b801126a73d9a4d7', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6387', '510525834208', '环路村', '5', 'False', 'True', '环路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834208', 'f217370a05214a83af32c9c327f99624', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6388', '510525834209', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525834209', '03caa92df17c404cb75cee6b7f5b2a51', '3ef6ea79aa2c4025892a6d4e49ec5b5f', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6389', '510525848000', '椒园镇', '4', 'True', 'True', '椒园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525848000', 'e093ce7207b04f32bb107d2b83769d61', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6390', '510525118001', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118001', 'c1828f6ef84e4ef69468eb19eeabebc6', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6391', '510525118201', '椒园村', '5', 'False', 'True', '椒园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118201', 'f16b5cb8dd9b44ddac906c93ae1b6134', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6392', '510525118202', '水田村', '5', 'False', 'True', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118202', 'b9cc441aafde4e0994539fd9bd7d9b91', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6393', '510525118204', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118204', '1a2f04b4246149f0a6e20ca553a12040', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6394', '510525118206', '育林村', '5', 'False', 'True', '育林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118206', '3d269ffed7e049af982814897d9e9964', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6395', '510525118207', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118207', '92c69ef3fa624f90aa78b6d091a8e529', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6396', '510525118208', '犀牛村', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525118208', '8cc1ea767415487eb4e8ae4b0526ca16', 'e093ce7207b04f32bb107d2b83769d61', 'false', 'false', '2021-07-19 11:36:40');
INSERT INTO `mortals_iot_area` VALUES ('6397', '510525931000', '丹桂镇', '4', 'True', 'True', '丹桂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525931000', '92c9de7d975449d593a4bdea4f048301', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6398', '510525107326', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107326', '02a3d9d7230c448db431f9b189ee403e', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6399', '510525107001', '丹桂社区', '5', 'False', 'True', '丹桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107001', 'ee432c0c82ea44ff82a1ebedbfb9a17f', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6400', '510525107201', '普安村', '5', 'False', 'True', '普安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107201', '62413a8b4a27436fa4e2fc503983d547', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6401', '510525107202', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107202', '160a4722405143a899d6a6800b0e921b', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6402', '510525107204', '洗马村', '5', 'False', 'True', '洗马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107204', '4d4f36ed5d7d4f12a2787a71215f7871', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6403', '510525107205', '香元村', '5', 'False', 'True', '香元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107205', 'd8202aece3b947b5bf29b88ceff3be3c', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6404', '510525107206', '现龙村', '5', 'False', 'True', '现龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107206', 'ca7949a0f907440eb11937a25a4a351a', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6405', '510525107208', '正丰村', '5', 'False', 'True', '正丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107208', 'f4132970e10640ef8d86abc11551211c', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6406', '510525107209', '桂阳村', '5', 'False', 'True', '桂阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107209', '95598e220e9740e6930adf954c9aeb1c', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6407', '510525107210', '岩湾村', '5', 'False', 'True', '岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107210', 'a9aec5cb5eae4995948835dd40bfa837', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6408', '510525107211', '彭营村', '5', 'False', 'True', '彭营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107211', 'e25d64d78a3140caa6bdcfdff25c7755', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6409', '510525107212', '仙寺村', '5', 'False', 'True', '仙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107212', 'f5bf094168cc4433b0048c981c93d911', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6410', '510525107213', '白良村', '5', 'False', 'True', '白良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107213', 'ddd1a23ae2bb4bd087257461781050cd', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6411', '510525107214', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525107214', '020a7036c1be4406a83c5bdfefd4a251', '92c9de7d975449d593a4bdea4f048301', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6412', '510525979000', '黄荆镇', '4', 'True', 'True', '黄荆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510525979000', '6153c3d00dfa4cbcb7c91de2badb31f6', '944a25e4c6924ad38860c7f075d891fc', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6413', '510525216001', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216001', 'd8cf25b6b5314ccd8a60fb4fbd7b4d84', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6414', '510525216008', '香楠村', '5', 'False', 'True', '香楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216008', '173a93a412d14fe3b2dc9e8e4358a089', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:41');
INSERT INTO `mortals_iot_area` VALUES ('6415', '510525216342', '新市村', '5', 'False', 'True', '新市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216342', 'ea6e97bad7a341d8950b0c9b0441d009', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6416', '510525216355', '汉溪村', '5', 'False', 'True', '汉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216355', 'dc0ea6cd04fa4531b8ab8a3325ec9549', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6417', '510525216488', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216488', '7de83b2dfe39458cbe6a1542009aa4ab', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6418', '510525216668', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216668', 'bbd9bdf62d93416dbc8a30080d01c004', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6419', '510525216798', '黄荆社区', '5', 'False', 'True', '黄荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216798', '2a26fdf214a64dc1af8737a25a4543d5', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6420', '510525216105', '罗江村', '5', 'False', 'True', '罗江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216105', '1b69884d40e54beb8d1a6e27cb873a9e', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6421', '510525216202', '八节洞', '5', 'False', 'True', '八节洞', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216202', '591d4fdd646b4dd58ff2d37d3efbb387', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6422', '510525216203', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216203', '9945a53a8a5b4a45b274999c14b4e39e', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6423', '510525216204', '原林村', '5', 'False', 'True', '原林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510525216204', 'b8a0fc2af3bb4b18bbae574197243a4d', '6153c3d00dfa4cbcb7c91de2badb31f6', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6424', '510599000000', '泸州高新区', '3', 'False', 'True', '中国泸州高新区', 'lzsgxq.sczwfw.gov.cn', '99c6d9add592406b832daef61a710a5e', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6425', '510504000100', '中国（四川）自由贸易试验区川南临港片区', '3', 'False', 'True', '中国（四川）自由贸易试验区川南临港片区', 'lzscnlgpq.sczwfw.gov.cn', '78e8b07fa9e54cd6aad2921198078a7a', 'f96cd81a6efd4a1d9f65a00b6277b1fb', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6426', '510600000000', '德阳市', '2', 'True', 'True', '德阳市', 'dys.sczwfw.gov.cn', '64a68decebae47d49ac30f795b48df24', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6427', '510603000000', '旌阳区', '3', 'True', 'True', '旌阳区', 'dysjyq.sczwfw.gov.cn', 'ecf7e94171934752a95b0cffe77bc724', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6428', '510603001000', '旌阳街道', '4', 'True', 'True', '旌阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603001000', '47939c282c8e43f88ebea5453f44c6e4', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6429', '510603001030', '丁香巷社区', '5', 'False', 'True', '丁香巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001030', '1727fab4f5e949489cca2a00563d6aff', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6430', '510603001031', '南塔社区', '5', 'False', 'True', '南塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001031', 'afe7e4ddd2334a5f8b8950c787d43f38', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6431', '510603001032', '香山巷社区', '5', 'False', 'True', '香山巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001032', '020c29d14d8844618892ee80bb185c9f', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6432', '510603001033', '华山南路社区', '5', 'False', 'True', '华山南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001033', 'ce73cdaad6d94fe9b069ede9ce142a3e', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6433', '510603001034', '花园巷社区', '5', 'False', 'True', '花园巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001034', '29f58ce5665b4c0eb682b85c0ebf4880', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6434', '510603001035', '舟山社区', '5', 'False', 'True', '舟山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001035', '9327a27b55c64520b715867d3840f323', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6435', '510603001036', '怡安社区', '5', 'False', 'True', '怡安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001036', '7ef2a73ab4fd4246b67023fb90c15d06', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:42');
INSERT INTO `mortals_iot_area` VALUES ('6436', '510603001037', '桃园社区', '5', 'False', 'True', '桃园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001037', '442d55b4db5f4852b6177f413d61ce70', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6437', '510603001038', '沙河街社区', '5', 'False', 'True', '沙河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001038', 'ad2d911a26f04b4cb5e604ba742c6ac7', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6438', '510603001039', '蒲东社区', '5', 'False', 'True', '蒲东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001039', '5248247494a04d6b9fb736918881d0e9', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6439', '510603001040', '辽河街社区', '5', 'False', 'True', '辽河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001040', '3e6c62b570f6468a9c1c17f3e4a7227f', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6440', '510603001042', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001042', '6ad8886b6b9b473ab39792edd3e1047c', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6441', '510603001001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001001', '7c0e30e51c954665a4c1ff8f7c3f3bea', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6442', '510603001004', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001004', 'ea96111dbdfc4621a398456cc2d07694', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6443', '510603001006', '堰塘坝社区', '5', 'False', 'True', '堰塘坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001006', '08e8e25a5d6c42059c4cf359c63c8f7b', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6444', '510603001009', '米市坝社区', '5', 'False', 'True', '米市坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001009', '5fbba0d2f0974af3a7fb0c3614749865', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6445', '510603001010', '西小区社区', '5', 'False', 'True', '西小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001010', '43a54846ac074e28b83a14f75ae1de3f', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6446', '510603001013', '红雨社区', '5', 'False', 'True', '红雨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001013', '4af0c5015eaa41798e8a1145914c2110', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6447', '510603001015', '陕西馆社区', '5', 'False', 'True', '陕西馆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001015', '0fae34515ee646aa9de0a27d32ecf252', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6448', '510603001016', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603001016', '4aea185857654af3b5bc85829c9f3af5', '47939c282c8e43f88ebea5453f44c6e4', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6449', '510603100000', '黄许镇', '4', 'True', 'True', '黄许镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603100000', 'ebb986447b7c4c2894342f9205dd8490', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6450', '510603100001', '南华宫社区', '5', 'False', 'True', '南华宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100001', '651e49ede40142ca8daa89c6cbaf052e', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6451', '510603100003', '滨河街社区', '5', 'False', 'True', '滨河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100003', '766024696ffa4c17b14da0ffcec2b2f4', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6452', '510603100004', '孟家社区', '5', 'False', 'True', '孟家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100004', 'b73e6408f1ca470a80b875f47216b124', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6453', '510603100201', '新新社区', '5', 'False', 'True', '新新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100201', '5938a84873af4fef8039c53319bf9ffd', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:43');
INSERT INTO `mortals_iot_area` VALUES ('6454', '510603100202', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100202', '697afa514ef74ffc9b8e0f57687f32d2', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6455', '510603100203', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100203', 'd73d5ef91b4e4e018808fe0d0bdbec40', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6456', '510603100207', '胜华村', '5', 'False', 'True', '胜华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100207', '6c178f1ec9324ffabc9e8395eaddfb6f', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6457', '510603100208', '广平村', '5', 'False', 'True', '广平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100208', 'fb19470557084359bcdec65bbca574f9', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6458', '510603100210', '红海村', '5', 'False', 'True', '红海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100210', '746d61d6ff6a45e79b9e5e694e29235a', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6459', '510603100211', '双原村', '5', 'False', 'True', '双原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100211', '4b6a06e542d04608903294db75e42213', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6460', '510603100213', '大坝社区', '5', 'False', 'True', '大坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100213', '0b3246329e654d58aae0e29ecdd4f753', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6461', '510603100214', '东泰村', '5', 'False', 'True', '东泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100214', '1974b0122a054890bbe074fa40c55aec', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6462', '510603100222', '宏山村', '5', 'False', 'True', '宏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100222', '3265bbaab13347088ff30a53d27db130', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6463', '510603100224', '袁家村', '5', 'False', 'True', '袁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100224', '7de9f74c629f415c9dceb5241a78f367', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6464', '510603100226', '仙桥村', '5', 'False', 'True', '仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100226', '75feccdb2d5a447585054aa061aa1809', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6465', '510603100227', '泰康村', '5', 'False', 'True', '泰康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100227', '8f40cb5aafb347419cc0c6c6a968fdea', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6466', '510603100230', '长平村', '5', 'False', 'True', '长平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603100230', 'a86f05f4acbf4f5ca45eef747fb04733', 'ebb986447b7c4c2894342f9205dd8490', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6467', '510603101800', '孝泉镇', '4', 'True', 'True', '孝泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603101800', '44f3936183294771978efe6f072c908c', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6468', '510603101001', '正阳街社区', '5', 'False', 'True', '正阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101001', '0c1f7bb48db943b3a2ee2e42427b0406', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6469', '510603101003', '阳安路社区', '5', 'False', 'True', '阳安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101003', '595d068c31e34072be631a391e1e727a', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6470', '510603101004', '安安社区', '5', 'False', 'True', '安安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101004', '15bb8f00ca2d4f2b98eb1d5041f73e9b', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6471', '510603101202', '农鲤村', '5', 'False', 'True', '农鲤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101202', 'a4dbf2bf966d4f628dabd6241752de92', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:44');
INSERT INTO `mortals_iot_area` VALUES ('6472', '510603101205', '江河村', '5', 'False', 'True', '江河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101205', 'e97c2a44bea440f3abb6b01154144908', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6473', '510603101206', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101206', 'cdf7478d25804ab9ab6a447e1e20e892', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6474', '510603101209', '五会村', '5', 'False', 'True', '五会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101209', 'f4fb162d457a4308907e34f30ffbfa11', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6475', '510603101212', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101212', '16c72683790d42e88debb912cb3bc9c7', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6476', '510603101213', '黎郎村', '5', 'False', 'True', '黎郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101213', 'edf5a71ccf5246db9d386f6daf44614a', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6477', '510603101216', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101216', 'efd5f9377ce34b93bc276ac1adc2d05c', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6478', '510603101218', '菖蒲村', '5', 'False', 'True', '菖蒲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101218', '8a1d9c73cc6d4cd8a17bc457513c2010', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6479', '510603101649', '桂花街社区', '5', 'False', 'True', '桂花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603101649', '546e08e0a7ec498da8633d9bb82722d6', '44f3936183294771978efe6f072c908c', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6480', '510603103000', '柏隆镇', '4', 'True', 'True', '柏隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603103000', '31515581e51946fbaf4e420518bf4109', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6481', '510603103001', '凤泉社区', '5', 'False', 'True', '凤泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103001', '029b49a71fde4245bc72399802cb1d44', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6482', '510603103202', '南平村', '5', 'False', 'True', '南平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103202', '5d987bb856b1419a8e40fc7753cfa69c', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6483', '510603103203', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103203', '9aa1ed7961854f3c987a55eca79e5a2e', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6484', '510603103204', '镇元桥村', '5', 'False', 'True', '镇元桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103204', 'b6b453ca7bef49da8c8d94082e66d60a', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:45');
INSERT INTO `mortals_iot_area` VALUES ('6485', '510603103206', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103206', 'ac2f06ebd85d4c359f5576510de5a6b7', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6486', '510603103207', '隆兴桥村', '5', 'False', 'True', '隆兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103207', 'bab66cf6345240318a0872215df93054', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6487', '510603103208', '清和村', '5', 'False', 'True', '清和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603103208', '5af615f310ce4a2ba1e23eea5a2005a8', '31515581e51946fbaf4e420518bf4109', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6488', '510603104000', '孝感街道', '4', 'True', 'True', '孝感街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603104000', 'fcb84a331dca424d990e8c1bf01ce421', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6489', '51060310499', '太行山路社区', '5', 'False', 'True', '太行山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=51060310499', 'c81cc8bb16b149c09c81b6bf3a3bbd30', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6490', '510603104030', '红旗路社区', '5', 'False', 'True', '红旗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104030', '19f9c88403d545b289901173fa2c5fea', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6491', '510603104032', '友谊路社区', '5', 'False', 'True', '友谊路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104032', '4d5946d5b43146b79f0422b78b36ea8c', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6492', '510603104033', '铁西社区', '5', 'False', 'True', '铁西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104033', 'fe0df19f2d9243cd9573454bcf8e98ca', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6493', '510603104034', '东工苑社区', '5', 'False', 'True', '东工苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104034', '78ff377db5024a97a012911e4441f815', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6494', '510603104035', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104035', 'c6294533342e4423bbe6b06d0aa318c8', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6495', '510603104037', '泰山社区', '5', 'False', 'True', '泰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104037', '15e9b04c6569428580141ec7522f61da', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6496', '510603104038', '文化路社区', '5', 'False', 'True', '文化路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104038', 'e017e8c0739e46a491aeab140edbb96a', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6497', '510603104039', '五里堆社区', '5', 'False', 'True', '五里堆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104039', 'd26984374f724037b2d454c2eba9662e', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6498', '510603104040', '淮河街社区', '5', 'False', 'True', '淮河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104040', '00571b69b45d46f9bda233b6693b4be5', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:46');
INSERT INTO `mortals_iot_area` VALUES ('6499', '510603104041', '汾河路社区', '5', 'False', 'True', '汾河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104041', 'ccfc6a253575441885cbdeea81bf4fee', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6500', '510603104042', '秦宓社区', '5', 'False', 'True', '秦宓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104042', 'b5291c5712564d83a9cb90686485a435', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6501', '510603104043', '华联社区', '5', 'False', 'True', '华联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104043', '58b611a54a524784888651a2686f68f3', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6502', '510603104044', '扬程社区', '5', 'False', 'True', '扬程社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104044', 'd56d1c3713ba4da592109daf380ccb5b', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6503', '510603104045', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104045', '6fdc5107cce647828b5aab9e4657821a', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6504', '510603104046', '圣风社区', '5', 'False', 'True', '圣风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104046', '17a83319d1184f30a00f9fbc6b35af0f', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6505', '510603104047', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104047', '606a93cabc9a4dae9456f062767bdea6', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6506', '510603104001', '银山路社区', '5', 'False', 'True', '银山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104001', '77eb86bf0155481d8d1b49abf12d329a', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6507', '510603104002', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104002', '1ec35682477e43569598607d4548103c', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6508', '510603104201', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104201', 'b02921bd95804adfb812973c2c2b56e9', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6509', '510603104204', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104204', '5f2882a6c31b499ba95ad941ef6561a3', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6510', '510603104206', '红伏村', '5', 'False', 'True', '红伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104206', 'f7ec000fef2d497a9b274927a535b654', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6511', '510603104207', '黄河村', '5', 'False', 'True', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104207', '1c9954df47da418fbddc343e9a5abe58', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6512', '510603104209', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603104209', '29aed385e8ad4a4880709108ab37f1dd', 'fcb84a331dca424d990e8c1bf01ce421', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6513', '510603105000', '天元街道', '4', 'True', 'True', '天元街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603105000', '6143a1d4cbd84cf994d177b9beba9292', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6514', '510603010230', '嘉新社区', '5', 'False', 'True', '嘉新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010230', '708e4e93e8c046128c7e9a71c12b173f', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6515', '510603010231', '扬嘉村', '5', 'False', 'True', '扬嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010231', 'c9ab0a03bd96412eba716d2b2dabc3be', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:47');
INSERT INTO `mortals_iot_area` VALUES ('6516', '510603010232', '新隆村', '5', 'False', 'True', '新隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010232', 'de6b899b0a5e44228ffe7a84e97a750f', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6517', '510603010233', '青花村', '5', 'False', 'True', '青花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010233', '8be97b8f8a83439da520bab5804812b2', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6518', '510603010234', '丰城村', '5', 'False', 'True', '丰城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010234', 'b0478345fda64efcb7cba7771abdfb38', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6519', '510603010235', '楠树村', '5', 'False', 'True', '楠树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010235', '366c7b814ef44d5faaffab9036cb38b0', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6520', '510603010236', '景福社区', '5', 'False', 'True', '景福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603010236', 'e13bd087a0c944b1bf44251a62ef09a3', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6521', '510603105001', '天虹路社区', '5', 'False', 'True', '天虹路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105001', '6d1b1fb46c2a495d934de3664f5d1c65', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6522', '510603105002', '段家坝社区', '5', 'False', 'True', '段家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105002', 'c0f4f68a9f64465b806c6998f4b5b903', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6523', '510603105003', '黄连桥社区', '5', 'False', 'True', '黄连桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105003', '7c27f4e4bf5b4b28b7e7650c5c7f2855', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6524', '510603105005', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105005', '82bb09f2aed44585af831abaf031da8d', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6525', '510603105006', '武庙社区', '5', 'False', 'True', '武庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105006', '6f5e24c7471947998e17be3d5380440c', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6526', '510603105007', '东河社区', '5', 'False', 'True', '东河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105007', '9e3f59cf155e4cf69f768eeae3034219', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6527', '510603105204', '白鹤社区', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105204', '7ab2ce5cea134c62bd27d402a9f47e54', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6528', '510603105205', '歇月社区', '5', 'False', 'True', '歇月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105205', 'be43be45fa65487c8e14c5583543a1e3', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6529', '510603105210', '花景村', '5', 'False', 'True', '花景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105210', 'a78ac383bdfb41d1963f95d01bbee035', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6530', '510603105212', '王谊村', '5', 'False', 'True', '王谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105212', '7bd9c42d060e4514bd9ddc64e09a4fb7', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6531', '510603105213', '白江村', '5', 'False', 'True', '白江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603105213', '639ebc946b2b49d28bb9835a7cf5e554', '6143a1d4cbd84cf994d177b9beba9292', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6532', '510603110000', '双东镇', '4', 'True', 'True', '双东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603110000', '707d7f1984e845b596f2b574651dd929', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:48');
INSERT INTO `mortals_iot_area` VALUES ('6533', '510603110001', '美女庙社区', '5', 'False', 'True', '美女庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110001', '81c82d9d79c742e3988160bd32e75bed', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6534', '510603110002', '通江社区', '5', 'False', 'True', '通江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110002', '06f5375a84d4497a8164318de2f17d4b', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6535', '510603110003', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110003', '416f250fc96348008256ae50ba217c19', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6536', '510603110004', '高华强社区', '5', 'False', 'True', '高华强社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110004', '05c84fd6d63e40f7a5d0148ee468aea9', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6537', '510603110202', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110202', 'a4c2ff8e0ed7415a95a3fcd1e4a04a9a', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6538', '510603110204', '东美村', '5', 'False', 'True', '东美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110204', '64b1d51201d34c1f8af462befd56f04f', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6539', '510603110205', '二百钱村', '5', 'False', 'True', '二百钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110205', 'bb091eecaaaa4b529d3862fa812fcee8', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6540', '510603110211', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110211', 'cb0d78a0a96c4f88bf54486a120cacd7', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6541', '510603110213', '金锣桥村', '5', 'False', 'True', '金锣桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110213', 'f694b437d67b46878a18c3ee513ed94e', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6542', '510603110216', '钻石村', '5', 'False', 'True', '钻石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110216', '8f2960b75d0d470083cdefc65314ead8', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6543', '510603110217', '凯江村', '5', 'False', 'True', '凯江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110217', '55317ccb10114b25a71d1b4e5782b6ba', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6544', '510603110219', '八佛村', '5', 'False', 'True', '八佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603110219', '2eb3c4030c0d497da3b067084adb9deb', '707d7f1984e845b596f2b574651dd929', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6545', '510603111000', '新中镇', '4', 'True', 'True', '新中镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603111000', '4b8fb8276e194a43aafbffb2b822898f', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6546', '510603111001', '德中社区', '5', 'False', 'True', '德中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111001', '2fd785612ff04f7f9c9eef0cce735a75', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6547', '510603111201', '白河村', '5', 'False', 'True', '白河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111201', 'ae3f18b39b324b41abd38002fb366aba', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6548', '510603111204', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111204', '11c5285b8aa14bdcacb641e889f2dcd3', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6549', '510603111207', '龙居村', '5', 'False', 'True', '龙居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111207', '347150d86e354196bdaaff55ea470aad', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:49');
INSERT INTO `mortals_iot_area` VALUES ('6550', '510603111209', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111209', 'e05ffd5af5f841f28e6d27592bd368af', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6551', '510603111210', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603111210', '1fdca37baf3b46b29e3ae6abebcc94c3', '4b8fb8276e194a43aafbffb2b822898f', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6552', '510603201000', '东湖街道', '4', 'True', 'True', '东湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603201000', 'e8add7e1142c4009b80702c96e122ec3', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6553', '510603201030', '凯江社区', '5', 'False', 'True', '凯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201030', '912da7f62ef54f27a796e2152fb2c1f1', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6554', '510603201002', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201002', '1ce1828baeeb415e85e82196e2d7e3bf', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6555', '510603201003', '黄河路社区', '5', 'False', 'True', '黄河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201003', 'ec2d1c03a3de4232b417cf2e9675dc97', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6556', '510603201005', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201005', '64422f403e87445b9edcccc618df27b0', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6557', '510603201006', '镇江社区', '5', 'False', 'True', '镇江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201006', 'e32f49728000486caf76ad95e7c97231', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6558', '510603201007', '水库社区', '5', 'False', 'True', '水库社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201007', '6af1d32abe6f4f5e9f2357f48f24227f', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6559', '510603201008', '马鞍山社区', '5', 'False', 'True', '马鞍山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201008', '8919776f89c849b3b44e8714cfd7b8b9', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6560', '510603201012', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201012', 'f15bcca40cfd4a9ab2d5241daa2086c9', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6561', '510603201203', '拱桥社区', '5', 'False', 'True', '拱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201203', 'd35a5335b2d745bd9ff1cfade0c6ab2b', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6562', '510603201206', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201206', 'e876cbe1d88b4313a342b1e638c6b9b9', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6563', '510603201208', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201208', '69e3ad5b0af8413f91083f0a09d432e1', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6564', '510603201209', '寿丰社区', '5', 'False', 'True', '寿丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201209', 'a622e3868e4d40a6b86982a21e1486bb', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6565', '510603201212', '新沟村', '5', 'False', 'True', '新沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201212', 'b1171bd67f294b2eb49faffdb31dc0d0', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:50');
INSERT INTO `mortals_iot_area` VALUES ('6566', '510603201213', '高槐村', '5', 'False', 'True', '高槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603201213', '89f97dc8d71743fdb77c3fd1ee33d564', 'e8add7e1142c4009b80702c96e122ec3', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6567', '510603313000', '德新镇', '4', 'True', 'True', '德新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603313000', '43931d1b912047778a91bb5055cfa5ec', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6568', '510603108201', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108201', '68528831758049a591d76804c5061cef', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6569', '510603108203', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108203', '710c85474c514e78b1729feed1e6ff25', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6570', '510603108205', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108205', '860b42f07b3b4234a09acf36e28ab621', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6571', '510603108210', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108210', '5f6394e9f7094ca8a15c0f1fc1684ef3', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6572', '510603108213', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603108213', '9c91e70b41c64cceb8afe4f64b5a537a', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6573', '510603313664', '新玉村', '5', 'False', 'True', '新玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603313664', '0e74f983bf654e6b802c33c8fb785f91', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6574', '510603313745', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603313745', 'da8037d286bf470987fb3d37f8b33249', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6575', '510603313786', '腾升社区', '5', 'False', 'True', '腾升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603313786', '47a75b4dab51438e8d447c3ad070c565', '43931d1b912047778a91bb5055cfa5ec', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6576', '510603319000', '和新镇', '4', 'True', 'True', '和新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510603319000', '82ae2e74dddc4031bb6a4da496006635', 'ecf7e94171934752a95b0cffe77bc724', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6577', '510603117001', '河坝湾社区', '5', 'False', 'True', '河坝湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117001', '0134e0f2aead42c7b0491dac0164b4a4', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6578', '510603117201', '高治村', '5', 'False', 'True', '高治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117201', 'c5082120b7ce4c12aa60e3a899e24d93', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6579', '510603117202', '英雄岭村', '5', 'False', 'True', '英雄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117202', '51017cf10b8b4d8fb42226720a17b8b7', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6580', '510603117203', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117203', '9d18106fe63747718442b105d2b3add1', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6581', '510603117206', '福兴村', '5', 'False', 'True', '福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117206', '5ab2e95bf5ee4c699e817090662dd620', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6582', '510603117209', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117209', '3e8f0fa9568d487886a61c763726b1e1', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6583', '510603117211', '白蜡村', '5', 'False', 'True', '白蜡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510603117211', '9de3f9a36a9d4300814768d23eb0e983', '82ae2e74dddc4031bb6a4da496006635', 'false', 'false', '2021-07-19 11:36:51');
INSERT INTO `mortals_iot_area` VALUES ('6584', '510626000000', '罗江区', '3', 'True', 'True', '罗江区', 'dysljq.sczwfw.gov.cn', '140d6edad66b4298bede70f4ef2a9fa5', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6585', '510626910000', '万安镇', '4', 'True', 'True', '万安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626910000', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6586', '510626100001', '万安镇景乐社区居民委员会', '5', 'False', 'True', '景乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100001', 'e08773c6c4fe4981b00dbc8034a90e39', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6587', '510626100002', '万安镇东升社区居民委员会', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100002', '8d6f00dc390047beb3007f7bfe9e67bd', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6588', '510626100003', '万安镇朝圣社区居民委员会', '5', 'False', 'True', '朝圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100003', 'ce2646af11c94c85838a8d52655681ed', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6589', '510626100004', '万安镇富乐社区居民委员会', '5', 'False', 'True', '富乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100004', '3c22923627374b41b571155da3699b61', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6590', '510626100005', '万安镇翰林社区居民委员会', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100005', '5e57d3b6732445909e04953cbecd3be5', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6591', '510626100006', '万安镇奎星阁社区居民委员会', '5', 'False', 'True', '奎星阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100006', '6a3c880ebe6843578a14c82a9841fd83', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6592', '510626100007', '万安镇黎明社区居民委员会', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100007', 'f79f815bf03a498d864a5f3be7476d76', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6593', '510626100008', '万安镇麓峰社区居民委员会', '5', 'False', 'True', '麓峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100008', 'b986d9eecea54d368037041cf92c3e44', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6594', '510626100009', '万安镇金雁社区居民委员会', '5', 'False', 'True', '金雁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100009', 'b66f3ff86a7847e7be26d2860e314ba2', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6595', '510626100010', '万安镇狮丰社区居民委员会', '5', 'False', 'True', '狮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100010', 'd9e0878aa3d94e47a56610bf4dd4df13', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6596', '510626100011', '万安镇斑竹社区居民委员会', '5', 'False', 'True', '斑竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100011', 'f77a8784690c4dd68c4d570d253f8254', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6597', '510626100012', '万安镇柏云社区居民委员会', '5', 'False', 'True', '柏云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100012', 'c625472416654ee8aef398141c40548d', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6598', '510626100013', '万安镇泉水社区居民委员会', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100013', 'e73d598062c945a3815d5a8a235ee7df', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6599', '510626100014', '万安镇南塔社区居民委员会', '5', 'False', 'True', '南塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100014', '4b0eac09010340d587ba9dec7c3ef84d', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6600', '510626100015', '万安镇长虹社区居民委员会', '5', 'False', 'True', '长虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100015', 'e4e704d171be421d8f8c4db58547cd64', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6601', '510626100016', '万安镇石龙社区居民委员会', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100016', 'bcc46699c1ab49ad81a9cf43aad3fc94', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6602', '510626100017', '万安镇凯江社区居民委员会', '5', 'False', 'True', '凯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100017', '3a9a3d393a4041be97650089399dfce2', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:52');
INSERT INTO `mortals_iot_area` VALUES ('6603', '510626100018', '万安镇芒江社区居民委员会', '5', 'False', 'True', '芒江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100018', '6161f375319144cf90cee3669fe2acde', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6604', '510626100019', '万安镇御营社区居民委员会', '5', 'False', 'True', '御营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100019', '4218e9db32614b4aa38c96d8865f65b4', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6605', '510626100020', '万安镇明会社区居民委员会', '5', 'False', 'True', '明会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100020', '5f7f1e71be5d468a83ed3cfbb34235d9', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6606', '510626100021', '万安镇玉脑社区居民委员会', '5', 'False', 'True', '玉脑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100021', '2ef2c82f021b46e497df015ac3e99d60', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6607', '510626100022', '万安镇响石村村民委员会', '5', 'False', 'True', '响石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100022', 'fd62c2d871e24cb19fa7d418dbf6b4be', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6608', '510626100023', '万安镇太平村村民委员会', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100023', '4bb42a14e1db4fc9b9615d08d76b45cc', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6609', '510626100024', '万安镇华兴村村民委员会', '5', 'False', 'True', '华兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100024', '94d5506f4fa742e09631ee6205e7449b', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6610', '510626100025', '万安镇万寿村村民委员会', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626100025', 'cccc71eea85b48589270f48afbcadc05', '9f3e0c3dff3c4a4bb64dfe0b7af1394e', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6611', '510626101000', '鄢家镇', '4', 'True', 'True', '鄢家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626101000', 'eb49c0ca358a405b9dab59db3ba7f8b3', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6612', '510626101001', '云岭社区', '5', 'False', 'True', '云岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101001', '0dbbd3b2c3fc4b98b6e1a949faf3e0b6', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6613', '510626101002', '岭南社区', '5', 'False', 'True', '岭南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101002', '74905ba6001f46048098435a740e9e52', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6614', '510626101201', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101201', '538a3309f88241a6851a5ce9cf96c623', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6615', '510626101204', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101204', '181260356e744289b59c89d04449155a', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6616', '510626101208', '长堰村', '5', 'False', 'True', '长堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101208', '1afd81bcdbf54450b82d1e567180004d', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6617', '510626101211', '璧山村', '5', 'False', 'True', '璧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101211', '323707cbd2bd4fcc929e9cc64fc2de8c', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6618', '510626101213', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101213', '832114b488c1407f9f7ce3b171a7265f', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6619', '510626101214', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101214', '91d662ab918747de9c571ec37f19cd08', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:53');
INSERT INTO `mortals_iot_area` VALUES ('6620', '510626101219', '新安堂村', '5', 'False', 'True', '新安堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101219', 'd0d6878172ef4e6ba8c903d4ec70bce7', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6621', '510626101220', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101220', 'a57dc1f6fd7947fc9170f735c3095cdd', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6622', '510626101221', '灯盏村', '5', 'False', 'True', '灯盏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101221', 'e7856426b9884e7588d302aab748630e', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6623', '510626101223', '回龙场村', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626101223', '0ec4260c40d6435987c8b9a7a19a1f86', 'eb49c0ca358a405b9dab59db3ba7f8b3', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6624', '510626102000', '金山镇', '4', 'True', 'True', '金山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626102000', '0f2b1f0cb4de451798eeba42fefb8de2', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6625', '510626102018', '慧觉社区', '5', 'False', 'True', '慧觉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102018', '20e343388c7b42eaaedb10dfdc170832', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6626', '510626102019', '富荣村', '5', 'False', 'True', '富荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102019', 'b1e71cdd764a4534a0c26593c542bb95', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6627', '510626102020', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102020', '07eb1194ed0e4730ace2e4c277383613', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6628', '510626102021', '茅庵堂村', '5', 'False', 'True', '茅庵堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102021', '1dcb7646ee424550a662891e9417b73e', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6629', '510626102001', '家和社区', '5', 'False', 'True', '家和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102001', 'f48062f6be0b4177a1b411a817c5267d', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6630', '510626102201', '金山社区', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102201', '9ba8592125de4bf5a454cfd80a5193c0', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6631', '510626102204', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102204', '36f0b1261e8842bbbb373d82469036fc', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6632', '510626102205', '罗家湾村', '5', 'False', 'True', '罗家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102205', '4978cb862fdb4f119566c2587a1ad8a3', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6633', '510626102207', '吴家陵村', '5', 'False', 'True', '吴家陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102207', 'f0025ea915504faab143093a3a611965', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6634', '510626102209', '马驰村', '5', 'False', 'True', '马驰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102209', '63a1a086ac244f4aa2ad30861d59229c', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6635', '510626102211', '安家村', '5', 'False', 'True', '安家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102211', '1e60a5f7e51e471c805bcaf3597c95c7', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:54');
INSERT INTO `mortals_iot_area` VALUES ('6636', '510626102215', '谭家坝村', '5', 'False', 'True', '谭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102215', '41983165162e4a3fae14dc9324ff7524', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6637', '510626102219', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102219', '876263f51d8a42909913dd160e6c2f39', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6638', '510626102221', '千鱼欢村', '5', 'False', 'True', '千鱼欢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626102221', '7050085473224b49b8460dbbcc2e7919', '0f2b1f0cb4de451798eeba42fefb8de2', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6639', '510626103000', '略坪镇', '4', 'True', 'True', '略坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626103000', 'e38f17adc38040af8ee6acbb5a845349', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6640', '510626103001', '大成社区', '5', 'False', 'True', '大成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103001', '25e5005153d349b18a0d757c79cacebe', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6641', '510626103202', '长玉村', '5', 'False', 'True', '长玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103202', 'babdeb730cd34a93b3b68b3460821472', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6642', '510626103203', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103203', 'b4caac8e93c74fc39f7974a5f69b69e9', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6643', '510626103204', '安平村', '5', 'False', 'True', '安平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103204', '346253f75e4841a58d928743f55b23cc', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6644', '510626103206', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103206', '342d9a8f522b458bac2cd905d305dd85', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6645', '510626103207', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103207', 'f71e2472f8fd44088ac69fa6c4441c23', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6646', '510626103211', '松花村', '5', 'False', 'True', '松花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103211', '9585fc16dfb64b9eb2a4c18bee2c226c', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6647', '510626103213', '前龙村', '5', 'False', 'True', '前龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103213', 'bbc2c126249849139376d8c5b5cc6853', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6648', '510626103215', '广安村', '5', 'False', 'True', '广安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103215', '876f27ed583145b996a10816b99e5828', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6649', '510626103216', '隐逸山村', '5', 'False', 'True', '隐逸山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103216', '2f8840ad4edd4d608f2d51116762389d', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6650', '510626103217', '高玉村', '5', 'False', 'True', '高玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626103217', '10083044f4214243b66e57b07b910e23', 'e38f17adc38040af8ee6acbb5a845349', 'false', 'false', '2021-07-19 11:36:55');
INSERT INTO `mortals_iot_area` VALUES ('6651', '510626106000', '调元镇', '4', 'True', 'True', '调元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626106000', '67c0171a28f143c89519b110623676f1', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6652', '510626106001', '雨村社区', '5', 'False', 'True', '雨村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106001', '7baacbd2bf7b4e7cb59b2a143629d4dc', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6653', '510626106201', '团堆村', '5', 'False', 'True', '团堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106201', 'b3d8295efe614e9384959196bbb19eaa', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6654', '510626106204', '酒垭村', '5', 'False', 'True', '酒垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106204', '317d26935cc84a63bd57c004af0c49fb', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6655', '510626106206', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106206', 'e97c5ad4eb61426b9fcf55b73adce9a2', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6656', '510626106211', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106211', '088ec71596434ad7a962b3beac191375', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6657', '510626106209', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626106209', '8539e412611b4bdab31df5809ce3a773', '67c0171a28f143c89519b110623676f1', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6658', '510626107000', '新盛镇', '4', 'True', 'True', '新盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626107000', '5a62bc408f8240659fb7631f50ed6a54', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6659', '510626107210', '宝镜村', '5', 'False', 'True', '宝镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107210', '870019a3666b4323a25c9e9ace4ff5cd', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6660', '510626107215', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107215', 'b4b48621c775417688d9a9478e774de6', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6661', '510626107204', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107204', 'd6ce21c310bf455199409c4ce7da6baf', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6662', '510626107205', '金铃村', '5', 'False', 'True', '金铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107205', '366a5d5bd1f146ef83b9fc7882d6c628', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6663', '510626107206', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107206', 'cad990b148944f19a06a64ed289f4f3a', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6664', '510626107220', '木龙村', '5', 'False', 'True', '木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107220', '63ff74c567644083a3d35e46c13238a5', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6665', '510626107211', '罗汉村', '5', 'False', 'True', '罗汉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107211', 'c618ec6dde5546d68850718d6fa4acf7', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:56');
INSERT INTO `mortals_iot_area` VALUES ('6666', '510626107214', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107214', '668d297981ca4239873232c8789c9d6f', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6667', '510626107216', '月亮村', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107216', 'fec959a95e1a4d1b8252a6a000b41343', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6668', '510626107219', '苏桥村', '5', 'False', 'True', '苏桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107219', '171e19ee3f5646208b2d21f1c9b9696c', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6669', '510626107222', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107222', '887d781c619e4fc08191953bdaf6e5ca', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6670', '510626107001', '艾家坝社区', '5', 'False', 'True', '艾家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107001', '22493155e15f4f4b8ce841387bc2c380', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6671', '510626107002', '罗汉场社区', '5', 'False', 'True', '罗汉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626107002', '0a602f48b1114c29821a3304ebe0730d', '5a62bc408f8240659fb7631f50ed6a54', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6672', '510626113000', '白马关镇', '4', 'True', 'True', '白马关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510626113000', '3e313525fad54523a6693ab0bc1eb1bd', '140d6edad66b4298bede70f4ef2a9fa5', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6673', '510626109010', '合圣村', '5', 'False', 'True', '合圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109010', 'ae0a38a08ec74784bc7e49c2a567ca0f', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6674', '510626109011', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109011', 'cd13dec1087e4eddac89427642854bba', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6675', '510626109012', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109012', 'c4256add7d1d4a0e9244545abdbe12e6', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6676', '510626109013', '太三村', '5', 'False', 'True', '太三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109013', '36f028315ef1469faf5bf64d10883102', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:57');
INSERT INTO `mortals_iot_area` VALUES ('6677', '510626109014', '小鞍村', '5', 'False', 'True', '小鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109014', 'feb0128fa2c748df946904f009507cf7', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6678', '510626109015', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109015', 'e14fb9a938a043aeb2bc0b1f104ece5c', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6679', '510626109016', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626109016', '44147efc7a9d4d4aba03f469f657a1b2', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6680', '510626113202', '万佛村', '5', 'False', 'True', '万佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113202', 'd26937fd93ae40c6aad35a018f6796c1', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6681', '510626113206', '三叉河村', '5', 'False', 'True', '三叉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113206', '818efcaa29cf429abc27a306137894fd', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6682', '510626113207', '凤雏村', '5', 'False', 'True', '凤雏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113207', '1f448c2cfd0349e79372645b37f9faac', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6683', '510626113208', '接引村', '5', 'False', 'True', '接引村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113208', '637024be56ef470892bbd5c06374e8a6', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6684', '510626113209', '换马村', '5', 'False', 'True', '换马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510626113209', '655fdd6b0b9d4166ae85682a13e18556', '3e313525fad54523a6693ab0bc1eb1bd', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6685', '510681000000', '广汉市', '3', 'True', 'True', '广汉市', 'dysghs.sczwfw.gov.cn', '79f5e71c9c0545538e590902fe71aae1', '64a68decebae47d49ac30f795b48df24', 'true', 'true', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6686', '510681101000', '三水镇', '4', 'True', 'True', '三水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681101000', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6687', '510681101204', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101204', '30c228b33683433297b974b8e552b61c', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6688', '510681101205', '高原村', '5', 'False', 'True', '高原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101205', 'ec8a4c8a729e4095a5b28085e6268355', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6689', '510681101206', '宝莲村', '5', 'False', 'True', '宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101206', '12ebb828737d4e1a83b9e87d86c02df6', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:58');
INSERT INTO `mortals_iot_area` VALUES ('6690', '510681101208', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101208', 'edd182b4094a4c218849070400befecd', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6691', '510681101004', '三水镇常乐社区', '5', 'False', 'True', '三水镇常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101004', '4c528a2dc7954dd2b124e27dba8fc713', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6692', '510681101005', '三水镇航空社区', '5', 'False', 'True', '三水镇航空社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101005', '23742ef53ed340e1a03ae04718bed2fa', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6693', '510681101006', '三水镇石观社区', '5', 'False', 'True', '三水镇石观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101006', '23093930c14942b1bdd7d82056c2174c', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6694', '510681101007', '三水镇光明社区', '5', 'False', 'True', '三水镇光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101007', '6e43d377c1db40eb9add88153c604cd0', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6695', '510681101008', '三水镇国防村', '5', 'False', 'True', '三水镇国防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681101008', '5067ec26eb9c4469887c83523593a6b2', 'f3c86f42d6a04ecaa99c1fc0dce8ed4b', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6696', '510681102000', '连山镇', '4', 'True', 'True', '连山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681102000', '79e94c5109d049d49b07f7cca3165f6c', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6697', '510681102001', '场镇', '5', 'False', 'True', '场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102001', 'd31f4db6908346c592df8497682e040f', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6698', '510681102201', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102201', '3c6744f6d93745a59b4ea8a81c3e55bc', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6699', '510681102202', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102202', '2f1c607974b643379109fbd6996b1e18', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6700', '510681102203', '川江村', '5', 'False', 'True', '川江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102203', 'e13758962d584064b6b0358bda54beec', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6701', '510681102204', '石梯村', '5', 'False', 'True', '石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102204', '52a1e094140b436591674f38d98ce65d', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:36:59');
INSERT INTO `mortals_iot_area` VALUES ('6702', '510681102205', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102205', 'cb08752c075d436da4dfc0316d41c0ee', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6703', '510681102206', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102206', '2c5d71633d05443abeef9ec417376a9e', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6704', '510681102207', '乌木村', '5', 'False', 'True', '乌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102207', 'b6b3192c18784351bb3a5c5036dd2284', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6705', '510681102208', '锦花村', '5', 'False', 'True', '锦花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102208', 'ee543647c7344e539e5253964487bc01', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6706', '510681102209', '沙堆村', '5', 'False', 'True', '沙堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102209', '30e695564d1a463fa361985ff5db26c1', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6707', '510681102210', '柳堰村', '5', 'False', 'True', '柳堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102210', 'd9b64060aa624465b1134c8604e6c913', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6708', '510681102211', '福寿村', '5', 'False', 'True', '福寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102211', '6d7a97dcfaab4e69b0a2972221ba136c', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6709', '510681102212', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102212', '3c4d073b0297448cb8014310e9057892', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6710', '510681102213', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102213', '76aa248be74745bc830da5e1087e57fe', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6711', '510681102214', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102214', 'f3ec34c47e5b4fefa22e6a38eebf00e5', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6712', '510681102215', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102215', '153847ccf25f4896bf09c55b168febd4', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6713', '510681102216', '桔红村', '5', 'False', 'True', '桔红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681102216', '5e41f36d512b40a79e30cbfe9e202d0a', '79e94c5109d049d49b07f7cca3165f6c', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6714', '510681103000', '高坪镇', '4', 'True', 'True', '高坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681103000', '258c35959a7444b1bbd48448d60b9740', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6715', '510681103005', '百里社区', '5', 'False', 'True', '百里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103005', '9b6b7b70684f47fdbf18f4e9a1311c21', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:00');
INSERT INTO `mortals_iot_area` VALUES ('6716', '510681103001', '金九村', '5', 'False', 'True', '金九村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103001', '60089a021a8246afbc0ef08096802169', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6717', '510681103201', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103201', 'fc77f890e3f147ba9fd0dbf0997a370c', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6718', '510681103202', '园龙村', '5', 'False', 'True', '园龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103202', '158e6fc373824e23a0c9418cdba3d276', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6719', '510681103203', '高拱桥村', '5', 'False', 'True', '高拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103203', 'fcf93360cd8d47d38e533778497082ea', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6720', '510681103204', '文河村', '5', 'False', 'True', '文河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103204', 'e80871859549472aaaea7b5e582b45f0', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6721', '510681103207', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103207', 'e82b9f098d62424695795c32eb5de865', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6722', '510681103208', '李堰村', '5', 'False', 'True', '李堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681103208', '5378df2ff9994f90b6837e1280acbe42', '258c35959a7444b1bbd48448d60b9740', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6723', '510681104000', '三星堆镇', '4', 'True', 'True', '三星堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681104000', '63a213fe3cc344c8b3df64f89662ff0d', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6724', '510681118090', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681118090', '965466e42b554f748c93b08ba747984e', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6725', '510681104001', '南兴社区', '5', 'False', 'True', '南兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104001', 'c73e1e8c304843e3990aed9aa52ce563', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6726', '510681104201', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104201', 'bd836688f15c4b2ebb9863db5b57fe53', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:01');
INSERT INTO `mortals_iot_area` VALUES ('6727', '510681104204', '楠林村', '5', 'False', 'True', '楠林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104204', 'b5e67b228d5c4f98b520813def3aa3bf', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6728', '510681104205', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104205', 'd72a219fbcfa4b97babf4da04ab2d9af', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6729', '510681104208', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104208', 'c050ea2017ee463999f743b42ddc8578', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6730', '510681104209', '欢喜村', '5', 'False', 'True', '欢喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104209', 'd098d5bfec134835ae1701b5955913dd', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6731', '510681104213', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104213', '78a7f83727c145df91bb1c85acb524bb', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6732', '510681104215', '高涧社区', '5', 'False', 'True', '高涧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104215', '77952354aca0409dada569cc95e91ca9', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6733', '510681104216', '中兴村', '5', 'False', 'True', '中兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104216', '873b016284c648f99925f984e152b043', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6734', '510681104217', '仁圣村', '5', 'False', 'True', '仁圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681104217', '28f49f142b054c78ac10583d2aac400e', '63a213fe3cc344c8b3df64f89662ff0d', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6735', '510681105000', '向阳镇', '4', 'True', 'True', '向阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681105000', '06525007cf8a43ac88a63f71a8c0d258', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6736', '510681105002', '向兴社区居民委员会', '5', 'False', 'True', '向兴社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105002', 'f90366c2b8764881a03dee4e32a539b4', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6737', '510681105201', '荣升社区居民委员会', '5', 'False', 'True', '荣升社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105201', '76c3b975fb05410095a4987a15a2cc75', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6738', '510681105204', '张化社区居民委员会', '5', 'False', 'True', '张化社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105204', '6c0ea52a5bba41948c87c94182cbc6c8', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6739', '510681105208', '青月村村民委员会', '5', 'False', 'True', '青月村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105208', 'feaee6081b1a415889b0527c6914d1c3', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:02');
INSERT INTO `mortals_iot_area` VALUES ('6740', '510681105209', '同花社区居民委员会', '5', 'False', 'True', '同花社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105209', 'ae80dc90c30a48789f173e99137a8659', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6741', '510681105213', '三界村村民委员会', '5', 'False', 'True', '三界村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105213', '8fb5bafe513948a1a7804a3eeeaa314b', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6742', '510681105214', '高寿村村民委员会', '5', 'False', 'True', '高寿村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105214', '9d3ab1fa93234a1b855043245344c128', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6743', '510681105215', '同兴村村民委员会', '5', 'False', 'True', '同兴村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681105215', 'c772cdd909864a8280342042ac133bf1', '06525007cf8a43ac88a63f71a8c0d258', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6744', '510681106000', '小汉镇', '4', 'True', 'True', '小汉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681106000', '6ec56cd276db40ceaa270f0f7472a470', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6745', '510681106206', '康营社区', '5', 'False', 'True', '康营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106206', 'e8a25d76931049b2bed8ba678154e599', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6746', '510681106001', '小南社区', '5', 'False', 'True', '小南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106001', '102b410d1826430f87f2c5fd0785f00b', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6747', '510681106203', '上林社区', '5', 'False', 'True', '上林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106203', '593c127e03fd4004a5f6aba5a7d52973', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6748', '510681106002', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106002', '4da8f957dffc46349a858c351de2e0c2', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6749', '510681106211', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106211', 'a3a7e1ea37104db1895febd0e69a598f', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6750', '510681106215', '峰昌村', '5', 'False', 'True', '峰昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106215', '3e98136408f84738b165127f9a21f956', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6751', '510681106213', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106213', '8f44022edc5c4548a40b8f9663f0292c', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6752', '510681106208', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106208', 'b0ef060211054196911be247963d22dd', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6753', '510681106214', '桂园村', '5', 'False', 'True', '桂园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106214', '0c64459373884e4bb9abc02e4b9b8801', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:03');
INSERT INTO `mortals_iot_area` VALUES ('6754', '510681106207', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681106207', '2d5159809a464e8484234c4a6cfdb465', '6ec56cd276db40ceaa270f0f7472a470', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6755', '510681107000', '金轮镇', '4', 'True', 'True', '金轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681107000', '359d0e5a263c4d648ca039c4ba23a38b', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6756', '510681107001', '摇亭社区', '5', 'False', 'True', '摇亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107001', 'be7a2b99816c4e0196b86f9119d878d7', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6757', '510681107201', '金角村', '5', 'False', 'True', '金角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107201', 'e7f4f1b0cc55413f8a156cccfbb4bf9f', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6758', '510681107202', '东禅寺村', '5', 'False', 'True', '东禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107202', 'b22c59fe527b49a39a826329af6bc742', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6759', '510681107203', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107203', '13e74c01c034485285952ac75d338248', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6760', '510681107204', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107204', '20336793a03640658d6e0dc3affa729e', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6761', '510681107205', '樊池村', '5', 'False', 'True', '樊池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107205', '6981e776923c4fa3863c7a842584b664', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6762', '510681107206', '鸹林村', '5', 'False', 'True', '鸹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107206', '5497e691f6c54791abc7a208fbbbd683', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6763', '510681107207', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107207', 'a9d3b6452a4945feb936b77bc012e233', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6764', '510681107208', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681107208', '5847f0886d2748089caa29be92dcdff9', '359d0e5a263c4d648ca039c4ba23a38b', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6765', '510681108000', '新丰街道', '4', 'True', 'True', '新丰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681108000', 'ff5771ba96e245b3a403f0b28df97c05', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6766', '510681108001', '新丰', '5', 'False', 'True', '新丰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108001', '5b3cedb5bcbb46c39c02cf5039b1691f', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6767', '510681108002', '高店', '5', 'False', 'True', '高店', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108002', 'cf200f068c884188aa157509de303ee3', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6768', '510681108003', '花园', '5', 'False', 'True', '花园', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108003', '51dc16eae1e64c3785d57d817c73c3c7', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6769', '510681108201', '独木村', '5', 'False', 'True', '独木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108201', 'ea99aaf9cb6d463093562d5606013990', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6770', '510681108202', '西城村', '5', 'False', 'True', '西城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108202', '7fdb483b10594eb9870060e390a7ab94', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:04');
INSERT INTO `mortals_iot_area` VALUES ('6771', '510681108203', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108203', '14feef55611c4140b4ba2764d2103cfd', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6772', '510681108204', '双槐村', '5', 'False', 'True', '双槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108204', '2928ded5b9ed40bfa37d5fbdb7ce9a90', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6773', '510681108205', '卡房村', '5', 'False', 'True', '卡房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108205', '8981f69a242f46628a65c7e6b3a5eeef', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6774', '510681108206', '同善村', '5', 'False', 'True', '同善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108206', 'b0a8a6f53d774823a4eb9676e6c06548', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6775', '510681108207', '龙居村', '5', 'False', 'True', '龙居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108207', '362bb8f2d83546b3b4085fc0616dea04', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6776', '510681108208', '广东村', '5', 'False', 'True', '广东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108208', '2b86aad87b4145c88170fe062c726cb9', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6777', '510681108209', '连江村', '5', 'False', 'True', '连江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108209', '316aca0981f9415e9d35329e8df8c0e2', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6778', '510681108210', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108210', '2b871c8717374c9fa7e0746ba54b2c40', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6779', '510681108211', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108211', 'ddcf84ed49f04a56b621e30e3bc0892e', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6780', '510681108212', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108212', '684046b41afd4a019bf25b8b2366d1a4', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6781', '510681108213', '跃龙村', '5', 'False', 'True', '跃龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108213', '60e8e7df4db643de8d0d49d5b855769c', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6782', '510681108214', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108214', '3760364d79bb44fc835ba9ae0794cdd2', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6783', '510681108215', '马牧村', '5', 'False', 'True', '马牧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108215', '6387941ef45b40c7ac70008103bf0da3', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6784', '510681108216', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108216', '0263649f32d34d1b9ec833726d9a91e3', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:05');
INSERT INTO `mortals_iot_area` VALUES ('6785', '510681108217', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108217', '0bd867bf32a94702b247b6defa550697', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6786', '510681108218', '京皇村', '5', 'False', 'True', '京皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108218', '02109d70122941fc8961af12e3287d9c', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6787', '510681108219', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108219', '0a9a5473dc84475197ac85d64dd1b97b', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6788', '510681108220', '万胜村', '5', 'False', 'True', '万胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108220', 'ef2892a9723142b181ea9dfac3875cac', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6789', '510681108221', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108221', '54cb4233b58049ba826b2b066b05119b', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6790', '510681108222', '灵泉村', '5', 'False', 'True', '灵泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108222', '8adda2aa1e984f858120792e504cc15d', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6791', '510681108223', '狮象村', '5', 'False', 'True', '狮象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681108223', 'd4e5755f555a4b28a927ee38a1192d38', 'ff5771ba96e245b3a403f0b28df97c05', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6792', '510681114000', '金鱼镇', '4', 'True', 'True', '金鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681114000', '85a8e9a069174d4ab1f555c3b94be7cb', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6793', '510681114001', '亭江社区', '5', 'False', 'True', '亭江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114001', '259925ff1b32488a986ca4c4a4983b6e', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6794', '510681114202', '上岺村', '5', 'False', 'True', '上岺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114202', '31d18c0bdf304cf384886b9791b9e089', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6795', '510681114203', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114203', '9eee4130a2944560a9877a7667c4d680', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6796', '510681114204', '黄家店村', '5', 'False', 'True', '黄家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114204', '6d962b20f3ae4e26aa7c0b19fdd30775', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6797', '510681114205', '两江村', '5', 'False', 'True', '两江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114205', '5f10e2af429144a5af6261caee00ad77', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6798', '510681114206', '月湾村', '5', 'False', 'True', '月湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114206', '411049043b8740ca944bc0a32481b355', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6799', '510681114207', '和兴社区', '5', 'False', 'True', '和兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114207', 'eab37bfed2114cf39fc341a40ba4968a', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6800', '510681114208', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114208', 'a7f67eb55a25400aab218a3230e5bdad', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:06');
INSERT INTO `mortals_iot_area` VALUES ('6801', '510681114209', '红安村', '5', 'False', 'True', '红安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681114209', 'e99166fa8f6248b49ece3ce929ff8492', '85a8e9a069174d4ab1f555c3b94be7cb', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6802', '510681116000', '南丰镇', '4', 'True', 'True', '南丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681116000', 'a0d5be962f2d4338b000cc819e4f5eb7', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6803', '510681116001', '场镇', '5', 'False', 'True', '场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116001', '2f65410dd21c4372a62f570c32a60a41', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6804', '510681116201', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116201', '03e2a013fe944567913ba370147274b0', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6805', '510681116202', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116202', '629e30f513a846898c73552bb6865f6b', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6806', '510681116203', '七玉村', '5', 'False', 'True', '七玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116203', '947fc084e02b4995ac43eca02749a1f7', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6807', '510681116204', '双福村', '5', 'False', 'True', '双福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116204', 'a072ae31fb5c45ef8db3d73e9ef4943c', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6808', '510681116205', '元盛村', '5', 'False', 'True', '元盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116205', '9bdbd48e431147f9885a7f9850735465', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6809', '510681116206', '阳关村', '5', 'False', 'True', '阳关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116206', '542a7c32f7cd400a970349f00bfea39f', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6810', '510681116207', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681116207', 'a7f9129011774a238430b9e64588820a', 'a0d5be962f2d4338b000cc819e4f5eb7', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6811', '510681200000', '金雁街道', '4', 'True', 'True', '金雁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681200000', '451a8bd93ae046b69f31130268c53488', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6812', '510681200203', '白鱼村', '5', 'False', 'True', '白鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681200203', '66598187ad0743b9aa55bcfd9b570e15', '451a8bd93ae046b69f31130268c53488', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6813', '510681725000', '雒城街道', '4', 'True', 'True', '雒城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510681725000', '01b9dbbd2dfb409da62d5db075ffe02b', '79f5e71c9c0545538e590902fe71aae1', 'false', 'false', '2021-07-19 11:37:07');
INSERT INTO `mortals_iot_area` VALUES ('6814', '510681100001', '常德社区', '5', 'False', 'True', '常德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100001', '0cf6bc06838645538117fe5416f050b1', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6815', '510681100002', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100002', 'f985338002394cca89afb879f3bb449d', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6816', '510681100003', '金领社区', '5', 'False', 'True', '金领社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100003', 'bc57a5a1a143466881dff803416e8180', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6817', '510681100004', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100004', '85ec10913b3f494ea705be62aa0fad88', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6818', '510681100005', '金佛社区', '5', 'False', 'True', '金佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100005', '675c8c2014154d1785d344112c1e1e16', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6819', '510681100006', '金山社区', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100006', '1d7aad308c214313b768ae51dd575700', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6820', '510681100007', '三北社区', '5', 'False', 'True', '三北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100007', '5ec57104254540b185247599d2a0ee45', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6821', '510681100008', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100008', '48bc950adca94313ac1173da37edea86', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6822', '510681100009', '房湖社区', '5', 'False', 'True', '房湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100009', 'b5ed46efd3fa4c7fac41055aae95b0f9', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6823', '510681100010', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100010', '820898846c0f4ae8a7efbd8d334b22d2', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6824', '510681100011', '金谷社区', '5', 'False', 'True', '金谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100011', '4d81f9f1e2d247a4b9b78b5c44556502', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6825', '510681100013', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100013', '1a7dc228820f4e4392c3113ff71bf61f', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:08');
INSERT INTO `mortals_iot_area` VALUES ('6826', '510681100014', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100014', 'fb0e284617924e5ca705da244e4aeb1a', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6827', '510681100015', '西湖社区', '5', 'False', 'True', '西湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100015', 'f567fb5db05749fcb60d04e7fd4ee8be', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6828', '510681100016', '顺德社区', '5', 'False', 'True', '顺德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100016', 'a59f515d986143f696ef369ee0685455', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6829', '510681100018', '狮堰社区', '5', 'False', 'True', '狮堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510681100018', '2fef8aea74dc416299b24fc25e1e75b2', '01b9dbbd2dfb409da62d5db075ffe02b', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6830', '510682000000', '什邡市', '3', 'True', 'True', '什邡市', 'dyssfs.sczwfw.gov.cn', '76a774f6a5d34ef1be2bb45b077558b6', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6831', '510682001000', '方亭街道', '4', 'True', 'True', '方亭街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682001000', 'fdcb21ad645041dbb3bfccb1ccf85cff', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6832', '510682001002', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001002', '07ee6f04a34f4298afd60a1d0bfa371c', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6833', '510682001003', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001003', 'cac8e6ba270545578d775e53e3952d91', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6834', '510682001004', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001004', '4117a3f2f2fa4a729e7fb03c36770579', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6835', '510682001006', '通站东路社区', '5', 'False', 'True', '通站东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001006', '81045c5e587b4a859b5ee808d41739d8', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6836', '510682001007', '万丰村', '5', 'False', 'True', '万丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001007', '9860c90dc12944e09e52529f913a14c5', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6837', '510682001008', '银杏社区', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001008', 'c6cc74ab9bd24c029455bdfedb4ffa8d', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6838', '510682001009', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001009', '4afc6727ddd24d4e9862a1eeea244718', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6839', '510682001010', '回澜社区', '5', 'False', 'True', '回澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001010', 'd481d6d42e8341178bba6abde382b7db', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6840', '510682001011', '亭江东路社区', '5', 'False', 'True', '亭江东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001011', 'e9961255bc994472bada8525a5c6bcd7', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:09');
INSERT INTO `mortals_iot_area` VALUES ('6841', '510682001012', '雍湖社区', '5', 'False', 'True', '雍湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001012', '30666e4db6f3436b913fecaa264ff506', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6842', '510682001013', '鼓楼街社区', '5', 'False', 'True', '鼓楼街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001013', '158921c786464db7a88cb87bfd68b101', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6843', '510682001014', '金河南路社区', '5', 'False', 'True', '金河南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001014', '921c0bdb9208485093c013309590b68a', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6844', '510682001015', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001015', 'c33c4fb396454e3ab1a6a1e3a1f533e3', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6845', '510682001017', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001017', '95191c9ecb4a496eae246102eb0ea2ab', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6846', '510682001018', '慧剑村', '5', 'False', 'True', '慧剑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682001018', 'fdc32883698c40e38b5a2857646130e2', 'fdcb21ad645041dbb3bfccb1ccf85cff', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6847', '510682002000', '皂角街道', '4', 'True', 'True', '皂角街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682002000', '6461e70119064f0989d10eb668e0f4b2', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6848', '510682002006', '蓥峰南路社区', '5', 'False', 'True', '蓥峰南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002006', '7cc3038c5a96402bb26e9cf046aa398e', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6849', '510682002007', '亭江西路社区', '5', 'False', 'True', '亭江西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002007', '596c140401f746a3b362593bea59d5ef', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6850', '510682002008', '文兴路社区', '5', 'False', 'True', '文兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002008', '3f732393313a48b680e67ad79497e6e5', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6851', '510682002009', '长白山路社区', '5', 'False', 'True', '长白山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002009', 'de6452d07076461e84b7c9657f97b285', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6852', '510682002010', '京什东路社区', '5', 'False', 'True', '京什东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002010', '9802fc162e264cc5a79b76e882a97a7f', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:10');
INSERT INTO `mortals_iot_area` VALUES ('6853', '510682002209', '清流村', '5', 'False', 'True', '清流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002209', 'bbef98c650ce4b4aa821b3151473f6fe', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6854', '510682002003', '双泉社区', '5', 'False', 'True', '双泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002003', '559f8a869cc34531be2055ebe13a78d9', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6855', '510682002201', '义桥村', '5', 'False', 'True', '义桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002201', 'e845ea6fa79a4faab8211d2f2a6e01e1', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6856', '510682002202', '城东村', '5', 'False', 'True', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002202', '44614a0fd3034dfc8047a5a1ac6949c1', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6857', '510682002204', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002204', '26789319b6a341f7893d5dd5c8616205', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6858', '510682002276', '箭台村', '5', 'False', 'True', '箭台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002276', 'c8159b678bb546f2a91cdb3b9bb0747e', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6859', '510682002310', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002310', '05baf6660c7c4d8aa5071c5e3d55dafb', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6860', '510682002354', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002354', 'b0324f39721a414ba225dbfc43cdd0ea', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6861', '510682002549', '桂泉村', '5', 'False', 'True', '桂泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002549', 'f08a977af0094479ab36859ac78ef9d7', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6862', '510682002579', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682002579', 'bf7ae921e3654e808bba6e7c80009183', '6461e70119064f0989d10eb668e0f4b2', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6863', '510682105000', '洛水镇', '4', 'True', 'True', '洛水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682105000', 'de308f15b0ac43e88983289ff071b14a', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6864', '510682105001', '亭江社区', '5', 'False', 'True', '亭江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105001', 'b354858c260346e78e00f11c74d537d1', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6865', '510682105002', '柳河社区', '5', 'False', 'True', '柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105002', '91c4394579d24a749bae8aa2f2f55016', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6866', '510682105003', '尚家场社区', '5', 'False', 'True', '尚家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105003', '24489a154b4742638ebb3462345b8bf4', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6867', '510682105201', '洛城村', '5', 'False', 'True', '洛城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105201', '74afc2aea43e4f90b1ce195e8f2ba7c9', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:11');
INSERT INTO `mortals_iot_area` VALUES ('6868', '510682105203', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105203', '9d179bbb9f714bbab2ac3cc5976deca6', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6869', '510682105204', '银池村', '5', 'False', 'True', '银池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105204', '75bae22c625b48caad07061c36ec427f', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6870', '510682105205', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105205', 'ef533c94ed7c4a3184e9da25379204a3', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6871', '510682105206', '余安村', '5', 'False', 'True', '余安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105206', '412a72b857e44c5481a42b07f6ec1179', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6872', '510682105208', '李冰村', '5', 'False', 'True', '李冰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105208', '04e57232e73b4aa58e6da813bf548359', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6873', '510682105209', '家灵村', '5', 'False', 'True', '家灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105209', 'a64ad2a4e798478f89756d81a410679a', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6874', '510682105210', '渔江社区', '5', 'False', 'True', '渔江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105210', '55fe20fa5fe4444482c2f6122d36f4e1', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6875', '510682105211', '灵江社区', '5', 'False', 'True', '灵江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682105211', '58497320db684278a19117d6e9d12077', 'de308f15b0ac43e88983289ff071b14a', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6876', '510682106000', '禾丰镇', '4', 'True', 'True', '禾丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682106000', '54d43bf702d44ef7a623d3b4da70e1b5', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6877', '510682106001', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106001', '1634d899392442f4afd3dfaf172cd971', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6878', '510682106201', '谷华村', '5', 'False', 'True', '谷华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106201', 'e03101be373c490d8119274b6728cf1a', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6879', '510682106203', '镇江村', '5', 'False', 'True', '镇江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106203', '40e93d6fe833460fbc491e5cb428ad19', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6880', '510682106204', '龚林村', '5', 'False', 'True', '龚林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106204', 'a8ca5b20bcf5427bb8b8a9db1ec6a9cf', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6881', '510682106205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106205', '7ed466648d7047d88a3598f0344b3d08', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6882', '510682106206', '文顺村', '5', 'False', 'True', '文顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106206', '380583fb655a4d02b71ab9611b407cd8', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6883', '510682106207', '木泉村', '5', 'False', 'True', '木泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682106207', 'c2a42ed9113d4604a521b6bb79e5c6a2', '54d43bf702d44ef7a623d3b4da70e1b5', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6884', '510682108000', '马祖镇', '4', 'True', 'True', '马祖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682108000', '2f34e90264454a39874bc5cfc63a1c9f', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6885', '510682108004', '双盛社区', '5', 'False', 'True', '双盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108004', '86e437142bea49c3b817f9b9919abfcc', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:12');
INSERT INTO `mortals_iot_area` VALUES ('6886', '510682108204', '万缘村', '5', 'False', 'True', '万缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108204', '23bcf8a0b1f4482abc58fdcf3446f9d4', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6887', '510682108208', '白鱼河村', '5', 'False', 'True', '白鱼河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108208', '0a3f3de609534dc3b5a1840adf6af1ef', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6888', '510682108209', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108209', '36469495c9ad41469a6cab972410c55f', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6889', '510682108210', '涌麟村', '5', 'False', 'True', '涌麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108210', 'e7251c92952140eba6c5a284e03a0035', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6890', '510682108002', '京什社区', '5', 'False', 'True', '京什社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108002', '6f52b13a0e0c4550a4f3443eaec3b72c', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6891', '510682108201', '静安村', '5', 'False', 'True', '静安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108201', '78b096d8d7094104a3e411d4f9bb1d7d', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6892', '510682108202', '白沙泉社区', '5', 'False', 'True', '白沙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108202', '26a64ed06e8d4bd5915e48b005fd1bd8', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6893', '510682108203', '邓通村', '5', 'False', 'True', '邓通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108203', '75dc98ea35794809be7944f5c67dce9e', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6894', '510682108205', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108205', '8b3df5084c704007b2de9ae0f54db24a', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6895', '510682108206', '马祖村', '5', 'False', 'True', '马祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108206', 'd63c222b8b4a4a7d8d25b6daadddda0a', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6896', '510682108207', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682108207', 'ab179cf24aab4856b5e559773bab84f0', '2f34e90264454a39874bc5cfc63a1c9f', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6897', '510682110000', '马井镇', '4', 'True', 'True', '马井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682110000', 'e65777a214e242c2ab30c0e697f9fa00', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6898', '510682110002', '隐丰社区', '5', 'False', 'True', '隐丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110002', 'dced8d57b0904035841948b39f3c4956', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6899', '510682110210', '欢喜村', '5', 'False', 'True', '欢喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110210', '4dd03e066b45402489f50c5783a4a17c', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6900', '510682110211', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110211', 'fe7f6326e8ad44128a7fea45f6420631', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6901', '510682110212', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110212', '46659194a46e41038f459b9e75cdb495', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:13');
INSERT INTO `mortals_iot_area` VALUES ('6902', '510682110213', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110213', '6509c78bcd7349bc8eb0ee6112470127', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6903', '510682110214', '寿增村', '5', 'False', 'True', '寿增村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110214', '51f9134b09ea47e9aa2bcf44d145b5b7', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6904', '510682110001', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110001', 'b62097514a80422b834439be9c54600c', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6905', '510682110201', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110201', '3fb9794887a249428a0b3d12c9dfc986', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6906', '510682110202', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110202', '81615ea22373420bbe81e15f19091e39', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6907', '510682110203', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110203', 'c044f11dc6b84174b84c7a40a32a1cbb', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6908', '510682110204', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110204', '16b2d54cf0984f97a8341761257ee455', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6909', '510682110205', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110205', '833aff6a0cd24a78b253a509139d107a', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6910', '510682110206', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110206', '2db285c5bb524398b6639fd5d72fe6ce', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6911', '510682110207', '菠萝村', '5', 'False', 'True', '菠萝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110207', '6b0f7b4667b840a8a21d6ddee7b0f14f', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6912', '510682110208', '玉马村', '5', 'False', 'True', '玉马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682110208', '5dd91b72165b461d9714e409ab13e772', 'e65777a214e242c2ab30c0e697f9fa00', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6913', '510682111000', '蓥华镇', '4', 'True', 'True', '蓥华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682111000', '33eae47f587d47f8ad338ab3c0348391', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6914', '510682111003', '红白场社区', '5', 'False', 'True', '红白场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111003', '0ea4e436bb354893badbada32e64f578', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6915', '510682111004', '冰川社区', '5', 'False', 'True', '冰川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111004', '1e5d7cb279474b819869400220a7bfe0', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6916', '510682111208', '红峡谷村', '5', 'False', 'True', '红峡谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111208', 'bb9c032ac5914fe9ba1acdf4e31f364c', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6917', '510682111209', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111209', '193124987be04c0f9d98576e8146f0a4', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6918', '510682111210', '爆竹园村', '5', 'False', 'True', '爆竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111210', 'd07469a7e60640279d8626c146440444', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:14');
INSERT INTO `mortals_iot_area` VALUES ('6919', '510682111211', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111211', 'b369c1ad3d00446ca3e2185e2105448c', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6920', '510682111212', '杉木林村', '5', 'False', 'True', '杉木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111212', 'd540fc0c5753444fb3040e8b302bcd48', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6921', '510682111213', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111213', '1dd118ac631249bcba384ce43efc4fb0', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6922', '510682111214', '天桥村', '5', 'False', 'True', '天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111214', '81de3e023adc4e4fa9bfacc06ccb257e', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6923', '510682111215', '飞来峰村', '5', 'False', 'True', '飞来峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111215', '2e763b3355e34975a98c05b3050ab0c9', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6924', '510682111216', '柿子坪村', '5', 'False', 'True', '柿子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111216', '259da0ab649346f69869d6720016c609', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6925', '510682111201', '高桥社区', '5', 'False', 'True', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111201', 'c1ff7df6b22a44e7a38441bdf7cd3768', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6926', '510682111202', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111202', '4061798aa5054b4db228163f57cdd938', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6927', '510682111203', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111203', '4a3beb52a2874ff687df3928b2f0d458', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6928', '510682111204', '竹溪村', '5', 'False', 'True', '竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111204', 'eb1c6912f6d54b2aa995671e5b53773c', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6929', '510682111205', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111205', 'e704f6b15b5642d58282e395a923fec6', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6930', '510682111206', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111206', 'a92e02f3b9244572acb6c19cc37ff79d', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6931', '510682111207', '雪门寺村', '5', 'False', 'True', '雪门寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682111207', '84e2248f483145e98c02809755e2fa8f', '33eae47f587d47f8ad338ab3c0348391', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6932', '510682113000', '南泉镇', '4', 'True', 'True', '南泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682113000', 'bfff6e9c8b8647188d2cd7a7a9309b76', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6933', '510682113001', '禾家场社区', '5', 'False', 'True', '禾家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113001', '4b8ecd9948934b6dbccba1f3e6997461', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6934', '510682113204', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113204', '1326e455d3c14f21ac3284f284ff0046', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6935', '510682113205', '柳泉村', '5', 'False', 'True', '柳泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113205', 'aae1528980d744698bd45168ec2a6816', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:15');
INSERT INTO `mortals_iot_area` VALUES ('6936', '510682113207', '瑞虹村', '5', 'False', 'True', '瑞虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113207', '20225633b7284fcd945dc1ec8b40ff13', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6937', '510682113209', '金桂村', '5', 'False', 'True', '金桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113209', 'd480c8007d4f44a581b9015433a1d219', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6938', '510682113211', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682113211', 'd747b74d46854748a50307a8f1652a7e', 'bfff6e9c8b8647188d2cd7a7a9309b76', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6939', '510682116000', '湔氐镇', '4', 'True', 'True', '湔氐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682116000', 'd4d3293601f74af698a956e6cc51922b', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6940', '510682116001', '隆兴社区', '5', 'False', 'True', '隆兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116001', '614cb62fbf3d4bd18781a1b64fd3ddb5', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6941', '510682116002', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116002', 'ec290809430243d5ae44c7d687c87491', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6942', '510682116201', '龙居寺村', '5', 'False', 'True', '龙居寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116201', 'b3d61f8268bb4a238fdde6889d36c70a', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6943', '510682116202', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116202', 'cf54f3654d124283bf36f5b8fb07acb2', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6944', '510682116203', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116203', '065bea3996d44d0691c7e90fd547e555', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6945', '510682116206', '桐林村', '5', 'False', 'True', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116206', '3c951ec9bc7948059f75eaf09461d0c3', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6946', '510682116207', '白虎头村', '5', 'False', 'True', '白虎头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116207', '49138f8c2fad45979e7211e5cd6f22e0', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6947', '510682116208', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116208', '40cc91c4e68642eeb94db0c4b9a0d433', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6948', '510682116210', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116210', 'a38b78192dad453f91ce126df1d11b60', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6949', '510682116212', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116212', '12b3993c805c492aa42c7f8d783910f6', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6950', '510682116213', '太乐村', '5', 'False', 'True', '太乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682116213', 'fefde27930e64df2832ef45df5e2a003', 'd4d3293601f74af698a956e6cc51922b', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6951', '510682120000', '师古镇', '4', 'True', 'True', '师古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510682120000', 'e3f2ebffc19f4d618559a9a6c07268e3', '76a774f6a5d34ef1be2bb45b077558b6', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6952', '510682120002', '盐市街社区', '5', 'False', 'True', '盐市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120002', 'e94a7d8f84874430a94b5bd0302f625a', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6953', '510682120003', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120003', '951bd1ec124f4136b982e01b4d1c5376', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:16');
INSERT INTO `mortals_iot_area` VALUES ('6954', '510682120201', '师古村', '5', 'False', 'True', '师古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120201', 'c8c0c9613480483ca573994b10aa8743', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6955', '510682120202', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120202', '419bcc16e93f4aefafd99e3959ba7080', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6956', '510682120203', '虎林村', '5', 'False', 'True', '虎林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120203', '25321250bf5045c18b44f6d2025d5c68', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6957', '510682120204', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120204', '7f2d308123654c9baa22839a5629a960', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6958', '510682120206', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120206', '6dae005a20a04b4aae5c5b3245023f88', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6959', '510682120208', '大泉坑村', '5', 'False', 'True', '大泉坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120208', '258952f9aebf48e59f49e8521561a583', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6960', '510682120209', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120209', 'ea5cd164ad9949a5be0f1cca3efbaa00', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6961', '510682120210', '苏家桥村', '5', 'False', 'True', '苏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120210', 'b52300f4636849da85cdf04b80b1e459', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6962', '510682120212', '双安村', '5', 'False', 'True', '双安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120212', '48d955fafaa8416ca90321697724e720', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6963', '510682120213', '九里埂村', '5', 'False', 'True', '九里埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510682120213', 'db56f4f430d44162babac64c2d22e6cf', 'e3f2ebffc19f4d618559a9a6c07268e3', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6964', '510683000000', '绵竹市', '3', 'True', 'True', '绵竹市', 'dysmzs.sczwfw.gov.cn', '58932e0abb7b4f55b46f5c8f99116d2f', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6965', '510683101000', '紫岩街道', '4', 'True', 'True', '紫岩街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683101000', 'c547b9da105943b79ddf0499f70d2ff4', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6966', '510683002022', '东北社区', '5', 'False', 'True', '东北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683002022', '4ddf1552a61a45a4b346a64334af5397', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6967', '510683121001', '齐天集镇社区', '5', 'False', 'True', '齐天集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121001', '19795394ca304bff87a35c74b75a2d11', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6968', '510683121202', '兴民村', '5', 'False', 'True', '兴民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121202', '27b9f7cb77964434a7f543cc9681dbd0', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6969', '510683121203', '圣新村', '5', 'False', 'True', '圣新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121203', 'd5618a06c1ea4695a9bd023cd8c0f33c', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:17');
INSERT INTO `mortals_iot_area` VALUES ('6970', '510683121204', '蒲柳村', '5', 'False', 'True', '蒲柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121204', '8dc61ef7de7d42a285338d087a017719', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6971', '510683121205', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683121205', 'b6b820a836434fce9557e678706dc4b4', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6972', '510683101262', '天河社区', '5', 'False', 'True', '天河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101262', 'ed8be5faeccf43f8813111bb6af9a10e', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6973', '510683101286', '广和村', '5', 'False', 'True', '广和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101286', 'a72304ca89024731be62a06965c2c22d', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6974', '510683101338', '赤竹村', '5', 'False', 'True', '赤竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101338', 'a84cf9e6cc894f358b7e60dbfc94b5ca', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6975', '510683101344', '月亮社区', '5', 'False', 'True', '月亮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101344', '8afcc72f3b014d52af7b2d5b78abfb9e', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6976', '510683101389', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101389', 'cd68cb62375546a1bbc1775915587c60', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6977', '510683101395', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101395', '90512ea9a06f4926bcae34d17515d136', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6978', '510683101466', '天齐村', '5', 'False', 'True', '天齐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101466', 'f901dcac0e2e4c41bc2f280776c38d8b', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6979', '510683101486', '玉马社区', '5', 'False', 'True', '玉马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101486', 'dbcd1d2abd5847a6b7abebcb544d8459', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6980', '510683101545', '茂泉社区', '5', 'False', 'True', '茂泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101545', '9c550afdb384476285898cb9f33ca72b', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6981', '510683101552', '谷王社区', '5', 'False', 'True', '谷王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101552', '92a8f4f770774ab0a6ca24f248dace0c', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6982', '510683101554', '紫岩路社区', '5', 'False', 'True', '紫岩路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101554', '7cf0d6769018414fa5613848c1b85098', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6983', '510683101609', '蔚泉社区', '5', 'False', 'True', '蔚泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101609', '034942f92eb14a6bb617f381097e5ab4', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6984', '510683101674', '回澜社区', '5', 'False', 'True', '回澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683101674', '4c813386273b4220bd5aa5f520ffee7d', 'c547b9da105943b79ddf0499f70d2ff4', 'false', 'false', '2021-07-19 11:37:18');
INSERT INTO `mortals_iot_area` VALUES ('6985', '510683100000', '剑南街道', '4', 'True', 'True', '剑南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683100000', '86249efd717a49cdbc4b5524ed520399', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6986', '510683102202', '茶盘街社区', '5', 'False', 'True', '茶盘街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683102202', '46501d6865534ac1ac994bd40c15a4f0', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6987', '510683113001', '板桥集镇社区', '5', 'False', 'True', '金安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113001', 'c75ad1355d1b404fa4e80b6286090b1d', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6988', '510683113201', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113201', '00bb25eb66094758b0a7be717b80e8c6', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6989', '510683113202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113202', '1309c39bd6cf47e6bd76ab0867b0f63d', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6990', '510683113204', '酒城社区', '5', 'False', 'True', '酒城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683113204', 'de480624dadf416e89e0da5f23634637', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6991', '510683100001', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100001', '3de5cc36375f422e85e7e7721507459c', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6992', '510683100003', '仿古街社区', '5', 'False', 'True', '仿古街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100003', 'a2b36f97db9a49d484ff19783e7d90c9', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6993', '510683100004', '三星街社区', '5', 'False', 'True', '三星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100004', '4b5ee11e6edb4c43b0ec1deda8212346', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6994', '510683100297', '迎祥街社区', '5', 'False', 'True', '迎祥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100297', 'be5b981e034844acb4159a07c0bd5a13', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6995', '510683100302', '五路口社区', '5', 'False', 'True', '五路口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100302', '920629afb4894c1895db5d069f1d0d92', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6996', '510683100458', '滨河西路社区', '5', 'False', 'True', '滨河西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100458', '8ed1321a71854cd2b589603a2c589cce', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6997', '510683100818', '大南路社区', '5', 'False', 'True', '大南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683100818', 'ccad6f5e582947f8a17e47ee1ebc03a3', '86249efd717a49cdbc4b5524ed520399', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6998', '510683106000', '汉旺镇', '4', 'True', 'True', '汉旺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683106000', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('6999', '510683103001', '兴隆集镇社区', '5', 'False', 'True', '兴隆集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103001', '5e1dfdc75a97498fbc050d900a329923', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7000', '510683103201', '灵桥村', '5', 'False', 'True', '灵桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103201', '8c6928a27efc416fa3d0d609e5efc08d', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7001', '510683103202', '安仁村', '5', 'False', 'True', '安仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103202', '46103ce7936e4848913c08b495a7a472', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7002', '510683103203', '广灵村', '5', 'False', 'True', '广灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103203', '4ff6afca65134fbf9f7f6331790acff4', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:19');
INSERT INTO `mortals_iot_area` VALUES ('7003', '510683103205', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683103205', '563c7c933b65438db9f77ccbdde93fbe', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7004', '510683106488', '宜苑社区', '5', 'False', 'True', '宜苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106488', '64c8da2017ed4dd7b1f6a93c2b2a8c4e', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7005', '510683108001', '拱星集镇社区', '5', 'False', 'True', '拱星集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108001', '15c53afbefd54a5da6a4aeb066367039', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7006', '510683108201', '白溪河村', '5', 'False', 'True', '白溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108201', 'abe569b4bac44283b940243f7a4d9e15', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7007', '510683108202', '祥柳村', '5', 'False', 'True', '祥柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108202', 'b07456ca1ad643479d404e71ee502ccd', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7008', '510683108203', '高柏村', '5', 'False', 'True', '高柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108203', '19c6fa8d485d45d19f64f2087fae90c9', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7009', '510683108204', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108204', 'db8a5184f74547b4b4f9681699a76ef8', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7010', '510683108206', '沿新村', '5', 'False', 'True', '沿新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683108206', 'af96ee45aefd4e4384fae66ddc8babd5', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7011', '510683201204', '大天池村', '5', 'False', 'True', '大天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683201204', '1fbfc923e865482180407193af99d13c', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7012', '510683201205', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683201205', 'c89cec3779e2442f8b8659d66f499988', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7013', '510683106203', '香山社区', '5', 'False', 'True', '香山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106203', '53c67deae1484fa98a42531155eafc69', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7014', '510683106204', '汉新社区', '5', 'False', 'True', '汉新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106204', 'fa3f6606a6654764ba14145583d21b2a', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7015', '510683106270', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106270', '28da930105184d2c82a8454f80de57db', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:20');
INSERT INTO `mortals_iot_area` VALUES ('7016', '510683106271', '集贤社区', '5', 'False', 'True', '集贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106271', '77399b0cf4de4581b9f1a7c2ee9e3483', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7017', '510683106461', '东普村', '5', 'False', 'True', '东普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106461', '743d65575fc24f07bfb73cdac48c1ac5', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7018', '510683106546', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106546', '55fa6c7256bb4f79b1ccd584adeb1dd8', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7019', '510683106587', '武都社区', '5', 'False', 'True', '武都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106587', 'd3b27a055cda4c349bd0d95b75a578e6', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7020', '510683106807', '方大社区', '5', 'False', 'True', '方大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106807', 'ec557d24d97f4a85813b24bc310ebae9', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7021', '510683106824', '牛鼻村', '5', 'False', 'True', '牛鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106824', 'a5e5c7fa2f7c4c5580c67cbacf136b35', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7022', '510683106832', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106832', 'a3e05386c412405ba945d4e5c9cc2e2b', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7023', '510683106846', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106846', '1ccecf8f608641ee9fbac868d116e6cd', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7024', '510683106898', '群新村', '5', 'False', 'True', '群新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106898', 'acfa5286b9374f5caa751e03911ef843', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7025', '510683106900', '大柏林村', '5', 'False', 'True', '大柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683106900', '9f1f494afa6f4aa9889a097a335e301a', 'd3c8acc5f79c4ee493c6aec10d1bdbb2', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7026', '510683116000', '孝德镇', '4', 'True', 'True', '孝德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683116000', '98d256f2486e4ab3a3a693278ff91d8a', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7027', '510683116141', '清华社区', '5', 'False', 'True', '清华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116141', '23aee4f094574102ac08a430593fbe84', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7028', '510683116296', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116296', '4872cad12f4c4b21a41639abb5eb8e82', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7029', '510683116359', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116359', '7cad714e9bda42c08a809de9ef8193ba', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7030', '510683116392', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116392', '658c78a51c3b4d3eb0ac87ea9af55453', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7031', '510683116416', '桂兰村', '5', 'False', 'True', '桂兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116416', '42d3fa1a678d4623bf41b95e9d812c74', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7032', '510683116436', '文河社区', '5', 'False', 'True', '文河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116436', 'acaa72789d284556ae81d762c0b2fc8e', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:21');
INSERT INTO `mortals_iot_area` VALUES ('7033', '510683116440', '年画村', '5', 'False', 'True', '年画村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116440', '716879a7e64e4a9c8ad52d974df6eb87', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7034', '510683116454', '洪拱村', '5', 'False', 'True', '洪拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116454', '1340bc98e4bb431d8a846edd9df802b7', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7035', '510683116474', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116474', 'b1b89746b93f4018ad2f168a866e7ddd', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7036', '510683116699', '清道社区', '5', 'False', 'True', '清道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116699', 'd1a8a973e579410f947b160c97061cf4', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7037', '510683116743', '桐麻村', '5', 'False', 'True', '桐麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116743', 'b4fe62b5a042433d8fc28420c5ebb371', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7038', '510683116766', '齐福社区', '5', 'False', 'True', '齐福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116766', 'a2f84e5587234e369843e7822012c2e8', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7039', '510683116781', '茶店子村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116781', '33106ed33fe14cd6a0ed5b2bd9959465', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7040', '510683116940', '毫照村', '5', 'False', 'True', '毫照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116940', '71a8abd6f0034538821524fe48709ce0', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7041', '510683116270', '年俗村', '5', 'False', 'True', '年俗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683116270', '8ed0bf9c752247afb9e676dcd7ab98f1', '98d256f2486e4ab3a3a693278ff91d8a', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7042', '510683115000', '新市镇', '4', 'True', 'True', '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683115000', 'c07ee040e825494d94c1c2f9cf599c5e', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7043', '510683115107', '鲁安村', '5', 'False', 'True', '鲁安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115107', 'b1891d861bd949dba6c975d953ed7241', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7044', '510683115167', '长宁村', '5', 'False', 'True', '长宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115167', '43910bf490754e24bf4762d71821b647', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7045', '510683115175', '火石村', '5', 'False', 'True', '火石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115175', '24f79ba4540e4e7a94e4a44ef2e8cd8b', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7046', '510683115230', '下东林村', '5', 'False', 'True', '下东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115230', 'ace1dff01e4342958c926e5e25c6af41', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7047', '510683115342', '范存村', '5', 'False', 'True', '范存村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115342', '1d7443a16ada4318a573d8ada59f7c23', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7048', '510683115414', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115414', '4499d47fa58a45e2a44c875b72046387', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7049', '510683115420', '新胜社区', '5', 'False', 'True', '新胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115420', '9a83d2378f9c47028eeca26d75b142c4', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7050', '510683115442', '两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115442', 'ee309a8494044dc9984f82f599808625', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7051', '510683115528', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115528', '18ba660076f843b194fba22d1eec3549', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7052', '510683115557', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115557', 'e14b360db71c4e3586d17b786aae0ba0', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7053', '510683115693', '蒲泉村', '5', 'False', 'True', '蒲泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115693', '3e3a1f1ff3e647cd908124591fedebf3', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:22');
INSERT INTO `mortals_iot_area` VALUES ('7054', '510683115797', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115797', 'dea245debb3c4d91abbfe9e7e5c940c2', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7055', '510683115802', '金兰村', '5', 'False', 'True', '金兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115802', '326c111636f14be68b9fe1a5a99f78cd', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7056', '510683115819', '打鱼院村', '5', 'False', 'True', '打鱼院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115819', 'acf4e951bf00492dacfd55efe2f1ad16', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7057', '510683115923', '石虎村', '5', 'False', 'True', '石虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683115923', '44385c7140e04f89bd0962b2739d916b', 'c07ee040e825494d94c1c2f9cf599c5e', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7058', '510683119000', '富新镇', '4', 'True', 'True', '富新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683119000', '25c4979edeb246c18f988e9c76fe80b5', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7059', '510683123001', '绵远集镇社区', '5', 'False', 'True', '绵远集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683123001', '433502c30e8345059b184fdfb03b5f02', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7060', '510683123221', '广西村', '5', 'False', 'True', '广西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683123221', '12a71394cb974b49a96de01300414dd0', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7061', '510683123223', '吉兆村', '5', 'False', 'True', '吉兆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683123223', '68f4935ae5b44ee48d74a9d9dd0313c6', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7062', '510683119164', '友花村', '5', 'False', 'True', '友花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119164', 'dbb7becc057e4c7cbb92b64b868addd6', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7063', '510683119390', '文永村', '5', 'False', 'True', '文永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119390', '8d50c62e0cf34fe5aa91c2e3307dd21c', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7064', '510683119421', '杜茅村', '5', 'False', 'True', '杜茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119421', 'd2eb00d062af4c10bbe124202d08fdbe', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7065', '510683119536', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119536', '564a473b6ef34454ad8f2f5a3db03905', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7066', '510683119579', '五里墩村', '5', 'False', 'True', '五里墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119579', '4cc1878ee91d47b4918173cdc849a751', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7067', '510683119595', '上庵村', '5', 'False', 'True', '上庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119595', '76bdc361a66d4e24873f40a830b8e8db', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7068', '510683119799', '九胜村', '5', 'False', 'True', '九胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119799', '74d5b7c36b154910bf42661e9542f64f', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7069', '510683119828', '清狮村', '5', 'False', 'True', '清狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119828', 'b8636d23aaa444a5a1f6da0f7f1e8ea1', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7070', '510683119973', '新民路社区', '5', 'False', 'True', '新民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683119973', 'b1941232c54a463d95a8b788626cbf43', '25c4979edeb246c18f988e9c76fe80b5', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7071', '510683124000', '清平镇', '4', 'True', 'True', '清平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683124000', 'd9d81e90d835487fa5445af914b6be7f', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:23');
INSERT INTO `mortals_iot_area` VALUES ('7072', '510683124197', '圆包村', '5', 'False', 'True', '圆包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124197', '130495e75ca44690ac51a6f9aee77335', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7073', '510683124215', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124215', '7d70fdc1934c4323ac8521dd0d2e0181', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7074', '510683124334', '银杏社区', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124334', '37870518fc83419cb393b4c0a2833083', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7075', '510683124816', '湔沟村', '5', 'False', 'True', '湔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124816', '11bee36c7db648c7893b330551c9e616', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7076', '510683124878', '院通村', '5', 'False', 'True', '院通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124878', '8e034ffd9c584bfc80523cb7350b5a43', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7077', '510683124941', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683124941', '8a2b1c1c74fa44899c7d3e099c363d62', 'd9d81e90d835487fa5445af914b6be7f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7078', '510683105000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683105000', '99837bb50c60437783171f3cf14f9c53', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7079', '510683105107', '秦家坎村', '5', 'False', 'True', '秦家坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105107', '88f9c98c13f0455d895a3eb4b614144d', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7080', '510683105101', '新龙集镇社区', '5', 'False', 'True', '新龙集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105101', '55a1d16a6a264cd4b7396beaa7db03db', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7081', '510683105104', '双同村', '5', 'False', 'True', '双同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105104', '11e6f64f498b474bb58b6769a7e46228', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7082', '510683105106', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105106', 'b7ee7a785bbc4d30b05c478bf58c02b7', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7083', '510683105386', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105386', 'dc1a96458fd94394b223aeeaca485def', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7084', '510683105443', '马跪村', '5', 'False', 'True', '马跪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105443', 'f4e9b12db2f541ffbac2f2c4a6380f5a', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7085', '510683105565', '棚花村', '5', 'False', 'True', '棚花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105565', '0d6d66f023e1484f91f968b66f1aef36', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7086', '510683105576', '遵道社区', '5', 'False', 'True', '遵道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105576', 'bcebb5e4e9e0453fbbed4592ef403827', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:24');
INSERT INTO `mortals_iot_area` VALUES ('7087', '510683105727', '双土村', '5', 'False', 'True', '双土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105727', '78693179a048496eb49257fca35dbb7f', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7088', '510683105831', '高安村', '5', 'False', 'True', '高安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105831', 'ef9c65cd1c8e411eb608e21c93108040', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7089', '510683105992', '文凤村', '5', 'False', 'True', '文凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683105992', '2c4f81e3ae834bfbb12a1cb0832f3d90', '99837bb50c60437783171f3cf14f9c53', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7090', '510683110000', '广济镇', '4', 'True', 'True', '广济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683110000', '4114b39627b34c21934e235ad0c1ab21', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7091', '510683111001', '金花集镇社区', '5', 'False', 'True', '金花集镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111001', 'b746e08e5541452b8c41eed32c3a3e7a', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7092', '510683111202', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111202', '28e93bdfbf4e4f949aa7cc6342058142', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7093', '510683111203', '玄郎村', '5', 'False', 'True', '玄郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111203', '992962fb482b4c8c81c2c79b30ca8896', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7094', '510683111204', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111204', 'a495e201a955436dbe90509738abcda3', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7095', '510683111205', '吉祥村', '5', 'False', 'True', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111205', 'b0c63955d80b416f97909e238fd872a2', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7096', '510683111206', '云盖村', '5', 'False', 'True', '云盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683111206', 'adb8082ac29347e59b1f666e2d84efcc', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7097', '510683110348', '卧云村', '5', 'False', 'True', '卧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110348', '53d746ce3ab0479684d6374f902c0e59', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7098', '510683110354', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110354', '181cc8502665444ebf2be00712ce7c09', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7099', '510683110426', '火烧埝社区', '5', 'False', 'True', '火烧埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110426', '64acae06d62c4977aeb28e9b5041db36', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7100', '510683110693', '中新村', '5', 'False', 'True', '中新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110693', '91f2429babbf4462b941c728869501ed', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:25');
INSERT INTO `mortals_iot_area` VALUES ('7101', '510683110925', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110925', '233f79a8329e4f29987a1a772951cd32', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7102', '510683110978', '祈祥村', '5', 'False', 'True', '祈祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683110978', '989151df61134c7d8f05f554efc9fc2e', '4114b39627b34c21934e235ad0c1ab21', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7103', '510683109000', '麓棠镇', '4', 'True', 'True', '麓棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683109000', '46495de255bd4a13a041589efe44bfbb', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7104', '510683109121', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109121', '225c95036f8a45a3901fe2cc5899a306', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7105', '510683109160', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109160', '8f8885b7aa844625b4d1ce1b69e11cb4', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7106', '510683109208', '林堰村', '5', 'False', 'True', '林堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109208', '51b7fc5f67bd4eb0acc719cfa80aa978', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7107', '510683109220', '石团村', '5', 'False', 'True', '石团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109220', '8739a8041c06471c95edac8b1db90760', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7108', '510683109426', '玫瑰新村', '5', 'False', 'True', '玫瑰新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109426', '8b4888e27e924d45a0c7d798442ce596', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7109', '510683109794', '长白村', '5', 'False', 'True', '长白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109794', '210c19b4c4d74bde8dbc1e77c7855c49', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7110', '510683109821', '古楼街社区', '5', 'False', 'True', '古楼街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109821', '1a160ac90d3f46e198f725e9e3d58bf5', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7111', '510683109877', '麓棠村', '5', 'False', 'True', '麓棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683109877', '40e792619dce4f2c8be4b410da1d645b', '46495de255bd4a13a041589efe44bfbb', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7112', '510683122000', '什地镇', '4', 'True', 'True', '什地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683122000', 'b56c8a2232b24dc788cf70501776032d', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7113', '510683122161', '二圣宫社区', '5', 'False', 'True', '圣宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122161', '75ad5dcc8e2e46eeb53a154e0cae1bd0', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7114', '510683122587', '双瓦村', '5', 'False', 'True', '双瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122587', '43d9180975c54ee795f513481b5a50fb', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7115', '510683122798', '绵河村', '5', 'False', 'True', '绵河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122798', '0f941d69dc594f40b9a97b97a93c5b75', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7116', '510683122802', '五方村', '5', 'False', 'True', '五方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122802', 'aed7c3c4d1224ae7965b9d13019f1e7a', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7117', '510683122986', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122986', 'e906fd5bafe94b0aac66cfa57da54da5', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:26');
INSERT INTO `mortals_iot_area` VALUES ('7118', '510683122993', '红社村', '5', 'False', 'True', '红社村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683122993', '4b7982b6ef9d49839bc131279a118200', 'b56c8a2232b24dc788cf70501776032d', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7119', '510683112000', '玉泉镇', '4', 'True', 'True', '玉泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510683112000', 'f2653fb14678461fb41ebec52140b4b4', '58932e0abb7b4f55b46f5c8f99116d2f', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7120', '510683112107', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112107', 'fbbeef239ca04a8a959a7b8a0d5c5c64', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7121', '510683112280', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112280', '670de0d68fae4cb4a0870df6b187f443', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7122', '510683112305', '玉江村', '5', 'False', 'True', '玉江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112305', '97f5ffd7f6754a80b85ecd756f479466', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7123', '510683112396', '永宁村', '5', 'False', 'True', '永宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112396', 'd8586f46e5954540be0cb4bf5c5a2215', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7124', '510683112431', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112431', '96d8d99744474b10946fd8e6a3694e08', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7125', '510683112486', '圣母泉社区', '5', 'False', 'True', '圣母泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510683112486', 'bb7dbdfb6d89497ea03c0278e39dbe49', 'f2653fb14678461fb41ebec52140b4b4', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7126', '510623000000', '中江县', '3', 'True', 'True', '中江县', 'dyszjx.sczwfw.gov.cn', '74fcae3b009f4550a788a74fcef0848c', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7127', '510623102000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623102000', 'ecb9554f9fef482c8ff64a49abd4ec88', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7128', '510623102100', '中皇寺村', '5', 'False', 'True', '中皇寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102100', '021f8869b30446b089529b273628a1a5', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7129', '510623102101', '万皇村', '5', 'False', 'True', '万皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102101', 'f1e4ffc9288c481ba2c8d17fd5477084', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7130', '510623102102', '竹堰新村', '5', 'False', 'True', '竹堰新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102102', '8f4f5133ab4d40d0b7508b38d445d1ea', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7131', '510623102103', '旺寨村', '5', 'False', 'True', '旺寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102103', 'a04ca4e6b1044586a17bc559bbee8829', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7132', '510623102104', '沿河村', '5', 'False', 'True', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102104', '6378a3903d324de580afe165d798fd57', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7133', '510623102105', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102105', '6a8c9b708e7a44bf83b9cdb648326fe7', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7134', '510623102106', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102106', '530eb5760db6463a8f0d547b9cfb35b1', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:27');
INSERT INTO `mortals_iot_area` VALUES ('7135', '510623102107', '临江新村', '5', 'False', 'True', '临江新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102107', '6dccc34cdd8f483aba305a85667155ca', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7136', '510623102108', '新站村', '5', 'False', 'True', '新站村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102108', '5318b8642c644c459a0346c59a8e4f5f', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7137', '510623102110', '歇马村', '5', 'False', 'True', '歇马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102110', '3ffbce2763e24ab390930e9c1182696d', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7138', '510623102111', '五义村', '5', 'False', 'True', '五义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102111', 'd498158e296040a9b89b6198ce58cea5', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7139', '510623102112', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102112', 'c8444aaac5914a57906c7db332319e19', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7140', '510623102113', '江东村', '5', 'False', 'True', '江东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102113', '1da1cad4bfd5457ca0dc231ca4cb1a39', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7141', '510623102001', '朝阳街社区', '5', 'False', 'True', '朝阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102001', '475eca5938404d6ca42f4ab553dc9e22', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7142', '510623102002', '太白街社区', '5', 'False', 'True', '太白街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102002', '4b93a93455e94d3aadac028aa4eeafcd', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7143', '510623102207', '花竹村', '5', 'False', 'True', '花竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102207', '017405706c99445f8f435b73e5c6c246', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7144', '510623102227', '桔园村', '5', 'False', 'True', '桔园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102227', '28a65a7b948f4df49b0fcaecaff3632c', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7145', '510623102231', '长沟新村', '5', 'False', 'True', '长沟新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623102231', '2382b63bde764614b805ac3ab19de726', 'ecb9554f9fef482c8ff64a49abd4ec88', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7146', '510623103000', '通济镇', '4', 'True', 'True', '通济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623103000', '04dfca852dae43eca98585139f022ed3', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7147', '510623103001', '通桥老街社区', '5', 'False', 'True', '通桥老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103001', 'df51da69367441099421760c5413346e', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7148', '510623103202', '通济村', '5', 'False', 'True', '通济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103202', '37e433642baa4549bb38161e3b7be50a', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:28');
INSERT INTO `mortals_iot_area` VALUES ('7149', '510623103204', '圣寿村', '5', 'False', 'True', '圣寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103204', '24cd0e4646b5457c8f234d6e36bd09ea', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7150', '510623103206', '土桥村', '5', 'False', 'True', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103206', 'ab66ede3ed36420eaf3ffd05f707b53d', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7151', '510623103209', '泉水沟村', '5', 'False', 'True', '泉水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103209', 'dc17db668e814dad8c307d7b41eee29f', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7152', '510623103210', '六松村', '5', 'False', 'True', '六松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103210', 'b65dd76e5d414893a8e42ce9fb5d1387', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7153', '510623103212', '道桩村', '5', 'False', 'True', '道桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103212', '7e2cc5d3c45f490ca7ce2ea2b670c000', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7154', '510623103215', '建民村', '5', 'False', 'True', '建民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103215', '147b23e33951409c9da17d1b55a3eb89', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7155', '510623103217', '土门村', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103217', '44d8434ae8fa466abea8db680d218063', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7156', '510623103219', '苕坡村', '5', 'False', 'True', '苕坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103219', 'fb95fa3d2240403c90c37f9c93f7c0db', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7157', '510623103220', '狮龙村', '5', 'False', 'True', '狮龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623103220', 'd3aae644a02e4312b96bd337e316e4b5', '04dfca852dae43eca98585139f022ed3', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7158', '510623104000', '永太镇', '4', 'True', 'True', '永太镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623104000', '02d8f3a549904eee830f89fa3751600a', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7159', '510623104002', '云龙社区', '5', 'False', 'True', '云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104002', '98a75108f3a341ca958f48c03016e2cd', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7160', '510623104003', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104003', 'af080bf075ca46a5834d3b8299d71aee', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7161', '510623104005', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104005', '73d6e3be57534b14972810542020ae52', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:29');
INSERT INTO `mortals_iot_area` VALUES ('7162', '510623104201', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104201', 'adb8b5c4257b41609c699a7acbf3e9d7', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7163', '510623104202', '多宝村', '5', 'False', 'True', '多宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104202', '8e776d819a144302a1bd9ef4255fe66d', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7164', '510623104205', '长远村', '5', 'False', 'True', '长远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104205', '402a2b7e404b4ab58da3311369f088ea', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7165', '510623104206', '柏木村', '5', 'False', 'True', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104206', '5b56ce92c26443d68e9bd5789eb9645d', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7166', '510623104207', '迎丰村', '5', 'False', 'True', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104207', 'cb3cfd73943143a68ac6f6b3303bfaa2', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7167', '510623104208', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104208', '1f10d0a7db3549fdbfbbfb77937280cb', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7168', '510623104209', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104209', '4eb0d006c14b4855a8da51959ed2cbe2', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7169', '510623104212', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104212', '31b8b8be7bb64ecaa05cc2ee6d7f97f8', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7170', '510623104216', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104216', 'c4ff4a9185ed42dc9b52084e59de2194', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7171', '510623104217', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104217', 'e0e64da3f2454252adcf328a22b7e3dc', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7172', '510623104220', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104220', '5f8fd0da810840e7bd21ea2997c994c8', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7173', '510623104221', '高坝村', '5', 'False', 'True', '高坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104221', 'c5cb34c93ce145d7920f29d0f5990d8c', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7174', '510623104223', '东沟村', '5', 'False', 'True', '东沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104223', '660d6dd5e7a64ca2b76cc6f5838ba7ff', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:30');
INSERT INTO `mortals_iot_area` VALUES ('7175', '510623104224', '长兴村', '5', 'False', 'True', '长兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104224', 'e187d274efbd48d1a1139b14259a80d1', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7176', '510623104227', '石狮村', '5', 'False', 'True', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104227', '306dafce97cd417b8f8123a83da76450', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7177', '510623104229', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104229', 'dac065cf893b4c948e4c10b0b5a5c39b', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7178', '510623104230', '清福村', '5', 'False', 'True', '清福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104230', 'c14726d529c84ba598629c35cec3807a', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7179', '510623104755', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623104755', 'c7573c7ec23f45dabc3942f5f624f89a', '02d8f3a549904eee830f89fa3751600a', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7180', '510623105000', '黄鹿镇', '4', 'True', 'True', '黄鹿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623105000', 'ccddd46687274584a1882446c2445055', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7181', '510623105005', '黄鹿镇社区', '5', 'False', 'True', '黄鹿镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105005', '37cdb16b991f4f3aab0e048eacc375fb', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7182', '510623105203', '宝塘村', '5', 'False', 'True', '宝塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105203', '534eb16515bb43499332e94c43ab1af2', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7183', '510623105204', '金燕村', '5', 'False', 'True', '金燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105204', '14de500c86454c6bbe3affdcba59f868', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7184', '510623105208', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105208', 'f222af45cdfb4792988468b811af9748', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7185', '510623105209', '利兴村', '5', 'False', 'True', '利兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105209', 'f88bdb12a5af419db08919c04892b951', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7186', '510623105211', '红金村', '5', 'False', 'True', '红金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105211', '8934478e44c74c30885ddf38b12a42b5', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7187', '510623105212', '青藕村', '5', 'False', 'True', '青藕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105212', 'd66a6ab8209045e6b64db410fd86f212', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:31');
INSERT INTO `mortals_iot_area` VALUES ('7188', '510623105215', '福沟村', '5', 'False', 'True', '福沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105215', 'bf32c7cf64a347a8a224e9c6f28318de', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7189', '510623105216', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105216', 'd1ad47fd3a2f45ddac57156ffb9ac029', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7190', '510623105217', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105217', '94402e9c3d2b4754b949b9f0917119ea', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7191', '510623105219', '景观村', '5', 'False', 'True', '景观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623105219', '8ee87201282c4594b89f6d5d029b9a32', 'ccddd46687274584a1882446c2445055', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7192', '510623106000', '集凤镇', '4', 'True', 'True', '集凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623106000', 'd3bbdff3972c4622b0fc64cf2b8656c8', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7193', '510623106001', '走马铺社区', '5', 'False', 'True', '走马铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106001', 'f2a467371d5c4fb39068a15d2e7f77fe', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7194', '510623106201', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106201', 'ecbbb15fb32f4f71960e8f4177c8e043', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7195', '510623106202', '古亭寺社区', '5', 'False', 'True', '古亭寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106202', '7284746b47e4482b9532ee7682b9cedc', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7196', '510623106203', '枫桥村', '5', 'False', 'True', '枫桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106203', '5f8849430c4d4f59becd440c8aee0b74', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7197', '510623106204', '西城村', '5', 'False', 'True', '西城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106204', '8b16ca80f8f240afad25a5aa0fcac247', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7198', '510623106205', '古店村', '5', 'False', 'True', '古店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106205', '74dfa3275e254ac4be791eebdc9823a6', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7199', '510623106206', '三金村', '5', 'False', 'True', '三金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106206', '69ccb3efd2eb4aefa1c902ebf87854aa', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7200', '510623106207', '兰家坪村', '5', 'False', 'True', '兰家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106207', 'cc68e2b73b484ee397f642217b6eeec4', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7201', '510623106208', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106208', '70c38b963a8344fb87737f7b00e6237d', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7202', '510623106209', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106209', 'e54eacc22f7d4035b76ffaf9902bcf93', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7203', '510623106210', '隆兴村', '5', 'False', 'True', '隆兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106210', '08f0debc6c5b48558bb5d4ae4856df14', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7204', '510623106211', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106211', '1e59224093c8483a8a2b878b4601fa3b', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:32');
INSERT INTO `mortals_iot_area` VALUES ('7205', '510623106212', '飞马村', '5', 'False', 'True', '飞马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106212', 'bac848dad06849e794c2d2354c4cedbb', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7206', '510623106213', '两山村', '5', 'False', 'True', '两山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106213', '8ff419f2ca1a42cea6969c2d0d3cf7fe', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7207', '510623106214', '九股泉村', '5', 'False', 'True', '九股泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106214', 'f8f5e596288f4c64ae2d5d921ee55ac8', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7208', '510623106215', '白岭村', '5', 'False', 'True', '白岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106215', '98284f5b8606472ea86ccad55946b15f', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7209', '510623106216', '万寿桥社区', '5', 'False', 'True', '万寿桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106216', 'bd9f46c88beb427a9463e73d1e44c37d', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7210', '510623106217', '石垭子村', '5', 'False', 'True', '石垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106217', '50cc90569e364c19a89c7fee0d6fe7c7', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7211', '510623106218', '新丰村', '5', 'False', 'True', '新丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106218', '36f12bbfbe2740febc2da00518191133', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7212', '510623106219', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106219', '243b389fc35e498c8d09376bbb9262a9', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7213', '510623106222', '银冯村', '5', 'False', 'True', '银冯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106222', 'cf14c54e8f1a4a61bb49112a3ec1cb3d', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7214', '510623106236', '西眉山村', '5', 'False', 'True', '西眉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106236', 'c7f47babf87f4a2c98b5effb668e50a5', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7215', '510623106237', '金家坪村', '5', 'False', 'True', '金家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106237', '4a0037d34aea4cf4ac34553ec6bd17f8', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7216', '510623106238', '坭宾寺村', '5', 'False', 'True', '坭宾寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623106238', '2f79bb0e5a1f44989000dd376fb239d5', 'd3bbdff3972c4622b0fc64cf2b8656c8', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7217', '510623107000', '富兴镇', '4', 'True', 'True', '富兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623107000', 'ab878a7d6fa7441bb0d8500f9d396cfa', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:33');
INSERT INTO `mortals_iot_area` VALUES ('7218', '510623107001', '富民社区', '5', 'False', 'True', '富民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107001', 'ef59bfd619004a0593392609a7717a9e', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7219', '510623107002', '高石梯社区', '5', 'False', 'True', '高石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107002', '36b455969cbd441daca13c8e72cb12b9', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7220', '510623107201', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107201', '782ab997568a4952bb175333d1edddf4', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7221', '510623107203', '辉山村', '5', 'False', 'True', '辉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107203', 'c4db96de56c14c2e9e44cdb2ec3df737', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7222', '510623107204', '富兴村', '5', 'False', 'True', '富兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107204', 'e7e2a0bc780243f0a7fb2014fd4a242b', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7223', '510623107205', '银宝村', '5', 'False', 'True', '银宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107205', '0ca1180b7fa6402fb41ef09585e4949d', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7224', '510623107207', '汉卿村', '5', 'False', 'True', '汉卿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107207', 'd2860289562b462b95b4c42446a0f950', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7225', '510623107208', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107208', '85d941f3bdc045deb8302dce70a0e9aa', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7226', '510623107209', '柳林沟村', '5', 'False', 'True', '柳林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107209', '02796fcc0d814a588326c4eee092aceb', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7227', '510623107211', '阳平村', '5', 'False', 'True', '阳平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107211', 'e7a8fbaa35744203a53f5ed0a7374113', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7228', '510623107214', '茯岭村', '5', 'False', 'True', '茯岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107214', '3345bcddc4164932838771fd03467610', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7229', '510623107215', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107215', '339e5540cf7b4294b53fc56e29d466fe', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7230', '510623107216', '天梯村', '5', 'False', 'True', '天梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107216', '83f1f8bdfee844ccbe963ff51d3444a4', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7231', '510623107218', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107218', '189ea0ca20a7459ea443c9672bcec631', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7232', '510623107219', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107219', '31265630dada4148b5943a5dadef5c7c', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7233', '510623107221', '建兴村', '5', 'False', 'True', '建兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107221', 'ab4742f08a2649cab0a85ad3768bf8a9', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:34');
INSERT INTO `mortals_iot_area` VALUES ('7234', '510623107223', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107223', 'ecd0a8e4212542f586731c5b16d1efdf', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7235', '510623107225', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107225', '57bf2026a615474697aa94275e40d24b', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7236', '510623107227', '群丰村', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107227', 'ae910f29c253432f82a3a3c171823daa', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7237', '510623107585', '阳平关社区', '5', 'False', 'True', '阳平关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623107585', 'bc397fd1608b4cbc9c12498425508bca', 'ab878a7d6fa7441bb0d8500f9d396cfa', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7238', '510623108000', '辑庆镇', '4', 'True', 'True', '辑庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623108000', '390ae57bc7684368b9e82f11231c3632', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7239', '510623221202', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221202', '6074d67572d84125bf17dca9f77a6298', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7240', '510623221207', '禾丰村', '5', 'False', 'True', '禾丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221207', '7f1764611da9405c96bc87b5a71a1ff2', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7241', '510623221209', '燕窝村', '5', 'False', 'True', '燕窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221209', '5c430654b4854f54bd4ee9589a67a755', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7242', '510623221211', '尖寨村', '5', 'False', 'True', '尖寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221211', '90a4c1be96ca4f0c9b02b1bbbbac7123', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7243', '510623221212', '孟家营村', '5', 'False', 'True', '孟家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623221212', 'cd6e245825d14f7cbf0745f6b537d286', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7244', '510623108001', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108001', '7760947f35074ac1aa5305877e290e5a', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7245', '510623108002', '半边山社区', '5', 'False', 'True', '半边山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108002', '8f06dc0e20034bdeafab55f8bb605b6e', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7246', '510623108201', '上场村', '5', 'False', 'True', '上场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108201', '8e4df5db36c342e1a44d40a8cf7bce5d', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7247', '510623108203', '永远村', '5', 'False', 'True', '永远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108203', '1b389d8183fd48bcaed60d7126b3f8b0', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:35');
INSERT INTO `mortals_iot_area` VALUES ('7248', '510623108204', '飞凤社区', '5', 'False', 'True', '飞凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108204', '25bb3990cba24976938e29c0129cca6d', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7249', '510623108205', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108205', '122200fdda8c41c5abf1cd258c1c313d', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7250', '510623108206', '柳河村', '5', 'False', 'True', '柳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108206', '95355cb9d018430d845d28f926970eac', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7251', '510623108207', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108207', '4cb05a7108ef4409be968b178da7e2d4', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7252', '510623108210', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108210', '4d2fc0c40b28472bb1f7246bdfca42de', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7253', '510623108211', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108211', 'c36d9e96849f46a0878e69e9f55bfd35', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7254', '510623108212', '柳林社区', '5', 'False', 'True', '柳林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108212', 'f68cd8a6f4224b02b7e6817c0813423b', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7255', '510623108213', '中兴村', '5', 'False', 'True', '中兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108213', '6eef42f119064704a61fc9e0b5ac59df', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7256', '510623108214', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108214', '5a5c4c21ec7d4a58bf73d4dfedffb2a0', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7257', '510623108215', '文堂村', '5', 'False', 'True', '文堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108215', '9b7b87454a8a4ba09c02c34b4b8462d6', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7258', '510623108216', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108216', 'a0770ea6709b411d803c2491f79c9bce', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7259', '510623108217', '祝家庙村', '5', 'False', 'True', '祝家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108217', 'cf50cd51aeb14fbdab2dc6e3fca8d09b', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7260', '510623108218', '张家沟村', '5', 'False', 'True', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108218', '539298e534f8432783f844e85fbdd667', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:36');
INSERT INTO `mortals_iot_area` VALUES ('7261', '510623108224', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108224', '64c4271f76284be9b3700290a51b17b8', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7262', '510623108225', '钟楼村', '5', 'False', 'True', '钟楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623108225', 'bcad5feaddd64a96978a54d582e04bec', '390ae57bc7684368b9e82f11231c3632', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7263', '510623109000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623109000', 'da5ceadf61ac433b8763bea3abcaedb0', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7264', '510623109002', '兴隆街社区', '5', 'False', 'True', '兴隆街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109002', '79a25c558e434dd48c46b9f493fe8016', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7265', '510623109003', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109003', '5a14462aa67e4d54864e635af370a83f', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7266', '510623109037', '十里碑村', '5', 'False', 'True', '十里碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109037', 'b5e08c17404844a8b0b63408287956d1', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7267', '510623109129', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109129', '5e045b71f9464ba48a14eb12c4bdd771', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7268', '510623109201', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109201', '1f4101d31de9471c82630d0af192d02b', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7269', '510623109205', '舒坝村', '5', 'False', 'True', '舒坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109205', '1c14e129353d46e88c65f129700ce6c9', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7270', '510623109206', '银河村', '5', 'False', 'True', '银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109206', '0608fe1258b44a64a3b9a103949b83fc', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7271', '510623109208', '翠竹村', '5', 'False', 'True', '翠竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109208', 'f91c725c7a9a46e4b3328582f0531717', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7272', '510623109210', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109210', 'da97c3073eb64a24866a15e7a94a3418', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7273', '510623109212', '五里坝村', '5', 'False', 'True', '五里坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109212', 'c60d5d2684254c27a76f9c212b4e554a', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:37');
INSERT INTO `mortals_iot_area` VALUES ('7274', '510623109213', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109213', '134a1d3415a84049a316a8a1e303bac3', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7275', '510623109214', '铜矿村', '5', 'False', 'True', '铜矿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109214', '18cea0dd33f541128a6e51b3db9109c1', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7276', '510623109217', '仁寿寨村', '5', 'False', 'True', '仁寿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109217', '2780abbf71554786a46a7804b6639c6c', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7277', '510623109218', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109218', 'b17fc7a6145444f8978b165cf9291292', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7278', '510623109219', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109219', '99d9db8fb2994382b8c521660d7e88b0', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7279', '510623109220', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109220', 'e7cd07dc05164b25856510789e4ce41e', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7280', '510623109222', '兴青村', '5', 'False', 'True', '兴青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109222', '73a345887ec8497caabdc6d77cf88d7f', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7281', '510623109223', '磨子桥村', '5', 'False', 'True', '磨子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109223', '75677e7108ef406ea5ac712f0708f801', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7282', '510623109312', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109312', '8bf3175474294850a2c79e6b929b9e1b', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7283', '510623109337', '六里班村', '5', 'False', 'True', '六里班村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109337', '0fc0a9ba57a743c9a252394f7f5c79b8', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7284', '510623109501', '沙尖村', '5', 'False', 'True', '沙尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109501', 'cbe8e2551a6f40cab5afa77c7e5dfb76', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7285', '510623109623', '清溪河社区', '5', 'False', 'True', '清溪河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109623', '2fe5875476c94f66bc00fa0a2a72036d', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7286', '510623109784', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109784', 'ba4f8ea4217b43b5bbf9bf0ec65c1977', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7287', '510623109808', '转水村', '5', 'False', 'True', '转水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109808', 'dbe0de34f72f489797e8379d8c5ee384', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:38');
INSERT INTO `mortals_iot_area` VALUES ('7288', '510623109810', '同沟村', '5', 'False', 'True', '同沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109810', 'fe95bdc6b6a244b48ffbba9cef8e77db', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7289', '510623109858', '石碑河村', '5', 'False', 'True', '石碑河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109858', '82c6052c62ad4613a1840b1a38241f38', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7290', '510623109875', '芦茅沟村', '5', 'False', 'True', '芦茅沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109875', '920c7882b0bf46509737efffe58c4599', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7291', '510623109898', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109898', '1fba2f402b414f858141c102473dce7f', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7292', '510623109942', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109942', '95aaa5a168bb4d43949aede6871e14b7', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7293', '510623109971', '店坪村', '5', 'False', 'True', '店坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623109971', '65ca64305a7546a8a2107d6f84e50246', 'da5ceadf61ac433b8763bea3abcaedb0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7294', '510623110000', '龙台镇', '4', 'True', 'True', '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623110000', 'ceb7e0357ded4a029fffb24ab0b383a0', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7295', '510623110001', '横街社区', '5', 'False', 'True', '横街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110001', '702acb50ace944f39a96d823b03fdc5e', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7296', '510623110002', '正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110002', 'be953f4b69b34578977f825c353d1c44', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7297', '510623110111', '弘扬社区', '5', 'False', 'True', '弘扬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110111', 'c6fb2d34e53a48c682aafb0d4d45a295', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7298', '510623110154', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110154', '9640154213034f2b870d92f83e0f52b2', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7299', '510623110201', '宝庆村', '5', 'False', 'True', '宝庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110201', 'aaae15a6b9774d56963ef6d7dac9276c', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7300', '510623110202', '沼源村', '5', 'False', 'True', '沼源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110202', 'e47f4ddd3cc443cb9582168e97749042', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7301', '510623110203', '顺风村', '5', 'False', 'True', '顺风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110203', 'e334faf99bbf418e83f35cb2f2448415', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7302', '510623110204', '菱角村', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110204', '3a66c24ea08b4b84a194a6173d7ea73b', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:39');
INSERT INTO `mortals_iot_area` VALUES ('7303', '510623110205', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110205', '4b9bb1313a85433da67accc0759899e8', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7304', '510623110206', '横梁村', '5', 'False', 'True', '横梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110206', '696edf7e26ef4aa4a69ead2bbba2f4a3', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7305', '510623110209', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110209', '89a39c2f938c42909dcf6facb8f5e162', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7306', '510623110211', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110211', '26c02c9809784df59950dcf6b6179513', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7307', '510623110216', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110216', 'ddc1b4f3b8784c01ab7841773755ceab', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7308', '510623110217', '望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110217', '816d36c5458f47bf83c208a0d44b0eb4', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7309', '510623110222', '稻花村', '5', 'False', 'True', '稻花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110222', 'f2fdb7af7b5448019a662c952b7cdfb1', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7310', '510623110226', '双溪村', '5', 'False', 'True', '双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110226', '332ca72ab5374496bcd3875163e39993', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7311', '510623110231', '金柏村', '5', 'False', 'True', '金柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110231', 'eeb70f6331944b2191643b8ef12214d4', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7312', '510623110263', '桂岭村', '5', 'False', 'True', '桂岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110263', '64272836c7e448ea9050fc916a1dcfdb', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7313', '510623110423', '梁峰村', '5', 'False', 'True', '梁峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110423', '688c17bd86c241f8b2567cadb0654895', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7314', '510623110452', '普贤村', '5', 'False', 'True', '普贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110452', '38846878dde44162909ef982e697233b', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7315', '510623110455', '双寨村', '5', 'False', 'True', '双寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110455', 'fd5d8188c7834d4594dd4d22ba09379c', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7316', '510623110504', '宝顶村', '5', 'False', 'True', '宝顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110504', '02e621deb71244c5937060130c4a1d66', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:40');
INSERT INTO `mortals_iot_area` VALUES ('7317', '510623110648', '双店村', '5', 'False', 'True', '双店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110648', '3ab3dddac9b8490db3dbf6562efbdc54', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7318', '510623110687', '黄坡店村', '5', 'False', 'True', '黄坡店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110687', 'fcd7f8c8e6a0473ea5f03c5e574eb87b', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7319', '510623110690', '花池村', '5', 'False', 'True', '花池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110690', '18cb574ac275429b9e710a1afe9dd577', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7320', '510623110755', '荣桥村', '5', 'False', 'True', '荣桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110755', '5e6d8472de664d9bbf314b7632cf2dbc', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7321', '510623110858', '汇水桥村', '5', 'False', 'True', '汇水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110858', '93ae9488429e4dc4a4e254811ad1a7a9', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7322', '510623110862', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110862', 'a278b6dbb936459b9176071f257c1aaf', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7323', '510623110886', '驷马垭村', '5', 'False', 'True', '驷马垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110886', '4935c80cf6094a269e0e3adff7b2450f', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7324', '510623110911', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110911', 'fda9b618eba4405e8c326a8aae14ab50', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7325', '510623110959', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110959', '805316c5d8b8476c982825e87aea720a', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7326', '510623110972', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623110972', '28881a0a92b04995908b80c0b8be1342', 'ceb7e0357ded4a029fffb24ab0b383a0', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7327', '510623111000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623111000', 'f3008cd89d244c6bba5bf3cd2d3afa5c', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7328', '510623111001', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111001', 'e3f82498759a4e67bc5b7182ef022c51', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7329', '510623111002', '长安街社区', '5', 'False', 'True', '长安街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111002', '1b2c0174e2d5429a96afb77cf272de1a', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:41');
INSERT INTO `mortals_iot_area` VALUES ('7330', '510623111201', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111201', 'ce8111cb025546bb87d86e1ad9b6c116', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7331', '510623111203', '红马村', '5', 'False', 'True', '红马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111203', '588c57dce4a14a0490fcda613e5bd292', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7332', '510623111204', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111204', 'ac709ab20a0342c9aaf359e94cf06855', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7333', '510623111205', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111205', '0b98ce1531ca445793299f6dcfdec983', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7334', '510623111207', '天岭村', '5', 'False', 'True', '天岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111207', '16b07ed986cb4fd0a75f62e4260cced8', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7335', '510623111210', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111210', '86f2df3b2e1a4ed4ad0b07e970f9bd71', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7336', '510623111211', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111211', '6f14da70844342ccb7e19088d4ecc246', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7337', '510623111214', '黎家村', '5', 'False', 'True', '黎家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111214', '60c993ea2285449283bb4a8a5b658d7b', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7338', '510623111216', '桑园村', '5', 'False', 'True', '桑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111216', 'f67a6183770d42a19d0d23bae2ea9a7d', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7339', '510623111219', '松湾村', '5', 'False', 'True', '松湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111219', 'dff7f2a9d1ae44f7976f9c32909c3484', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7340', '510623111220', '隆金村', '5', 'False', 'True', '隆金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623111220', '9fdea141f818485c96795abc6baf8941', 'f3008cd89d244c6bba5bf3cd2d3afa5c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7341', '510623113000', '玉兴镇', '4', 'True', 'True', '玉兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623113000', '37f1578f578b4b93a62fc8abbd1f4e21', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7342', '510623113001', '笋竹垭社区', '5', 'False', 'True', '笋竹垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113001', '2088d5b383364ab997cd37c691d96e14', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7343', '510623113201', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113201', '0fde141082cb48459005a4cd71fe7ccc', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7344', '510623113203', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113203', 'c940f229134d493aa3c28a892f77547e', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7345', '510623113204', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113204', '09f7b48611984b8bbcb4e2c6c8246b15', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:42');
INSERT INTO `mortals_iot_area` VALUES ('7346', '510623113206', '望云村', '5', 'False', 'True', '望云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113206', 'e269726a55d840b7ae7f12ad50629e07', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7347', '510623113208', '囤粮村', '5', 'False', 'True', '囤粮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113208', '85e14c31c0f94dc99fc65e16191fb1ac', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7348', '510623113210', '凡龙村', '5', 'False', 'True', '凡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113210', '5399338cd78447ab9ca5600118d789b0', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7349', '510623113211', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113211', 'b06f476264d8427cb42540dfcf0e121e', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7350', '510623113213', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113213', '0ef6f5635de64ec79b125078e0dde7c3', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7351', '510623113215', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623113215', '299a51b31d7247edb436f0cfd5acb33f', '37f1578f578b4b93a62fc8abbd1f4e21', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7352', '510623114000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623114000', 'd93c45cad6d74323abf52663e5c8edf3', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7353', '510623114106', '七郎村', '5', 'False', 'True', '七郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114106', '5debc4537ff34db49d5939fae9b01449', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7354', '510623114134', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114134', '113aa7978e0a4af8982c370c1200e35b', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7355', '510623114202', '南峰村', '5', 'False', 'True', '南峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114202', 'cbb5859b5215465691b2775003d55904', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7356', '510623114203', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114203', '513b7b691ce3459d9fd1cdc933486071', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7357', '510623114204', '大柏山村', '5', 'False', 'True', '大柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114204', '17f15db7fcd241fab109a2cc79f45dd9', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7358', '510623114205', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114205', 'a937336db17147239b961c46cb598d23', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7359', '510623114207', '稻子村', '5', 'False', 'True', '稻子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114207', 'a3d4804766554459959569c378728e2c', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7360', '510623114210', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114210', '5fa0bd8dc70c4f89a8d22480bc5d2d90', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:43');
INSERT INTO `mortals_iot_area` VALUES ('7361', '510623114211', '金狮村', '5', 'False', 'True', '金狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114211', '0fa34e1f5c1643acb0854ed4dae00e60', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7362', '510623114212', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114212', 'bb9c63e853ff4387bfa3e1cb5a92218b', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7363', '510623114271', '文明社区', '5', 'False', 'True', '文明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114271', '0ca73774cb7b4a11ad34921462c46798', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7364', '510623114620', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114620', '6942b714ba384239bc97dcdf24c51d86', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7365', '510623114818', '石笋社区', '5', 'False', 'True', '石笋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114818', '6353bc46580a43c298caa4c89c000dc0', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7366', '510623114848', '红槐村', '5', 'False', 'True', '红槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114848', 'ed015c7a3e334dc694edc87755ca081f', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7367', '510623114967', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623114967', '8f7c0bf81b62424a8c4e20afccd5f0f3', 'd93c45cad6d74323abf52663e5c8edf3', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7368', '510623115000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623115000', 'f341623508434924b9a79a53c99a0636', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7369', '510623115001', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115001', '56e4c0b38a394f268c71281fdfc215a2', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7370', '510623115201', '月耳井村', '5', 'False', 'True', '月耳井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115201', 'ed8008fe910e49ebbe9df2e91fb84915', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7371', '510623115203', '厚垭村', '5', 'False', 'True', '厚垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115203', '34263f4ed3c6430e9b45b10519e5d110', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7372', '510623115204', '宝光村', '5', 'False', 'True', '宝光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115204', 'a494107b3b5646bcaa277bdc107ced49', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7373', '510623115207', '碧池村', '5', 'False', 'True', '碧池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115207', '3b0b92b175b649caa749bf5bcdb07969', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7374', '510623115208', '马河村', '5', 'False', 'True', '马河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115208', '9f19b20856e8487db3772a92e7858c1f', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:44');
INSERT INTO `mortals_iot_area` VALUES ('7375', '510623115212', '潘山村', '5', 'False', 'True', '潘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115212', '2409b39b06a94c10ae951f0a4eacf6b3', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7376', '510623115213', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115213', '3c713c065ded4deea0fc94817d60bc40', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7377', '510623115215', '群桥村', '5', 'False', 'True', '群桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115215', '908f90c48bb042c384ac1b42a30d3f8e', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7378', '510623115216', '新彭村', '5', 'False', 'True', '新彭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115216', '22b1a68f5eb34baaaae09eea5199893a', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7379', '510623115219', '红灵村', '5', 'False', 'True', '红灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115219', '8aaaf0b650634e2b9f5305e8e7345584', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7380', '510623115348', '壁山社区', '5', 'False', 'True', '壁山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623115348', '31337e7066ac4b0ca704f5f25f84040a', 'f341623508434924b9a79a53c99a0636', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7381', '510623116000', '继光镇', '4', 'True', 'True', '继光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623116000', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7382', '510623116201', '兴发村', '5', 'False', 'True', '兴发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116201', '5604283225c44961b827f83f68869b2f', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7383', '510623116202', '芳草村', '5', 'False', 'True', '芳草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116202', 'adf1ebb87688472484e8ab6896f4386f', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7384', '510623116204', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116204', 'feab1553fb76445c8794cf24b4a4cdab', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7385', '510623116210', '严新村', '5', 'False', 'True', '严新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116210', 'cd46af7ce060456c9f54508275fb5de8', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7386', '510623116212', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116212', 'c8b9b28b2af8458abac1520259e9f538', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:45');
INSERT INTO `mortals_iot_area` VALUES ('7387', '510623116214', '继光村', '5', 'False', 'True', '继光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116214', 'd5234ecfc70044769edb0efee5073351', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7388', '510623116217', '铜梁村', '5', 'False', 'True', '铜梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116217', 'c47a9c531e024947af7ab1fd4ac5a2f1', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7389', '510623116218', '袁家桥村', '5', 'False', 'True', '袁家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116218', '07c2ed026f5a4f768a59a96e531bae7d', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7390', '510623116219', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116219', 'f57271cf5dbd4bf1bc5e86f87bfe1624', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7391', '510623116220', '新天村', '5', 'False', 'True', '新天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116220', 'ba53cbd62fa24bcaabf8820b238b36b1', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7392', '510623116269', '旗山村', '5', 'False', 'True', '旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116269', 'fff191db79744ca29ea41e5f3b859129', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7393', '510623116310', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116310', 'e7c6fbcfbdc140af97eb6a855459bf5e', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7394', '510623116362', '英雄社区', '5', 'False', 'False', '英雄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116362', '681b71b63f6e40e18b4431a1b49423cc', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7395', '510623116405', '正新社区', '5', 'False', 'True', '正新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116405', '8ec3f6cef6cb4d84980dadb59fcde569', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7396', '510623116595', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116595', '29e8da570f99477ca5558de482e443f2', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7397', '510623116791', '银杉村', '5', 'False', 'True', '银杉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116791', '143ef4913a474c4e9cb20ffbee7c234d', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:46');
INSERT INTO `mortals_iot_area` VALUES ('7398', '510623116878', '响滩子村', '5', 'False', 'True', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623116878', '2eedc3635846467994d7e53f41f49dc1', '5a2f88b1c9ec4a6ca36d044f63f8cc7d', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7399', '510623117000', '仓山镇', '4', 'True', 'True', '仓山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623117000', 'c8b62ab5e4744e11bb5417476f9f5f4f', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7400', '510623117003', '人民路社区', '5', 'False', 'True', '人民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117003', '5a1eaa4fa1e64233ab1470b8b417d765', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7401', '510623117005', '古镇社区', '5', 'False', 'True', '古镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117005', '8cf991a435e44fa39d60754f8d5a6827', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7402', '510623117023', '元华社区', '5', 'False', 'True', '元华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117023', '1d18be340dcc4c64ae1751adb3452d4d', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7403', '510623117201', '飞乌村', '5', 'False', 'True', '飞乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117201', '9aaf8b295c48464fa278db6ae99318c1', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7404', '510623117202', '双碑村', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117202', '22d091b06d7e444cac756f6415a5d85d', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7405', '510623117203', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117203', '6f627dc2083346fe8fb346fedbecda0b', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7406', '510623117204', '送宝村', '5', 'False', 'True', '送宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117204', 'f8313b62247a4f33a5747950db28e098', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7407', '510623117207', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117207', '51e54b83ba38488d889f132a576d5015', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7408', '510623117208', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117208', 'e169ddf0dba24a7f99917e862534a6b8', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7409', '510623117211', '三合碑村', '5', 'False', 'True', '三合碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117211', '60cafafd6fc540cb9fbc1e90f00d3f42', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7410', '510623117213', '龙怀村', '5', 'False', 'True', '龙怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117213', '1aa1e3d5788d4e88905aa76488ae4e65', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:47');
INSERT INTO `mortals_iot_area` VALUES ('7411', '510623117216', '甘塘村', '5', 'False', 'True', '甘塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117216', '51f540baf5dd490288cfa5fbd6369e1d', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7412', '510623117218', '甘露村', '5', 'False', 'True', '甘露村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117218', 'e0aba3566d724dca865b7fb8543e88b2', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7413', '510623117219', '祁家沟村', '5', 'False', 'True', '祁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117219', '8af52e3f6a5043f1bb1f23627ad86e68', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7414', '510623117220', '郪城村', '5', 'False', 'True', '郪城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117220', '7e15ede9006045ada1b97f767487850e', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7415', '510623117221', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117221', '53c5b0d08fc44d799d5e5fd5c5589819', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7416', '510623117224', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117224', '123fe7cee37c408197beee555f636ea7', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7417', '510623117225', '独楼村', '5', 'False', 'True', '独楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117225', '463ad53333004ca68ea63d7d1dc17752', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7418', '510623117226', '大栗山村', '5', 'False', 'True', '大栗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117226', '9a3e620e194c4315a0585047a99baf9f', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7419', '510623117230', '骑龙店村', '5', 'False', 'True', '骑龙店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117230', 'a5435f61c15e48809c2bd075ee81e1df', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7420', '510623117231', '黄林村', '5', 'False', 'True', '黄林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117231', 'cbccdf278f214b47a9fca94642a22af7', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7421', '510623117233', '华实村', '5', 'False', 'True', '华实村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117233', 'a7df04dc83014d119397619f7f4dc352', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7422', '510623117234', '切山村', '5', 'False', 'True', '切山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117234', 'd70c0d286d90458494cd2ca904874285', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7423', '510623117236', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117236', '6c72af94317d4e4985d811cef85add94', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7424', '510623117237', '园山村', '5', 'False', 'True', '园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117237', '92648c3431bf4231ab5434fcccedbd39', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7425', '510623117238', '偏偏店村', '5', 'False', 'True', '偏偏店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117238', '337607d85d864ed98ae48cd7487c9e9c', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7426', '510623117240', '玉宇村', '5', 'False', 'True', '玉宇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117240', '7b918e0e246142c9908e2193b59afce9', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:48');
INSERT INTO `mortals_iot_area` VALUES ('7427', '510623117242', '元兴村', '5', 'False', 'True', '元兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117242', 'a9374963aaf84c2094432ac52ee37d29', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7428', '510623117243', '西阁村', '5', 'False', 'True', '西阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117243', 'ed5c51c99fbd47378ba1e95f9944c5c9', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7429', '510623117244', '富家村', '5', 'False', 'True', '富家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117244', 'a198827eaf76450ab3d5cc5af5b4b065', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7430', '510623117245', '跳蹬村', '5', 'False', 'True', '跳蹬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117245', '4d327ce3e6574c0abce20dd5bafcf2c7', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7431', '510623117246', '蒲溪村', '5', 'False', 'True', '蒲溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117246', '8bb57fbdcc6d4be380e786980a7ea716', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7432', '510623117247', '妙沟村', '5', 'False', 'True', '妙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623117247', '21c47402e0a5421e8656111efaba4d39', 'c8b62ab5e4744e11bb5417476f9f5f4f', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7433', '510623118000', '广福镇', '4', 'True', 'True', '广福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623118000', 'ac9610c3292e4e48a5b31f31aeafc47d', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7434', '510623118001', '铜山街社区', '5', 'False', 'True', '铜山街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118001', '47e0e51be817485facaae05cf9642028', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7435', '510623118002', '宝峰街社区', '5', 'False', 'True', '宝峰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118002', '9b66551ff61a45c29ea177ac663edabc', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7436', '510623118202', '金钱坡村', '5', 'False', 'True', '金钱坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118202', '20bbc27599ee47d8b56ba2342038e4f7', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7437', '510623118204', '红岭村', '5', 'False', 'True', '红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118204', 'a49956da964945f08e70fbe65309ae62', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7438', '510623118208', '文林村', '5', 'False', 'True', '文林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118208', '3f9ae0ba0e80423ab01f583bd6c972c9', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7439', '510623118210', '铜山村', '5', 'False', 'True', '铜山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118210', '1a4cb2f0c3f441c3916d2923949c5137', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:49');
INSERT INTO `mortals_iot_area` VALUES ('7440', '510623118211', '井庙村', '5', 'False', 'True', '井庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118211', '8f7c37f40dcb446e9455549c53562493', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7441', '510623118212', '松树村', '5', 'False', 'True', '松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118212', '548aeb4d374140249dcb621142ecc4bc', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7442', '510623118213', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118213', '314f31fca2474be39dd22615f44211bd', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7443', '510623118214', '柏燕村', '5', 'False', 'True', '柏燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118214', '2cf77e84bc964428b2d0c5cdaf89b1da', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7444', '510623118220', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118220', 'ccc754dd6b2a4c3eaf34498acb7a5f82', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7445', '510623118221', '建中村', '5', 'False', 'True', '建中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118221', '9caa1a78795a458c95c42a9909a7de2a', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7446', '510623118222', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118222', 'fcba03623dc54a1e9620f7966c5f5b98', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7447', '510623118225', '石胜村', '5', 'False', 'True', '石胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623118225', '14d371e1af3a43dc81c9d1bcf0447a48', 'ac9610c3292e4e48a5b31f31aeafc47d', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7448', '510623119000', '会龙镇', '4', 'True', 'True', '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623119000', 'efdfd133fb3b4778aa781e53300b9ffe', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7449', '510623119002', '清泉社区', '5', 'False', 'True', '清泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119002', 'a37cf53aa77a49db881496775ef68f35', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7450', '510623119095', '泉柳村', '5', 'False', 'True', '泉柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119095', 'e364f3e5646a4ff5bc85145dd23e5145', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7451', '510623119201', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119201', 'b4aec836713d44d2aadd8e2d2849a71a', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7452', '510623119202', '丰登村', '5', 'False', 'True', '丰登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119202', '308feed891284f28a7d16821c42b0bb9', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7453', '510623119203', '关寨村', '5', 'False', 'True', '关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119203', 'e20ca6f255ca45f4a3d37d9a7740d528', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:50');
INSERT INTO `mortals_iot_area` VALUES ('7454', '510623119204', '梨山沟村', '5', 'False', 'True', '梨山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119204', 'c1d1cb8347014cb989c2cd9fca12f6b9', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7455', '510623119206', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119206', '0741bad184404ee19b3ce6d27c27e315', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7456', '510623119208', '岗石村', '5', 'False', 'True', '岗石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119208', 'b312b0086c04444ba2f2feba0586a6e4', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7457', '510623119211', '梓潼村', '5', 'False', 'True', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119211', '0290ceba945943548faf12b9371b9f53', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7458', '510623119214', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119214', '6e99bd1ee65b4dadad180681b6e642b5', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7459', '510623119216', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623119216', 'a9abf7bbf6fe4b64927de180d737c2f9', 'efdfd133fb3b4778aa781e53300b9ffe', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7460', '510623120000', '万福镇', '4', 'True', 'True', '万福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623120000', '464e4296272f40b2a09ccd91f6598fe5', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7461', '510623120001', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120001', '078862ebb1ec4c0c8371698b3a89b359', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7462', '510623120201', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120201', '67e528eee88f4bb5bb5171c641b96598', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7463', '510623120202', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120202', '288b04360a014a43ab89f29706356c64', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7464', '510623120204', '中三村', '5', 'False', 'True', '中三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120204', 'd2b039410b254d5099ab80c25a57d689', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7465', '510623120205', '昭明村', '5', 'False', 'True', '昭明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120205', '8fdb30908c21423c84eb5ecbe11237a0', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7466', '510623120207', '登峰村', '5', 'False', 'True', '登峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120207', 'e7bd6da83b1945669ef7e5fa52e8588c', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7467', '510623120208', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120208', 'e750cdddab5e4cd78e80bd7fe65f8a22', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7468', '510623120211', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120211', '2bb877db59f94528aa8948633624650a', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7469', '510623120215', '象山村', '5', 'False', 'True', '象山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120215', 'd2b9ca81ceff4c249b2301944b3a1262', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:51');
INSERT INTO `mortals_iot_area` VALUES ('7470', '510623120217', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623120217', '5ccb269d5d2344c4928d4bf709c81050', '464e4296272f40b2a09ccd91f6598fe5', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7471', '510623121000', '普兴镇', '4', 'True', 'True', '普兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623121000', 'b2d964066f6246fd8a4946b0acea74cb', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7472', '510623121011', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121011', '3300be1f9f6947b3866d5d207d5254f6', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7473', '510623121001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121001', '16effafa299b43969c1038ae5763acf2', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7474', '510623121201', '团坝村', '5', 'False', 'True', '团坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121201', 'cec6d22563824d7091e68e696dea32b7', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7475', '510623121204', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121204', '117c7f07ed6c4765a37a4acdd3533955', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7476', '510623121206', '静安村', '5', 'False', 'True', '静安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121206', '0a8ca99897674206bb1310758c3f3402', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7477', '510623121207', '山川村', '5', 'False', 'True', '山川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121207', 'f644f3a817d54653a271f314438d2db8', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7478', '510623121209', '铜铃村', '5', 'False', 'True', '铜铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121209', '8839ba8d4c214f8bbf132c518f95f08a', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7479', '510623121210', '新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121210', 'bef5e2da71f24c169a65a8e2f5718b5d', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7480', '510623121212', '石龙店村', '5', 'False', 'True', '石龙店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121212', 'c2db8d56762d44189a1752f51b57bb56', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7481', '510623121216', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623121216', 'b0492455aa1a42688cac85513d942787', 'b2d964066f6246fd8a4946b0acea74cb', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7482', '510623122000', '联合镇', '4', 'True', 'True', '联合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623122000', '8a2534183d0440f9995ff80798e7f5ce', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7483', '510623122001', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122001', 'b1c7865be5ee4a9797749dd7463aa273', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7484', '510623122006', '鱼山村', '5', 'False', 'True', '鱼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122006', 'a379cf7675ba47c88107a53bec9bdbf1', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7485', '510623122093', '柏弯村', '5', 'False', 'True', '柏弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122093', '649cc52f867f41ceaa1d8e77223df2ae', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7486', '510623122165', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122165', '7fc110e6d6794abfad3754580c6b4ce1', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7487', '510623122201', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122201', '63710c43d6164ab8933008c0f8887fad', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:52');
INSERT INTO `mortals_iot_area` VALUES ('7488', '510623122203', '雄狮村', '5', 'False', 'True', '雄狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122203', '0a53c55ba11f434cbae7e3b497603e91', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7489', '510623122206', '转龙村', '5', 'False', 'True', '转龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122206', '4baac400ad4e4469b45bfbb118baad46', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7490', '510623122207', '宝莲村', '5', 'False', 'True', '宝莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122207', 'da217c38c497428aad12a6621a21dd24', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7491', '510623122208', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122208', '57d68756a87640f6ba7b0f2616394e75', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7492', '510623122212', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122212', '788a7ed04f2f456f9d72f4535e5389f0', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7493', '510623122213', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122213', '172e7999913045b4b01ba4859cce82f7', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7494', '510623122214', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122214', '87fbbbca2cc6458092711f8f620bd007', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7495', '510623122217', '狮桥村', '5', 'False', 'True', '狮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122217', '2de4a44797314494b84160641781559d', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7496', '510623122597', '兴石社区', '5', 'False', 'True', '兴石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122597', 'fe8a6bf77c084695acdf8aa583b89a45', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7497', '510623122846', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122846', '1c2f173be9bd46afb93c7da480ab90cb', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7498', '510623122925', '古林村', '5', 'False', 'True', '古林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122925', 'f6e9be24e57441d0a58aeaa996e76adb', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7499', '510623122982', '银水村', '5', 'False', 'True', '银水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623122982', '936dfc22fefa4a32ab939c58354be8cd', '8a2534183d0440f9995ff80798e7f5ce', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7500', '510623123000', '冯店镇', '4', 'True', 'True', '冯店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623123000', 'b091b0fdf39444cfaa48f6faf1c3e0bf', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7501', '510623123002', '冯淮路社区', '5', 'False', 'True', '冯淮路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123002', '7cfc62a1c01e40928f3fb815a74d0e96', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:53');
INSERT INTO `mortals_iot_area` VALUES ('7502', '510623123202', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123202', 'fec5d6ce54a64911b5817dcc28d13414', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7503', '510623123204', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123204', 'cf7695b6d9b24a07b2bb3bf5bd52b97c', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7504', '510623123206', '观音沟村', '5', 'False', 'True', '观音沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123206', '798a8b914c424c27a0bbc388f74a53c3', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7505', '510623123208', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123208', 'c2f6cf5da19b49cb9b7ee67859d64f34', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7506', '510623123210', '蜡树村', '5', 'False', 'True', '蜡树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123210', 'f2762b5a9500448ab2dba1e136f2753a', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7507', '510623123211', '小金村', '5', 'False', 'True', '小金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123211', 'afee216d972a4ea9a408ae691341131b', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7508', '510623123212', '新仓村', '5', 'False', 'True', '新仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123212', 'e0b05a136c524ed8818b58bfa9c070b8', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7509', '510623123214', '禾家村', '5', 'False', 'True', '禾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123214', '2bbff4e98be24407b34ee2db7258cc24', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7510', '510623123216', '李都村', '5', 'False', 'True', '李都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123216', '41548d74221b4f59ba68240202e3674e', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7511', '510623123218', '童家村', '5', 'False', 'True', '童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123218', '5b9c020c66804285922d6736cf1d725a', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7512', '510623123219', '平梁村', '5', 'False', 'True', '平梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123219', '6ca6b66c372e44178f6aa10267f4b717', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7513', '510623123222', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123222', 'e22627cb25314eb4a156f7de04946c0c', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7514', '510623123223', '玉兔村', '5', 'False', 'True', '玉兔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123223', '19b1cda4f6584a72a182432f350793ce', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:54');
INSERT INTO `mortals_iot_area` VALUES ('7515', '510623123224', '妙丰村', '5', 'False', 'True', '妙丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123224', 'd313916d01e14a6eaecf51ab360a47bc', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7516', '510623123227', '古石村', '5', 'False', 'True', '古石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123227', 'd22767aaeacf4788895487dd56759305', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7517', '510623123228', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623123228', '1eeca7379d684fd9952f6cc30ba1c636', 'b091b0fdf39444cfaa48f6faf1c3e0bf', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7518', '510623124000', '积金镇', '4', 'True', 'True', '积金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623124000', 'f2aea5bd39c54df4a84d6034779b9554', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7519', '510623124003', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124003', 'dce539c8cf984265b9587f6b395861a2', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7520', '510623124209', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124209', '65b2328bd40a4a768efa4e1fa026d735', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7521', '510623124210', '富裕村', '5', 'False', 'True', '富裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124210', 'b251414836ae493e806a1f764ee7d602', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7522', '510623124211', '华泉村', '5', 'False', 'True', '华泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124211', 'e460ab27dda14e319a0e95f24cdab233', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7523', '510623124212', '宏程村', '5', 'False', 'True', '宏程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124212', 'dcc2f8924e1143c8a71e5f9244c02f0f', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7524', '510623124214', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124214', '7af8803ec9d44b9ab9f12e84141d89ac', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7525', '510623124217', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124217', '88c16fad92384f36bf29b08c7456bcec', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7526', '510623124218', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124218', '8a5fb177c95644cab2a5402190cb5e14', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7527', '510623124219', '田丰村', '5', 'False', 'True', '田丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124219', 'ecc872cfbee143a7b4d6632150efb7c9', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7528', '510623124220', '文玉村', '5', 'False', 'True', '文玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124220', 'fc73ee1bd7e84dac805ab63638bed1d6', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7529', '510623124878', '积金村', '5', 'False', 'True', '积金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623124878', '731120a1c0bd44dfbafc1ad50fd60fcb', 'f2aea5bd39c54df4a84d6034779b9554', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7530', '510623125000', '太安镇', '4', 'True', 'True', '太安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623125000', '4ad3b49fd21b4796b2083e6269f5dc7b', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7531', '510623125001', '太平街社区', '5', 'False', 'True', '太平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125001', 'b83ba18c286745a49419f8d4eee3bf2f', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:55');
INSERT INTO `mortals_iot_area` VALUES ('7532', '510623125201', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125201', '5a958039a5684a178319fb1bef3af33d', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7533', '510623125204', '月亮村', '5', 'False', 'True', '月井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125204', '2580a4419af64a11a9b0c90fccdb9d07', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7534', '510623125206', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125206', '358f6bb1d4e04d2485e85179a13fa2e3', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7535', '510623125208', '福寨村', '5', 'False', 'True', '福寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125208', '33095846d9db4b5ea9cbc4b5d0afbff3', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7536', '510623125210', '玉华村', '5', 'False', 'True', '玉华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125210', 'f117befc7fdd4f5f8ea6ed9ab5542e8d', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7537', '510623125211', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125211', '09c4a0efcecb4961819eb453a1d6a086', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7538', '510623125213', '游龙村', '5', 'False', 'True', '游龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125213', 'e5aaa8ec886041faace66c20738d83ef', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7539', '510623125216', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125216', '6c692580a6d842febfa676288f1b8e49', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7540', '510623125218', '红泉村', '5', 'False', 'True', '红泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125218', '2862e4212b4b459a82413672d5dac101', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7541', '510623125221', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623125221', '6b293d360af34f039ecf571822372adf', '4ad3b49fd21b4796b2083e6269f5dc7b', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7542', '510623206000', '柏树乡', '4', 'True', 'True', '柏树乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623206000', '3e889da652ed43caaf3ab80644d1f686', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7543', '510623206001', '南盛街社区', '5', 'False', 'True', '南盛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206001', '1b15f88cb1ab401fae4f43a28ef6f6e2', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7544', '510623206002', '左街社区', '5', 'False', 'True', '左街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206002', 'ddeec066abb14ad997e6dbc5b1bd34f4', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7545', '510623206027', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206027', '7cd8eef69529441cb0bf3b492b1a0c49', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7546', '510623206203', '洞咀村', '5', 'False', 'True', '洞咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206203', '6c5dd411752344d4b2cc22b6e0c52e49', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7547', '510623206205', '五堂村', '5', 'False', 'True', '五堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206205', '0f253b33788f4d95aade2703eb510ad8', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:56');
INSERT INTO `mortals_iot_area` VALUES ('7548', '510623206208', '紫桥村', '5', 'False', 'True', '紫桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206208', 'b26de6b5982c436898df5cbb74f3a8fb', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7549', '510623206209', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206209', '77a9d54da4ef4376b76f0903b71b91bf', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7550', '510623206210', '群龙村', '5', 'False', 'True', '群龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206210', 'f3074b050ead4ff99bdb104f49d9baf2', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7551', '510623206211', '普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206211', 'c948edf5b8a348ba9d5c2118a6b2b2a6', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7552', '510623206212', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206212', 'e5acbe7b8c224c3281473c1e2c392e88', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7553', '510623206214', '观井村', '5', 'False', 'True', '观井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206214', 'dcd3f2a168b542209522eb53a8efc9cd', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7554', '510623206215', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206215', '0662f44167b74c67bd777d363a1cd1b8', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7555', '510623206219', '金湾村', '5', 'False', 'True', '金湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623206219', 'fbebc604824f4011bcb5817eec6f470a', '3e889da652ed43caaf3ab80644d1f686', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7556', '510623207000', '白果乡', '4', 'True', 'True', '白果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623207000', '0d58351e2c8e4ee3bc59188a13399bfe', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7557', '510623207001', '银杏社区', '5', 'False', 'True', '银杏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207001', '0c6b8e08ce7b49999e2ea861f6f92a91', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:57');
INSERT INTO `mortals_iot_area` VALUES ('7558', '510623207201', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207201', '2c5c6f763af2479eb4d614808cf52c6b', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7559', '510623207203', '玉桂村', '5', 'False', 'True', '玉桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207203', 'c8688fe9813e4497897f866637a8e4c5', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7560', '510623207205', '彩虹村', '5', 'False', 'True', '彩虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207205', 'f52565b4ebd540f0b30b636a6d9ac8e3', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7561', '510623207208', '百安村', '5', 'False', 'True', '百安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207208', '1c441e909aa74a8c905b936ab4a734e7', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7562', '510623207209', '甘柏村', '5', 'False', 'True', '甘柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207209', '7a98861ec56347cbb171ec78fa12bea9', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7563', '510623207211', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207211', 'c4dd5e532b1e43a1a410ec767105cc37', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7564', '510623207213', '快活村', '5', 'False', 'True', '快活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207213', '1791b8b906c1442aaf52abcdb783bcd3', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7565', '510623207216', '芝兰村', '5', 'False', 'True', '芝兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207216', '7933e59938684385be7936592627c3a0', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7566', '510623207217', '毛店村', '5', 'False', 'True', '毛店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623207217', '28fba4215b2f409ebe6b3479ca227a32', '0d58351e2c8e4ee3bc59188a13399bfe', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7567', '510623214000', '永丰乡', '4', 'True', 'True', '永丰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623214000', '3a5ce034d92643508af059a9bc40ee17', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7568', '510623214001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214001', '2a337652cd1d41b09f9e5bb12677b93d', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7569', '510623214201', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214201', '5bedbf346c9c433692c33e26bbd6d687', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7570', '510623214204', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214204', '3230b05fa53545269dc2e9e025c92e9a', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7571', '510623214205', '杨家场村', '5', 'False', 'True', '杨家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214205', '5958e22fb26d4ba28f0b5149d8d617d8', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:58');
INSERT INTO `mortals_iot_area` VALUES ('7572', '510623214207', '兴共村', '5', 'False', 'True', '兴共村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214207', '0313ec6490c5439eafc15216a69daec6', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7573', '510623214209', '谭受村', '5', 'False', 'True', '谭受村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214209', '26580e9eedaa4a7198bde85d949ce209', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7574', '510623214210', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214210', 'b7f0fc41ec9d48ff99b6c7142403251c', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7575', '510623214212', '延寿村', '5', 'False', 'True', '延寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214212', 'f3fdd385a2f54d42a9df344f339cd172', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7576', '510623214213', '保和村', '5', 'False', 'True', '保和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623214213', '7a4bbe6bb86b4c4c9117ff5460218ea2', '3a5ce034d92643508af059a9bc40ee17', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7577', '510623218000', '通山乡', '4', 'True', 'True', '通山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623218000', '5f00b934318e4005b7cb98d9ebe6e60b', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7578', '510623218007', '赛金村', '5', 'False', 'True', '赛金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218007', '9eb33c5f86f049d5b349b01bb3ad1921', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7579', '510623218008', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218008', '5e2401f2b3b7446ba9c85d564ee49cd7', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7580', '510623218001', '北华社区', '5', 'False', 'True', '北华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218001', 'e44bdcbcaaaf4319825297fbbb4a011a', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7581', '510623218201', '通山村', '5', 'False', 'True', '通山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218201', 'c2afdba52ae342c0b74b4eb24ad41e10', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7582', '510623218203', '华安村', '5', 'False', 'True', '华安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218203', '22a5bcbefa2946ee9a78b5319ceb764d', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7583', '510623218206', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218206', '4b9803d34b34482fb520c92f138c75c3', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:37:59');
INSERT INTO `mortals_iot_area` VALUES ('7584', '510623218209', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218209', 'd8b512f7a0044ef28eb3169567ef38f4', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7585', '510623218211', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218211', '716a33e8b418459dba81582b3cb66d29', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7586', '510623218212', '金兴村', '5', 'False', 'True', '金兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623218212', 'e685a1cd05134121aa56a57d9f0345a0', '5f00b934318e4005b7cb98d9ebe6e60b', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7587', '510623322000', '南华镇', '4', 'True', 'True', '南华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623322000', 'bf244926b3ae4123b4d588b3423762ca', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7588', '510623101248', '槐安社区', '5', 'False', 'True', '槐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101248', 'b40b7ab9509f4ec6a218dd0093159efb', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7589', '510623101002', '西江北路社区', '5', 'False', 'True', '西江北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101002', '96b6eb15adf84161820411993db5c43e', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7590', '510623101004', '龙华社区', '5', 'False', 'True', '龙华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101004', 'e883f361f20344cc9765933e320aa6ce', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7591', '510623101006', '谭家街社区', '5', 'False', 'True', '谭家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101006', 'e5cbc2597532482b930b984160b9895d', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7592', '510623101007', '余家河社区', '5', 'False', 'True', '余家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101007', 'b41d6b0b544242a3b843613cb995c4f2', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7593', '510623101008', '太和社区', '5', 'False', 'True', '太和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101008', 'c19f004b90fd433f977b5823f8236e78', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7594', '510623101009', '南渡社区', '5', 'False', 'True', '南渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101009', '0fa32dd417444b728ecf03cc7fd7ebf1', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7595', '510623101010', '集新社区', '5', 'False', 'True', '集新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101010', 'f82bc32e14ab48e3ab26dcffcb7038f9', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:00');
INSERT INTO `mortals_iot_area` VALUES ('7596', '510623101201', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101201', 'e807cfbfe5254970be46f7158d18d053', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7597', '510623101202', '金银山村', '5', 'False', 'True', '金银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101202', '50b146a1d6df4496b0a0f452dd55ab0f', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7598', '510623101203', '上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101203', '7a0b940d87cd46f0ab7ccdc5b755b1fe', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7599', '510623101205', '李园村', '5', 'False', 'True', '李园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101205', '5e7fa971b5074227b5b7c9e801addef3', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7600', '510623101206', '老坪村', '5', 'False', 'True', '老坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101206', 'fad9b1d2d67c49cfb8b5339fb153d4a7', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7601', '510623101207', '石墙村', '5', 'False', 'True', '石墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101207', '6986a418ade04f38baf8d39177db7b2b', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7602', '510623101208', '严家湾村', '5', 'False', 'True', '严家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101208', '409b14632cd34fd9990a135f326009e8', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7603', '510623101209', '五块碑村', '5', 'False', 'True', '五块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101209', 'fad6ef5f50244196afc3b6e051e9a80b', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7604', '510623101210', '西山村', '5', 'False', 'True', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101210', 'dcd67785c65a46828ebc2414f85ee34c', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7605', '510623101211', '积水村', '5', 'False', 'True', '积水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101211', '4c76ef4ad56d47f1bd23dd8e931f7e18', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:01');
INSERT INTO `mortals_iot_area` VALUES ('7606', '510623101212', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101212', 'b98f3831490b4a549facec76b9fceb35', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7607', '510623101213', '苏家坝村', '5', 'False', 'True', '苏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101213', 'd9c8d045066742b0b1594f99fbe5bac6', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7608', '510623101215', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101215', '3252b1694f1748a8863b9900b5c9001a', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7609', '510623101216', '金盆村', '5', 'False', 'True', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101216', 'f3040c2845f745ae8d7744d00211bf25', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7610', '510623101219', '五里坡村', '5', 'False', 'True', '五里坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101219', '7db3a6840aea4a748b5fdd8282f8cf47', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7611', '510623101220', '南渡村', '5', 'False', 'True', '南渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101220', '7ed0181eb9364dd0b1a6e488bc740a85', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7612', '510623101221', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101221', '6733df7debe1440d840aa72c5ddc3515', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7613', '510623101222', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101222', '66133c1f906a4edfabbf7662c78153bc', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7614', '510623101223', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101223', 'd43a549408604dd196b957d1f15f84c5', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7615', '510623101224', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101224', '0331433785324cfbba5ff574d422fb8a', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7616', '510623101225', '南坝村', '5', 'False', 'True', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101225', '00f543ec015146ce9d1ee1a3a4d14ad7', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:02');
INSERT INTO `mortals_iot_area` VALUES ('7617', '510623101226', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101226', '53bd7f2d8e1e481cb6fec60d9fab66c9', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7618', '510623101227', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101227', '8e15ebcdbaa8454594613ff201a3d3bb', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7619', '510623101228', '高石碑村', '5', 'False', 'True', '高石碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101228', 'b646bb9d53e74d278e29b4f35a69504e', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7620', '510623101229', '救水村', '5', 'False', 'True', '救水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101229', 'f505bda37549416ca0cef6da6efd53cc', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7621', '510623101230', '芦堰村', '5', 'False', 'True', '芦堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101230', 'a8de182ef2ff47b28ea8de3b0959700b', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7622', '510623101231', '鱼池村', '5', 'False', 'True', '鱼池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101231', 'af388b8b70194490b30a9021e3dff3af', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7623', '510623101232', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101232', 'd14a4bab26434588ad0f52a22fe1a588', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7624', '510623101233', '灌顶村', '5', 'False', 'True', '灌顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101233', '2e61a218941a43ee86cbd3f6806318f1', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7625', '510623101234', '白象沟村', '5', 'False', 'True', '白象沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101234', '2764210e52424900a29d96969ee90238', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7626', '510623101235', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623101235', 'f13a454888d243afa26b5c1a6f65c466', 'bf244926b3ae4123b4d588b3423762ca', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7627', '510623645000', '东北镇', '4', 'True', 'True', '东北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623645000', '36f95b73304f4e9e8dd9b328f1687ab6', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:38:03');
INSERT INTO `mortals_iot_area` VALUES ('7628', '510623132102', '龙金村', '5', 'False', 'True', '龙金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132102', 'f21ea853f72643f78694114d807e34e8', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7629', '510623132182', '觉慧村', '5', 'False', 'True', '觉慧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132182', '33be47a6dcf0402e8f47c6dfecf3dca6', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7630', '510623132204', '红土村', '5', 'False', 'True', '红土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132204', '232af31126bf44dc8291823d43f961d9', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7631', '510623132206', '牟公村', '5', 'False', 'True', '牟公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132206', '906f45849f104ac2a9d2dd86e8c7b28e', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7632', '510623132209', '百梨村', '5', 'False', 'True', '百梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132209', '94b57dcebdb445fb9e5cd6029e555d90', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7633', '510623132212', '喜胜村', '5', 'False', 'True', '喜胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132212', 'ff03052442c446d78e135711df762f43', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7634', '510623132213', '山寨村', '5', 'False', 'True', '山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132213', '2a9cb35c15c144b7a77e68b163fd7149', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7635', '510623132216', '迎泉村', '5', 'False', 'True', '迎泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132216', 'ba8ce9981c1e414a84a6766bba02e600', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7636', '510623132217', '坭金村', '5', 'False', 'True', '坭金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132217', '87eeb8ef164a4c48a0ca7597f8534f0f', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7637', '510623132220', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132220', '8544700ce9a24adc878eb79fbf9d3205', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7638', '510623132221', '洪沟村', '5', 'False', 'True', '洪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132221', 'aed37c68c9ca48c7b306fa111ed46a31', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7639', '510623132222', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132222', 'a8ef8571848545cb818f7f0db0e057dd', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7640', '510623132225', '老桥村', '5', 'False', 'True', '老桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132225', '33a4ad212e6c48bd84a94605afd2040e', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:04');
INSERT INTO `mortals_iot_area` VALUES ('7641', '510623132226', '资杰村', '5', 'False', 'True', '资杰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132226', '13f8556377ac4296bb74e3ad28f4745c', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7642', '510623132316', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132316', 'cae73fe0454441a4a346dcc9bd3ed11c', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7643', '510623132411', '秀塘村', '5', 'False', 'True', '秀塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132411', '0993b2dee0ca4233b116f3788f237bb5', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7644', '510623132578', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132578', '5e5b8786a5344d4fb14d00b21c643cb5', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7645', '510623132809', '连山村', '5', 'False', 'True', '连山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132809', 'e9d2889faae44714bd6720a9bfc53186', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7646', '510623132988', '杰兴村', '5', 'False', 'True', '杰兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623132988', '047583ecca2c46989d965c1e1bef9d4c', '36f95b73304f4e9e8dd9b328f1687ab6', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7647', '510623656000', '凯江镇', '4', 'True', 'True', '凯江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510623656000', '675ef1e0edde4b7cbf4d74798a4d772d', '74fcae3b009f4550a788a74fcef0848c', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7648', '510623100003', '珠市街社区', '5', 'False', 'True', '珠市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100003', 'fbb46434c1f24f6eab0a509be093c346', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7649', '510623100004', '公园街社区', '5', 'False', 'True', '公园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100004', '1090514773b440d2b8a88801701837cb', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7650', '510623100005', '下南街社区', '5', 'False', 'True', '下南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100005', '5c3b478fdb824fa48aa71fd9119aa2d5', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7651', '510623100006', '上南街社区', '5', 'False', 'True', '上南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100006', 'ab2473b79924475a8eb6d7c9896dcb14', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7652', '510623100007', '小南街社区', '5', 'False', 'True', '小南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100007', 'd096c79ad2084686a7c4b62bd257f993', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7653', '510623100008', '小西街社区', '5', 'False', 'True', '小西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100008', 'f9323fa3f90b4335afae478333c25e44', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7654', '510623100009', '大西街社区', '5', 'False', 'True', '大西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100009', '866b2f2c653c463bb90fbaabc9d05ed5', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7655', '510623100010', '上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623100010', '2a5a44d43c254a02ba4605cab7c9b093', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:05');
INSERT INTO `mortals_iot_area` VALUES ('7656', '510623656229', '荷花村', '5', 'False', 'False', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656229', '052bfa20728a4621913c888b37265f8d', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7657', '510623656433', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656433', '8a9c495f9b8e4131a9b1d4bd7b584e09', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7658', '510623656517', '南塔村', '5', 'False', 'False', '南塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656517', 'e9f03be16159454fa20dd7020625f450', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7659', '510623656559', '南塔社区', '5', 'False', 'True', '南塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656559', 'f2c1cd27a86b4ccead1defe134317af7', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7660', '510623656632', '朝阳东路社区', '5', 'False', 'True', '朝阳东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656632', '4e7f6a2a01f5443cac12e07ab23ab82e', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7661', '510623656671', '朝阳南路社区', '5', 'False', 'True', '朝阳南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656671', '20b30eb03307471d8a7138ea0caac735', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7662', '510623656846', '北塔社区', '5', 'False', 'True', '北塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656846', 'adaea0dfce7b4c59aebad4e0a6142eea', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7663', '510623656854', '玄武社区', '5', 'False', 'True', '玄武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656854', '7ff1fbca11914bc785365163087da852', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7664', '510623656906', '荷花社区', '5', 'False', 'True', '荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656906', '93cb94c77a7c4ee98dec21fab23ccfc8', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7665', '510623656913', '朝阳北路社区', '5', 'False', 'True', '朝阳北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510623656913', 'd08e6d11063b460c96312f2de72582c9', '675ef1e0edde4b7cbf4d74798a4d772d', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7666', '510699000000', '德阳经济技术开发区', '3', 'True', 'True', '德阳经开区', 'dysdyjkq.sczwfw.gov.cn', '92eea49ca7884d1d82d4b5370c4bda56', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7667', '510699004000', '旌东街道', '4', 'True', 'True', '旌东街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510699004000', '831e406f79984b5b8506086f21158ed8', '92eea49ca7884d1d82d4b5370c4bda56', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7668', '510699004001', '沂河社区', '5', 'False', 'True', '沂河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004001', 'a713a006756b40d5a4c386b108f04050', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:06');
INSERT INTO `mortals_iot_area` VALUES ('7669', '510699004002', '东山社区', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004002', '3bfa33110a0349af91b92fbbf6d66e6c', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7670', '510699004003', '春锦社区', '5', 'False', 'True', '春锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004003', 'b53055ca9f5b42728da710b32f5bf957', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7671', '510699004004', '天山社区', '5', 'False', 'True', '天山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004004', '5b6dd658b4d541e5b70c9e7ec71e52b7', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7672', '510699004005', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004005', 'bc7080cda79347e9a86df8dbd0e28132', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7673', '510699004006', '旌湖社区', '5', 'False', 'True', '旌湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004006', 'd4939f409411463b89730ee1a7725626', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7674', '510699004007', '乐安社区', '5', 'False', 'True', '乐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004007', '617ebea6410c4a6ea62043a79f343875', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7675', '510699004008', '沱江社区', '5', 'False', 'True', '沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699004008', 'a7fac014319a4e438e95c7d30a466e6c', '831e406f79984b5b8506086f21158ed8', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7676', '510699006000', '八角井街道', '4', 'True', 'True', '八角井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510699006000', '7b94c7211093465a8ec4eff7cbdd3972', '92eea49ca7884d1d82d4b5370c4bda56', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7677', '510699006003', '松花江路社区', '5', 'False', 'True', '松花江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006003', '9168dc79426d48538771daa658fef6f1', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7678', '510699006013', '雅河路社区', '5', 'False', 'True', '雅河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006013', '82c75e70c0424cfdb9a173d11130d80c', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7679', '510699006014', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006014', '89c11310137c4e689fa91ea685242196', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7680', '510699006015', '旌南社区', '5', 'False', 'False', '旌南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006015', '92a2862d062d4677864f0da09e251a5d', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:07');
INSERT INTO `mortals_iot_area` VALUES ('7681', '510699006016', '泰山南路社区', '5', 'False', 'True', '泰山南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006016', '306d2abb17514365b3dd5c342822fc46', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7682', '510699006017', '宝峰寺社区', '5', 'False', 'True', '宝峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006017', 'd6500bff44e5420481452bf2f1dfb08c', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7683', '510699006018', '岷山路社区', '5', 'False', 'True', '岷山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006018', '321b9ef8961d46d5bff8b2129e9d67ee', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7684', '510699006080', '蒙南路社区', '5', 'False', 'True', '蒙南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006080', 'ed14fb32281a45ef90735f16f7be7c3f', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7685', '510699006081', '衡山路社区', '5', 'False', 'True', '衡山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006081', '94d78e7038f1427c974be74c9bc31965', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7686', '510699006088', '工农社区', '5', 'False', 'True', '工农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006088', 'b8abb3c9972d481c8b047efd0a93f9f6', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7687', '5106971102968979456', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5106971102968979456', 'd9a440f6190040dda537ba920e59f1d9', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7688', '510699006001', '鹄鸣村', '5', 'False', 'True', '鹄鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006001', '6a6b99dabc3f4833a20398860d5730b6', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7689', '510699006002', '柳沙社区', '5', 'False', 'True', '柳沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006002', 'd711f05db11f472e9d7ae0cd01631dba', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7690', '510699006004', '柳风社区', '5', 'False', 'True', '柳风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006004', '14307b61f3434d9f8bd20a23a7fa88ca', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7691', '510699006005', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006005', '8b51136776964897ae2081d842ffc1b0', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:08');
INSERT INTO `mortals_iot_area` VALUES ('7692', '510699006006', '双榕社区', '5', 'False', 'True', '双榕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006006', '9a2987f0e6d9497a963aad52b2bebcd1', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7693', '510699006007', '大汉社区', '5', 'False', 'True', '大汉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006007', 'c1737b4de14440fcab4482a39f891aef', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7694', '510699006009', '福家社区', '5', 'False', 'True', '福家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006009', 'fb1d4828acbc4190917699c7b5f5701d', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7695', '510699006010', '宝凤社区', '5', 'False', 'True', '宝凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006010', 'de0d0d529ac04e95af99794c85aafd2a', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7696', '510699006011', '双圣社区', '5', 'False', 'True', '双圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006011', '5ec2849d0b4b4bdb8a09bdcdc556f6b1', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7697', '510699006012', '隆圣社区', '5', 'False', 'True', '隆圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510699006012', 'aac241ceb8c34a9ba2c21c99f5cf0d96', '7b94c7211093465a8ec4eff7cbdd3972', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7698', '510662000000', '德阳凯州新城', '3', 'False', 'True', '德阳凯州新城', 'dysdykzxc.sczwfw.gov.cn', '2ec4b366e0b0452fa756077cf01ddfb8', '64a68decebae47d49ac30f795b48df24', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7699', '510700000000', '绵阳市', '2', 'True', 'True', '绵阳市', 'mys.sczwfw.gov.cn', '06770f8688a045beaf53089460935c1e', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7700', '510745000000', '四川省人民政府科学城办事处', '3', 'False', 'True', '科学城办事处', 'myskxc.sczwfw.gov.cn', 'd78210c3b50849baa93d1f9ab6de225d', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7701', '510703000000', '涪城区', '3', 'True', 'True', '涪城区', 'mysfcq.sczwfw.gov.cn', 'bcb7fbaf77ae469986055ac97ae6e69c', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7702', '510703001000', '城厢街道', '4', 'True', 'True', '城厢街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703001000', '6dd81525a7644ff8b47c90787d82d4df', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7703', '510703001027', '建国门社区', '5', 'False', 'True', '建国门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001027', 'e2d03fd4652e40c1892531df8a9410e9', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:09');
INSERT INTO `mortals_iot_area` VALUES ('7704', '510703001003', '警钟街社区', '5', 'False', 'True', '警钟街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001003', '599c932c65f34941bea70cce1443f63f', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7705', '510703001002', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001002', '3c2c158b9c6d4a2d9c8147ea98fef6bf', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7706', '510703001001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001001', 'b5cb2e0d83b64811a3505d59256e341e', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7707', '510703001009', '钟鼓楼社区', '5', 'False', 'True', '钟鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001009', 'a632564b2d0f4a5cac20e4e7fe6103bb', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7708', '510703001010', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001010', 'c5bec5ea6d1b469aa922b72653285641', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7709', '510703001004', '铁牛街社区', '5', 'False', 'True', '铁牛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001004', 'bc9b64bbba7b42d29deeb98e8a38434a', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7710', '510703001006', '会仙社区', '5', 'False', 'True', '会仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001006', '50ec6155ea7946d59367be0ee621eb6e', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7711', '510703001005', '得月楼社区', '5', 'False', 'True', '得月楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001005', '9b88e89211734ae7a84ed7d62c9f5544', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7712', '510703001032', '安昌社区', '5', 'False', 'True', '安昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001032', 'd7b2be9b73484add8e0e31ae91ece3e9', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7713', '510703001007', '绵兴路社区', '5', 'False', 'True', '绵兴路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001007', '26cfc794b5644026a7567a8279ce6934', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7714', '510703001008', '成绵路社区', '5', 'False', 'True', '成绵路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001008', '965a05a736ee4cb68f6397a67a818481', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7715', '510703001022', '临园路东段社区', '5', 'False', 'True', '临园路东段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703001022', '3ab3f82880b143d3bf9b78200c5046a2', '6dd81525a7644ff8b47c90787d82d4df', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7716', '510703003000', '工区街道', '4', 'True', 'True', '工区街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703003000', 'b5371a2a1fa0485486b58a932112c673', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7717', '510703003001', '绵州社区', '5', 'False', 'True', '绵州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003001', '23093ab9690442c6937185c1e590786b', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:10');
INSERT INTO `mortals_iot_area` VALUES ('7718', '510703003002', '跃北社区', '5', 'False', 'True', '跃北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003002', 'c4fb092e18ba45c3ab0afb9231f746b4', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7719', '510703003019', '华丰社区', '5', 'False', 'True', '华丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003019', '14c9fe2b7098402a982154188037f9ba', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7720', '510703003004', '绵江社区', '5', 'False', 'True', '绵江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003004', '4446f5dac3b243acaa44c0fae3fe7f95', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7721', '510703003006', '迎宾社区', '5', 'False', 'True', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003006', '483b5c06c84343b3958b3cea667e4a34', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7722', '510703003007', '子云亭社区', '5', 'False', 'True', '子云亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003007', '104d5b9850f1493babc4302cfc65e387', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7723', '510703003008', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003008', 'acf7d025579c4544a664b4a4d09851da', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7724', '510703003009', '滨涪社区', '5', 'False', 'True', '滨涪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003009', 'f90dbfa1e2344f4f9cdb42502e8515fb', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7725', '510703003010', '灵通社区', '5', 'False', 'True', '灵通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003010', '83db022c8a6e4725a1fc757ed4982907', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7726', '510703003005', '飞来石社区', '5', 'False', 'True', '飞来石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003005', '156c51147975412e92648066274521e8', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7727', '510703003012', '金菊街社区', '5', 'False', 'True', '金菊街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003012', '7397ee4b58864733ae13d42bcad7cabf', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7728', '510703003013', '花园南街社区', '5', 'False', 'True', '花园南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003013', 'e28c623d65e647c89437051fb6ab2114', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7729', '510703003014', '临园路西段社区', '5', 'False', 'True', '临园路西段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003014', '236baf2299cc44118af09eb68c09a588', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7730', '510703003020', '九洲社区', '5', 'False', 'True', '九洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003020', '9c04972414014179b05de673fef65fba', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7731', '510703003003', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703003003', 'a1484f9b349d493f9d464b7187b8924e', 'b5371a2a1fa0485486b58a932112c673', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7732', '510703105000', '石塘街道', '4', 'True', 'True', '石塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703105000', '6cf42c9fca114713901386eadbdec830', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7733', '510703011005', '御安社区', '5', 'False', 'True', '御安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011005', '6f4ae305f62a4eb090ddbb6e81380114', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:11');
INSERT INTO `mortals_iot_area` VALUES ('7734', '510703011013', '御新社区', '5', 'False', 'True', '御新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011013', 'e19fa4108a3d4595a57081bc5cd35bb6', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7735', '510703011009', '西河路社区', '5', 'False', 'True', '西河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011009', '652809ee126d430f9828b3207ed148e0', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7736', '510703011010', '石塘路社区', '5', 'False', 'True', '石塘路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011010', 'ea4a64ed710349198999749e52111f62', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7737', '510703011011', '小浮桥社区', '5', 'False', 'True', '小浮桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703011011', '7f694a9a7df24167a3ee4f508c80008b', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7738', '510703105203', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105203', '15f41ba1732c452eb1ebb098cb8d9476', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7739', '510703105001', '御营社区', '5', 'False', 'True', '御营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105001', 'dee48eccdc0044f692f4b5f7267174af', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7740', '510703105002', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105002', '55143e294d614c46ad4a3b81465d1045', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7741', '510703105003', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105003', '232bc898802c42be90879226b53674e6', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7742', '510703105004', '古井社区', '5', 'False', 'True', '古井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105004', '340b8eea7ff349adb675c8f06d7aaacd', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7743', '510703105202', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105202', '6fda63e059a84655b76300f092ab166e', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7744', '510703105204', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105204', '58b27423dcfd47f387d1b555bd3feacd', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7745', '510703105205', '范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105205', 'a5fa4d717a2848e287ed164254cbecf6', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7746', '510703105206', '浸水村', '5', 'False', 'True', '浸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703105206', 'b644836b8d0442b596336c5388082e3e', '6cf42c9fca114713901386eadbdec830', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7747', '510703200000', '城郊街道', '4', 'True', 'True', '城郊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703200000', 'dce81538b443452194faf74630bd2e69', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:12');
INSERT INTO `mortals_iot_area` VALUES ('7748', '510703010002', '花园第一社区', '5', 'False', 'True', '花园第一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010002', 'd910df61810140e49d2aae3a0cc49aa4', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7749', '510703010003', '花园第二社区', '5', 'False', 'True', '花园第二社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010003', '0a05f47c8eac478a87d00b43201d130c', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7750', '510703010014', '城郊社区', '5', 'False', 'True', '城郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010014', 'a079cc59f43849a9a73149a9e49af544', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7751', '510703010006', '三里社区', '5', 'False', 'True', '三里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010006', '4a86e6966eb544559f8585f1cd4e8a9f', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7752', '510703010009', '沿江社区', '5', 'False', 'True', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010009', '7c47f9babede423d9a32e7bd97dc3466', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7753', '510703010011', '平政社区', '5', 'False', 'True', '平政社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010011', '7d1b2704ea744756b37566ef013c6a8f', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7754', '510703010007', '高水社区', '5', 'False', 'True', '高水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010007', '0d868309f0434e819303c31f076daeb3', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7755', '510703010010', '圣水社区', '5', 'False', 'True', '圣水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010010', '5ef169c82be244e1bcac91bd1bdab408', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7756', '510703010008', '南河社区', '5', 'False', 'True', '南河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010008', 'adb51aefbdda454abca1ab302d277707', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7757', '510703010013', '牌坊社区', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010013', '6b16fc2a6f5d48f799c2ba899abd084f', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:13');
INSERT INTO `mortals_iot_area` VALUES ('7758', '510703010012', '新庙社区', '5', 'False', 'True', '新庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010012', '634f28c3da134985aefd8a1032bcc354', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7759', '510703010208', '白土村', '5', 'False', 'True', '白土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010208', 'c129b17acec544c68bbd194d5df25e09', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7760', '510703010215', '下龙溪村', '5', 'False', 'True', '下龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703010215', '063eaab0cb984fa68cd2bd389d266dc0', 'dce81538b443452194faf74630bd2e69', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7761', '510703351000', '青义镇', '4', 'True', 'True', '青义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703351000', 'db702e71af394c78aab80567ef0f7431', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:14');
INSERT INTO `mortals_iot_area` VALUES ('7762', '510703351844', '大新村', '5', 'False', 'True', '大新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351844', '413a049f91c94b15969dff336aa8ea72', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7763', '510703351944', '西园村', '5', 'False', 'True', '西园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351944', '471e382a27ad42c988b58470ec09861d', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7764', '510703351676', '金家林社区', '5', 'False', 'True', '金家林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351676', '2fb6dc4f1c254cbd82c12708e990db36', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7765', '510703351348', '戈家庙村', '5', 'False', 'True', '戈家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351348', 'fd85b5b00aa149b990a152cbd8f8c6ff', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7766', '510703351226', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351226', '59d489232f8c4458a294c0c9138551bb', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7767', '510703351629', '灯塔社区', '5', 'False', 'True', '灯塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351629', '69a24f33a15847469d6af1d6c06c3aaa', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7768', '510703351228', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351228', 'a5bd5fb0ae52427598929df1161e5969', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7769', '510703351560', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351560', '9f5f7268b6184286a074ad9271a29fa1', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7770', '510703351487', '绵兴村', '5', 'False', 'True', '绵兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351487', '5f22a033b4074d88a6d2e0cd77cdde67', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7771', '510703351650', '青羊村', '5', 'False', 'True', '青羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351650', 'c234e545c7ee4bf08e1cc8f33b93dcd5', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7772', '510703351049', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351049', '278280f6857844dfab4c17354ca10f11', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7773', '510703351231', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351231', '61207b56a826475f9f38c16c4dc29331', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7774', '510703351454', '龙峰村', '5', 'False', 'True', '龙峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351454', 'b2e14d245a924877a3727edd6ac458ea', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:15');
INSERT INTO `mortals_iot_area` VALUES ('7775', '510703351233', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351233', '405c37142bfb4ff89f9c03c65bbbd5e6', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7776', '510703351234', '香脊村', '5', 'False', 'True', '香脊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703351234', 'a42b56dda7ce4c2a963bb1c7e8f45f4a', 'db702e71af394c78aab80567ef0f7431', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7777', '510703106000', '吴家镇', '4', 'True', 'True', '吴家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703106000', '6a14323537b04cdc9a97908984618d4b', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7778', '510703106001', '东吴社区', '5', 'False', 'True', '东吴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106001', '665183473baf419c9f57c934a5a8bd95', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7779', '510703106209', '兴涌泉村', '5', 'False', 'True', '兴涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106209', '762ac7e5c0dd4e91bf76498cf6a9c32f', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7780', '510703106202', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106202', '8c286dcd4ac342f9a7089ac3b2701a67', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7781', '510703106203', '凤凰山村', '5', 'False', 'True', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106203', '91e62c32439f40fba000afb490890b92', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7782', '510703106204', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106204', '923490e6351f452187e0713ed8f15049', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7783', '510703106206', '燕儿河村', '5', 'False', 'True', '燕儿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106206', '2107c0214e2742bdbcafa4a8a3e71fdd', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7784', '510703106210', '长福村', '5', 'False', 'True', '长福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106210', 'c21235d873b04e49885d2c9a050269b9', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7785', '510703106205', '文景社区', '5', 'False', 'True', '文景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106205', 'cc37abe39d1343619348171cb9200272', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7786', '510703106207', '石洞河村', '5', 'False', 'True', '石洞河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106207', '2846193d0427413282e36a8fe28f4b14', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7787', '510703106208', '戴家林村', '5', 'False', 'True', '戴家林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106208', '9a91cc3324934c9fb75e2e05e4dd3eec', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7788', '510703106211', '三清观村', '5', 'False', 'True', '三清观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703106211', '436b441a9a794c4081e9b85a54ecdf11', '6a14323537b04cdc9a97908984618d4b', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7789', '510703110000', '新皂镇', '4', 'True', 'True', '新皂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703110000', 'd8c163134ea94144b2799754b2e50d58', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:16');
INSERT INTO `mortals_iot_area` VALUES ('7790', '510703110001', '皂角铺社区', '5', 'False', 'True', '皂角铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110001', 'ddbbb4ec29074fa7a2d48dd92e120b29', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7791', '510703110201', '石梯子村', '5', 'False', 'True', '石梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110201', '3e908fd967c44424bfb39e8ec5606985', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7792', '510703110203', '邱家庙村', '5', 'False', 'True', '邱家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110203', '3a0ca67f8f2449c9b9213ee2f5a71252', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7793', '510703110206', '梅家沟村', '5', 'False', 'True', '梅家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110206', 'f48607ab155040d2a8956a72a068862f', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7794', '510703110208', '刘家坪村', '5', 'False', 'True', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110208', '23b4d5b4954b4b48a2280ca2b86a48f5', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7795', '510703110204', '赵家花园村', '5', 'False', 'True', '赵家花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110204', '0d1a590bd3ba45a9bc1f3911558fb386', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7796', '510703110202', '金峰社区', '5', 'False', 'True', '金峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110202', '10d6f765f6b54ad991dbdc85f6c917d0', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7797', '510703110205', '八庙子村', '5', 'False', 'True', '八庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110205', '8347b9cee2fc4464854132461058de05', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7798', '510703110209', '五福寺村', '5', 'False', 'True', '五福寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110209', '8b45287555574343a843f938fa57adb1', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7799', '510703110207', '莲花池村', '5', 'False', 'True', '莲花池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703110207', '2d00234f4eab49e88af2d32aa94ed187', 'd8c163134ea94144b2799754b2e50d58', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7800', '510703100000', '丰谷镇', '4', 'True', 'True', '丰谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703100000', 'efdd33078f1f45cfa091fecd5c8b7f93', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7801', '510703100007', '二社区', '5', 'False', 'True', '二社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100007', 'f1e8190e4bfb43a7a8cce2d830d26dc4', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7802', '510703100008', '三社区', '5', 'False', 'True', '三社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100008', '55197c56e6e94721aec5854bcd3bf497', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7803', '510703100201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100201', '0fd592e725fe4d54b642702cba56870f', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7804', '510703100203', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100203', '137e6388215a4201b69ceeb1b0c114f3', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:17');
INSERT INTO `mortals_iot_area` VALUES ('7805', '510703100205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100205', 'bdc047439fea48dbbc758df716cad78d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7806', '510703100210', '廻龙沟村', '5', 'False', 'True', '廻龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100210', '7063653a1bd949ecaa1f6f187a50a320', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7807', '510703100211', '兴隆沟村', '5', 'False', 'True', '兴隆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100211', '52e61a0a92174ea3af062deafcc9bebd', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7808', '510703100202', '关帝场镇社区', '5', 'False', 'True', '关帝场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100202', '97b2340cb57f4183b2ef5018b65cb97d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7809', '510703100207', '致富村', '5', 'False', 'True', '致富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100207', 'b675dd9e7a7d41108a448802906b0e6d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7810', '510703100209', '水塘村', '5', 'False', 'True', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100209', '45a05e5b5f494b63a61ba14707d1f366', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7811', '510703100006', '字库村', '5', 'False', 'True', '字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100006', '41bfa86d72074820a05f887c0ca7a22d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7812', '510703100206', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100206', '2ac98114619745a59fed89589594a33d', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7813', '510703100208', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703100208', 'd7f2fafc20154022a6a7e1563936990b', 'efdd33078f1f45cfa091fecd5c8b7f93', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7814', '510703107000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510703107000', '4155a278a22c47ac92cb7fb385281d5a', 'bcb7fbaf77ae469986055ac97ae6e69c', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7815', '510703107201', '罗汉寺村', '5', 'False', 'True', '罗汉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107201', 'c737f3b41ded4ddfac9dd149d8368eb2', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7816', '510703107204', '柏林湾村', '5', 'False', 'True', '柏林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107204', '311ea50742c54a9ebea7c569662723d8', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7817', '510703107205', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107205', '3be80e3b992945ad945086a4d00b17e2', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:18');
INSERT INTO `mortals_iot_area` VALUES ('7818', '510703107207', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107207', '27c7760732cb455782a4120a39305fa3', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7819', '510703107209', '朵朵树村', '5', 'False', 'True', '朵朵树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107209', '527d4c2976a04e42a88ca07ae76728a8', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7820', '510703107001', '杨家社区', '5', 'False', 'True', '杨家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107001', '905fbe91c9a042eba695b588c5b62a5e', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7821', '510703107211', '玉皇社区', '5', 'False', 'True', '玉皇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107211', '0e253cfa19ea4ce88a353b55afac40d2', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7822', '510703107203', '草堂村', '5', 'False', 'True', '草堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107203', '4de11ac7cd6d4761b389555b5f032ac3', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7823', '510703107206', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107206', 'a08c1c9cf4a94ef0bb554cdb614cf3d0', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7824', '510703107212', '鲜家坝村', '5', 'False', 'True', '鲜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510703107212', 'd8b11aaa5b61490a8e051a775ec7a48f', '4155a278a22c47ac92cb7fb385281d5a', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7825', '510704000000', '游仙区', '3', 'True', 'True', '游仙区', 'mysyxq.sczwfw.gov.cn', '2c7a09c8d0274a22ba0a110ccfa5a94d', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7826', '510704296704', '科学城春雷街道', '4', 'False', 'True', '科学城春雷街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704296704', 'bf402cd94d9e4086a833a59aac51fe6e', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7827', '510704110000', '盐泉镇', '4', 'True', 'True', '盐泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704110000', '9e65ae44a50545fe84b0af9cd796aa4f', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7828', '51070411102', '圣谕村', '5', 'False', 'True', '圣谕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=51070411102', 'c7a15f3881144435a5e4cef22443f849', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7829', '510704110324', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110324', 'a667540fff834f42bcb13a92746fef94', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7830', '510704110514', '上方寺村', '5', 'False', 'True', '上方寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110514', 'e50214df1640485089fc4eda8ce743f5', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7831', '510704110578', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110578', 'c38e4434adb0414380de21ec6af27017', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7832', '510704110647', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110647', '67f6cdc6c8f4490f9ffa9634b7b7d124', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:19');
INSERT INTO `mortals_iot_area` VALUES ('7833', '510704110802', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704110802', 'f5edbb88305847b09b5115935005b9ad', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7834', '510704111001', '梓棉社区', '5', 'False', 'True', '梓绵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111001', 'a0cfe49b759445cda381e07bfbc29fd5', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7835', '510704111004', '玉河社区', '5', 'False', 'True', '玉河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111004', '1d096a07479c4b03bcb83287315cd0d3', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7836', '510704111021', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111021', '4e9ca79e021649cfb643a341b3462eb1', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7837', '510704111111', '广兴村', '5', 'False', 'True', '广兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111111', '5e97da232de640279e841f628f1b352c', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7838', '510704111200', '通远村', '5', 'False', 'True', '通远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111200', 'c06958e2c53d4d1fb590fb387b0b6936', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7839', '510704111204', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111204', 'c933443c7e864a01b7f9bbdc7837c2e1', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7840', '510704111209', '黎红村', '5', 'False', 'True', '黎红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111209', '2dff32c9e88b4629a76b3c4fb5d24a96', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7841', '510704111221', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111221', '2efe54cad6404cfab0a266db504c66fd', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7842', '510704111241', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111241', 'b4c21cd85812419583c21c3af7c46c13', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7843', '510704111301', '白蝉社区', '5', 'False', 'True', '白婵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111301', '609472497db941068b406aa80aa4df3e', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7844', '510704111490', '金蝉村', '5', 'False', 'True', '金蝉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704111490', 'd337feae7a174ddab751bb6b82491911', '9e65ae44a50545fe84b0af9cd796aa4f', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7845', '510704289000', '石马镇', '4', 'True', 'True', '石马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704289000', '67673c6a5d0d47cf926d8464c41ca14c', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7846', '510704289769', '解放社区', '5', 'False', 'True', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289769', '44af9aab4af9457f8ae2d4630c701278', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:20');
INSERT INTO `mortals_iot_area` VALUES ('7847', '510704289001', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289001', 'd13c824a3fe948a4b1d7cf6d572f607e', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7848', '510704289005', '金树村', '5', 'False', 'True', '金树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289005', '5fd3fd705305451d9d8588171bc475ba', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7849', '510704289008', '张家坪村', '5', 'False', 'True', '张家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289008', '5af32e34f0e148e69db092c3746da1c6', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7850', '510704289201', '石锣村', '5', 'False', 'True', '石锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289201', '78171bd3e79f4a749f305a301837c9ac', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7851', '510704289210', '中科社区', '5', 'False', 'True', '中科社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289210', '2d56159ab5da49c08dc05e3e75c388aa', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7852', '510704289343', '紫府村', '5', 'False', 'True', '紫府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289343', 'c539069a91a04f628a2ccd37555bae92', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7853', '510704289394', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289394', '367fe25597234c4e9402ecf88b28f96a', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7854', '510704289660', '天林村', '5', 'False', 'True', '天林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289660', 'ef7f367c24174d25a156bb6f6581a06c', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7855', '510704289729', '翠屏社区', '5', 'False', 'True', '翠屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289729', '1e0038ebacd744f898d2a060f496fb5b', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7856', '510704289755', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289755', '683b4c5b023c45a2aa37c405c7c7f6d5', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7857', '510704289800', '狮院村', '5', 'False', 'True', '狮院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289800', '5786e2121a874788a220c657ee990541', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7858', '510704289803', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289803', 'a73145508b844738aef8e7840c0b0cca', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7859', '510704289831', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289831', 'a6c417ecda11424ca03d600d60c94ecb', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:21');
INSERT INTO `mortals_iot_area` VALUES ('7860', '510704289967', '横山社区', '5', 'False', 'True', '横山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704289967', '6cd8e4a343e14fa3a802039526272e36', '67673c6a5d0d47cf926d8464c41ca14c', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7861', '510704314000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704314000', 'bfd38d66532d4b749b5a761752df8d67', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7862', '510704102092', '桩子社区', '5', 'False', 'True', '桩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102092', 'a73422a92ba54ffa85243bb780038ee8', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7863', '510704102442', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102442', '3871eef0020f4916bd294a1e1305f0cd', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7864', '510704102502', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102502', '485d78f7252d4e09bd670c0eae238687', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7865', '510704102562', '同福村', '5', 'False', 'True', '同福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102562', 'f7a735a149664e588e200f1ea487fab4', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7866', '510704102587', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102587', '08e91ef20d4b43ffbb2f142df7d5624a', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7867', '510704102648', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102648', '8d097a59738e439bb04adcd1b94cb191', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7868', '510704102843', '铜华村', '5', 'False', 'True', '铜华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102843', 'dc516d5615664d2caa0d759767f0ee42', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7869', '510704102919', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102919', '2274a232b3ea477e8cc01e230af3f45e', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7870', '510704102024', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102024', 'e93220e902994c1aa0158691e8e3ee8c', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:22');
INSERT INTO `mortals_iot_area` VALUES ('7871', '510704102030', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102030', 'c5565d8c12264e99943d9a322018fe31', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7872', '510704102054', '胜旗村', '5', 'False', 'True', '胜旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102054', 'ccd6561689fe4af0a78c3ebd338a422f', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7873', '510704102074', '高意村', '5', 'False', 'True', '高意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102074', '9b53e11a31824b538d1deb7debe55e44', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7874', '510704102078', '云凤社区', '5', 'False', 'True', '云凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102078', '083ede26ae514942ad95f282eb79af16', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7875', '510704102204', '柏龙村', '5', 'False', 'True', '柏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102204', '169f51d225644230927887377bfefa43', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7876', '510704102214', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102214', '52b1635dfdcf48cf9a0f46ea6531b553', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7877', '510704102230', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102230', '0ab62f8601c14dcda5381c09fb485205', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7878', '510704102240', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102240', 'b52bdd2cd0284301a4b953deb07bf308', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7879', '510704102350', '兴泉村', '5', 'False', 'True', '兴泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704102350', '45df39abff0a492c873a703012844ea0', 'bfd38d66532d4b749b5a761752df8d67', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7880', '510704377000', '游仙街道', '4', 'True', 'True', '游仙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704377000', '456c2c45b50847c298cf38bd9bff9e8a', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7881', '510704004135', '龙申社区', '5', 'False', 'True', '龙申社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004135', '3ebf9175bed04da09c326d9ecfb566e8', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7882', '510704377141', '芙蓉社区', '5', 'False', 'True', '芙蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377141', 'c01335ef74de4adb8bffead4cfe320af', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7883', '510704377236', '文胜村', '5', 'False', 'True', '文胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377236', '33ca5ee0845d4cc597f0c776687e3b78', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7884', '510704377539', '吴家社区', '5', 'False', 'True', '吴家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377539', '91fcbec4e7034299aeffb4b3c3bbe6be', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7885', '510704377606', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377606', '6e83c6bd508d48d18f8cbaa533c3af59', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7886', '510704377833', '长明村', '5', 'False', 'True', '长明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377833', '33faa8af4fea45fd918a131edbf9d78c', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7887', '510704377927', '游仙观社区', '5', 'False', 'True', '游仙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377927', '9bceb6411da847afb56842b4a121b56b', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7888', '510704377978', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704377978', '787ea842a4a64387952c9925908c7a5f', '456c2c45b50847c298cf38bd9bff9e8a', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7889', '510704380301', '经济试验区', '4', 'True', 'True', '经济试验区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704380301', 'b31ffbca792543489faa39c85b15234f', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7890', '510704004001', '六里社区', '5', 'False', 'True', '六里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004001', '509f7a0306ac4bb2bd09060dc857bc8b', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:23');
INSERT INTO `mortals_iot_area` VALUES ('7891', '510704004002', '小岛社区', '5', 'False', 'True', '小岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004002', '76006cf05ae64eaf9424ee0c379c43c0', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7892', '510704004004', '汉仙桥社区', '5', 'False', 'True', '汉仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004004', '6aa3208d373440579e3e793e76fb609a', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7893', '510704004005', '游仙东路社区', '5', 'False', 'True', '游仙东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004005', '8e4fa222b437454d8721e663ee76b6b6', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7894', '510704004006', '汉城社区', '5', 'False', 'True', '汉城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004006', '8f7acda107c14729bf41a5a89cce782d', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7895', '510704004007', '桑林社区', '5', 'False', 'True', '桑林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004007', 'b258bb124f1a44a9a3527ea4912c1a9f', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7896', '510704004010', '游仙路社区', '5', 'False', 'True', '游仙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004010', '7c520ea8e0284417b2a6304e6c704c79', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7897', '510704004011', '民安社区', '5', 'False', 'True', '民安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704004011', '8aeed68d1f6440c88dbeb17b96496995', 'b31ffbca792543489faa39c85b15234f', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7898', '510704482000', '仙鹤镇', '4', 'True', 'True', '仙鹤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704482000', '54b8597f40124a95a6bd633825022761', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7899', '510704107040', '朝真场社区', '5', 'False', 'True', '朝真场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107040', 'fd8c33082b8f443796d3b4c8a7eac17e', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7900', '510704107050', '崇林村', '5', 'False', 'True', '崇林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107050', 'df633bb33c384798bf7a958c9e6f8b94', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7901', '510704107104', '朝真村', '5', 'False', 'True', '朝真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107104', '733fdd358fbf4e8f883e385c3a8e5301', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7902', '510704107107', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107107', '8a264ad38fd04ea7a314797f51d4084c', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7903', '510704107117', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704107117', '2c668ac0f5fc454388f474c2ec3e889a', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:24');
INSERT INTO `mortals_iot_area` VALUES ('7904', '510704482201', '金柏村', '5', 'False', 'True', '金柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482201', 'dd322a0bc16d468089a886d634ad75e1', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7905', '510704482283', '洛水村', '5', 'False', 'True', '洛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482283', '31a83e52c88948cebfa9862d96bb306b', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7906', '510704482421', '孟津村', '5', 'False', 'True', '孟津村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482421', 'f3ea7a76a1f54e578c08194cb26ac28e', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7907', '510704482485', '云水村', '5', 'False', 'True', '云水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482485', '652a820e622344e4b4314e663b0d1b93', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7908', '510704482515', '柏林社区', '5', 'False', 'True', '柏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482515', 'b9af5ff95de243bab9d1449a49a4bf3e', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7909', '510704482813', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704482813', '582190dc3a3f4801b7cfd344e0205a9c', '54b8597f40124a95a6bd633825022761', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7910', '510704572000', '魏城镇', '4', 'True', 'True', '魏城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704572000', '6b140a2976b54a8c83d371aa69f708db', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:25');
INSERT INTO `mortals_iot_area` VALUES ('7911', '510704104041', '东宣社区', '5', 'False', 'True', '东宣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704104041', '21932ab706084b7f860ac65c16cc9992', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7912', '510704104424', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704104424', '8f59a34d9286410b87384d9a0fef1206', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7913', '510704104710', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704104710', '327a1ebfb8a54ce8b2dc72d0050483e3', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7914', '510704572116', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572116', 'bf372d2a99544f158955a786580e4f30', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7915', '510704572141', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572141', 'fb476e4c7e124092a017b3c6872dfa43', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7916', '510704572143', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572143', '8f8a391f153f4252818886873a8b26f7', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7917', '510704572147', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572147', '2e843d5d63a6407188f9957975e90203', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7918', '510704572206', '绣山村', '5', 'False', 'True', '绣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572206', '75545417781545a4954504dfb0a262c7', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7919', '510704572226', '和阳村', '5', 'False', 'True', '和阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572226', '2f2e19427e134484b5f5a37e0715089c', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7920', '510704572241', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572241', 'e3e758aa055e4514a9b183a76146a2d4', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7921', '510704572351', '文圣村', '5', 'False', 'True', '文圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572351', 'f20ed162d5cf46d29bdd7ab3cdced6b6', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7922', '510704572363', '徐家社区', '5', 'False', 'True', '徐家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572363', '00a11c9d1b1f4cdc876124d098880331', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:26');
INSERT INTO `mortals_iot_area` VALUES ('7923', '510704572443', '宣化村', '5', 'False', 'True', '宣化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572443', '55edddd92993463ba05d4140bb1c8d29', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7924', '510704572533', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572533', 'a19766f511fa41249eebb69cd2947a73', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7925', '510704572536', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572536', '6e36a4a0df684268a5a2c92fc4a1b803', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7926', '510704572546', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572546', '4237b58fb010414eb49aac11c4485345', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7927', '510704572563', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572563', '0b243db602f240728ffb87c076ef5c4e', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7928', '510704572687', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572687', '3a10010ac6e44485b01d98dafd3d5b67', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7929', '510704572863', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572863', 'b624abae339b43528381fd2751544fd1', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7930', '510704572902', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572902', '0f69c504e64841c1a96a9bf184ca7b6f', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7931', '510704572917', '竹柳村', '5', 'False', 'True', '竹柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572917', '29539e6705cb4f6ba36ffaa88f7020d7', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7932', '510704572961', '关帝村', '5', 'False', 'True', '关帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572961', '81021fbc7ca4498081f478bb6a6d2031', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7933', '510704572967', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572967', '8b0a1d2aedaf45a9a49d654d3c966e13', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7934', '510704572993', '青陆村', '5', 'False', 'True', '青陆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572993', 'ee931e979a1c4c4b93b2672e668ad3f3', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7935', '510704572995', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572995', 'd4cc7849d7374a709cd2d298ed0040f1', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7936', '510704572148', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704572148', '5b285443e25a474682e412be084372f0', '6b140a2976b54a8c83d371aa69f708db', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7937', '510704702000', '小枧镇', '4', 'True', 'True', '小枧镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704702000', 'd594ad7b57e44edb9b8f71c28051d7f3', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7938', '510704103025', '高乐村', '5', 'False', 'True', '高乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103025', '145665cd951e49519d6faf0c8afcd6e3', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7939', '510704103049', '雨凤村', '5', 'False', 'True', '雨凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103049', '50d2770608fb459b8f6448c28d96519a', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7940', '510704103071', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103071', 'b3cc560175c84ec895f8957a173e6cbb', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7941', '510704103079', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704103079', '91c8fe0e6f1145f3a79211b46101540f', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7942', '510704702107', '紫阳第一社区', '5', 'False', 'True', '紫阳第一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702107', '8a9b07977d814af096bdd0d0465d6dad', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:27');
INSERT INTO `mortals_iot_area` VALUES ('7943', '510704702138', '八龙村', '5', 'False', 'True', '八龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702138', 'f04f97cae3f44b4eb74a750739675448', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7944', '510704702203', '河沟社区', '5', 'False', 'True', '河沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702203', '7a114f87306c4907940f4360706d3ea9', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7945', '510704702401', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702401', '4cd810f1ea3342baa66194ac91383680', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7946', '510704702460', '遇仙村', '5', 'False', 'True', '遇仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702460', '13714799b9154f588b74434dad1adb99', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7947', '510704702464', '洪垭村', '5', 'False', 'True', '洪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702464', '1452b0d7e17f457ea0f1fe44f0b6b6a8', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7948', '510704702721', '大河社区', '5', 'False', 'True', '大河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702721', '08294e07e3d7405791bd36f96e126f7b', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7949', '510704702754', '一心社区', '5', 'False', 'True', '一心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702754', 'd949302db4244c75a69eee47a54b60b6', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7950', '510704702796', '紫阳社区', '5', 'False', 'True', '紫阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702796', 'c80beea4d2cc4254a1e650e67b6ab3c9', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7951', '510704702819', '三星社区', '5', 'False', 'True', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702819', 'f249606a3ada402bbb2dd07fb3ac5707', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7952', '510704702907', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702907', 'f96899d6db2f4b5bb9c09e5a43280c58', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7953', '510704702980', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702980', '068730ab52dc4a6c8f504ed74e411f19', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7954', '510704702996', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704702996', '484677140fb847a58bf1e25d0d5fd5b3', 'd594ad7b57e44edb9b8f71c28051d7f3', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7955', '510704753000', '忠兴镇', '4', 'True', 'True', '忠兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704753000', '7d808597b31740dd8ee36a28180bf116', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7956', '510704106018', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106018', '50d19aaae7f14840bfbd5b654dea606e', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7957', '510704106023', '忠兴社区', '5', 'False', 'True', '忠兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106023', '37bfde49bb4f4408b714940ce9d8d01f', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7958', '510704106098', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106098', 'a34abf1bf7954cc7b6f2990ac4b06c9b', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7959', '510704106208', '木龙村', '5', 'False', 'True', '木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106208', '096caf5512c341fd9d4c60585a34a32c', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7960', '510704106217', '乜家村', '5', 'False', 'True', '乜家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106217', '2507a2d9f555465aa83efdb605e0db47', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7961', '510704106241', '南桥村', '5', 'False', 'True', '南桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106241', 'c168e7d7fa334ccd94a36db1e97c271c', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7962', '510704106250', '酒店村', '5', 'False', 'True', '酒店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106250', '73e3081501a14ee784d39265d9cb1f95', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:28');
INSERT INTO `mortals_iot_area` VALUES ('7963', '510704106302', '福林村', '5', 'False', 'True', '福林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106302', '90465185c8de4879a0aca0115615fc4e', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7964', '510704106304', '永佛村', '5', 'False', 'True', '永佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106304', 'd967ab41ec984709a2f32c5bfdc971d6', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7965', '510704106340', '紫气村', '5', 'False', 'True', '紫气村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106340', '3f87e0cebc784a61ae3abf424350130a', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7966', '510704106402', '五兴村', '5', 'False', 'True', '五兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106402', '0d2c0e6942b3467596937f2418aa7929', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7967', '510704106601', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704106601', 'd84c7b9e1497415da336e46c9d004ec9', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7968', '510704753123', '双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753123', 'a62030d70c3644fea942441083e0339d', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7969', '510704753504', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753504', '9120294d2f1e4896b601ef585f63dc41', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7970', '510704753567', '兴合村', '5', 'False', 'True', '兴合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753567', '6cf1fed3fa5346c2954cae0b78ea5395', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7971', '510704753640', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753640', 'c8e77115811343dca266336d20f3dc99', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7972', '510704753746', '明龙村', '5', 'False', 'True', '明龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753746', '78f17fd8c221421b86ddea8d0d4ef573', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7973', '510704753890', '鑫龙村', '5', 'False', 'True', '鑫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704753890', '0a5cc10ba6f94322acb352640e7b76b0', '7d808597b31740dd8ee36a28180bf116', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7974', '510704765000', '信义镇', '4', 'True', 'True', '信义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704765000', '850916d657ab49e384e6d888e89a13bf', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7975', '510704765007', '刘家社区', '5', 'False', 'True', '刘家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765007', '7e7446fe1d7148d096ce8c3a3708d16d', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7976', '510704765011', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765011', '79882b3a738041a6be82b72d456e084e', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7977', '510704765024', '群丰村', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765024', '74cc0f8f55f64eaa9de8b876e4c03d6b', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7978', '510704765049', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765049', 'bb833e9191104ca1ad1915902ae4fc48', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7979', '510704765078', '莲水村', '5', 'False', 'True', '莲水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765078', '6dc51ed93fed44689e7c9a5eeb273890', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:29');
INSERT INTO `mortals_iot_area` VALUES ('7980', '510704765202', '双兴村', '5', 'False', 'True', '双兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765202', '554c6a61200640e3ad398aabc7e8b7c4', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7981', '510704765207', '家合村', '5', 'False', 'True', '家合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765207', 'f89e4ef96f824363a70371f446f9cb3a', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7982', '510704765208', '段家桥村', '5', 'False', 'True', '段家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765208', '9116df75e6bf4879b52846df10971258', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7983', '510704765216', '李花村', '5', 'False', 'True', '李花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765216', '9f6d97910f6648d9ae003304d8eac5ee', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7984', '510704765221', '龙园村', '5', 'False', 'True', '龙园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765221', '367df76a26754156a2e5a773046a9429', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7985', '510704765230', '曾家垭村', '5', 'False', 'True', '曾家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765230', 'bd00e7006cfb40dead762b992dfff5af', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7986', '510704765302', '卢家坪村', '5', 'False', 'True', '卢家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765302', '0176213c77d84e58bdc5f3e07313282d', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7987', '510704765308', '信义村', '5', 'False', 'True', '信义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765308', '9f3e9235a2694cabaebc1a3c1f5ce2d1', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7988', '510704765377', '仙山村', '5', 'False', 'True', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765377', '311b5376d5d54290a241769256127bcb', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7989', '510704765450', '观音桥社区', '5', 'False', 'True', '观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765450', '86e2acd4e67c4920b1a90d85ed92a128', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:30');
INSERT INTO `mortals_iot_area` VALUES ('7990', '510704765503', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765503', '3467413129b149119ea4eeb7b7dd6bbf', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7991', '510704765756', '石板社区', '5', 'False', 'True', '石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765756', '349a4cc3b0534d74906c70e9aaf74b05', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7992', '510704765758', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765758', '55920bb429ec4620852b12fe97a83265', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7993', '510704765777', '红广村', '5', 'False', 'True', '红广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765777', '137c012d1aa845c3b185f3a0e47952dd', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7994', '510704765864', '铧柏村', '5', 'False', 'True', '铧柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765864', '0156f86aec104608bba80c32677c1f13', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7995', '510704765952', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704765952', '5bec374957e442328877cff7f4f16a47', '850916d657ab49e384e6d888e89a13bf', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7996', '510704865000', '富乐街道', '4', 'True', 'True', '富乐街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704865000', 'a7ee1414a199428ba371a9b7492c4fe0', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7997', '510704003122', '五八社区', '5', 'False', 'True', '五八社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704003122', 'd3bf4a9499f9475a895f120d7f0c5b4f', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7998', '510704865191', '仙人路社区', '5', 'False', 'True', '仙人路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865191', 'b74eb31d6bc246c2bb0e6b999bffe00f', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('7999', '510704865393', '沈家坝北街社区', '5', 'False', 'True', '沈家坝北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865393', '0fec4a348c144644ba8bcfff9bf74823', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8000', '510704865428', '沈家坝东街社区', '5', 'False', 'True', '沈家坝东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865428', '3a365ba730ad415aace4a4ca3c61e506', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8001', '510704865922', '李杜祠社区', '5', 'False', 'True', '李杜祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704865922', 'b226a69556714adb82e90d707ccd5dad', 'a7ee1414a199428ba371a9b7492c4fe0', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8002', '510704983000', '涪江街道', '4', 'True', 'True', '涪江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510704983000', 'd131603e2348471788b53ef26f9c1365', '2c7a09c8d0274a22ba0a110ccfa5a94d', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8003', '510704983115', '开元路社区', '5', 'False', 'True', '开元路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983115', 'd5adbfa8f5a847438fda558b654ab334', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8004', '510704983161', '开元路中街社区', '5', 'False', 'True', '开元路中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983161', 'f01e49592a0543548b2e9e0c765e9688', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8005', '510704983203', '五里堆路社区', '5', 'False', 'True', '五里堆路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983203', 'c0b3c4158e2c44c3a6b88e0e70ed10bc', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:31');
INSERT INTO `mortals_iot_area` VALUES ('8006', '510704983255', '剑南路东段社区', '5', 'False', 'True', '剑南路东段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983255', 'f63fb62619bc4a3d82628df6161621cd', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8007', '510704983748', '绵山路社区', '5', 'False', 'True', '绵山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983748', 'bfbd9a12cee44859918183a87b1a7b9f', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8008', '510704983773', '韩家脊社区', '5', 'False', 'True', '韩家脊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983773', '297441563a3a42c9baa74504f1796d7d', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8009', '510704983846', '治平路社区', '5', 'False', 'True', '治平路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983846', 'e75afeda025543de87924604c329ee64', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8010', '510704983955', '东材社区', '5', 'False', 'True', '东材社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704983955', '71df0d66e8ec4fb08a55404ad07c8355', 'd131603e2348471788b53ef26f9c1365', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8011', '510705000000', '安州区', '3', 'True', 'True', '安州区', 'mysazq.sczwfw.gov.cn', 'f203f3bdbb224d21b93cd0d021c9fab9', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8012', '510705202000', '高川乡', '4', 'True', 'True', '高川乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705202000', '6dfeb472ac6a47609f98eda75bf47b9a', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8013', '510705202001', '接龙社区', '5', 'False', 'True', '接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202001', 'f55c8fa73db340499ab57104fbc8ce27', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8014', '510705202201', '高川村', '5', 'False', 'True', '高川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202201', 'be3dcf1b64e64db99fd1519b58a27596', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8015', '510705202202', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202202', 'edcd2b2af9ad46269fb221260487fdac', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8016', '510705202206', '茅香村', '5', 'False', 'True', '茅香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202206', 'ef94ca761fde46098468cb9b18654c9c', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8017', '510705202207', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705202207', '5995dde45cdf43a9b4f5b6f83b4fb648', '6dfeb472ac6a47609f98eda75bf47b9a', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8018', '510705101000', '桑枣镇', '4', 'True', 'True', '桑枣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705101000', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8019', '510705101001', '枣园社区', '5', 'False', 'True', '枣园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101001', '7b79e03d5af849549d9eafd02ad70747', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8020', '510705101201', '红牌村', '5', 'False', 'True', '红牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101201', '2be26769387741c8b90c5f41437a8354', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8021', '510705101202', '立云村', '5', 'False', 'True', '立云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101202', 'be35cce363c64f408576dbc6a38a90c2', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8022', '510705101204', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101204', 'a6c5d78c2bce4f02a7fc8ae8f4ce3e85', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8023', '510705101205', '浴溪村', '5', 'False', 'True', '浴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101205', '613d006e6e1c4f588570292c696b0e38', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8024', '510705101206', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101206', 'fd676a07c0024d6eb4275a972947771e', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8025', '510705101207', '干柏村', '5', 'False', 'True', '干柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101207', 'a8cdb89cd8c04bfebd1ffa5998f7dfe2', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:32');
INSERT INTO `mortals_iot_area` VALUES ('8026', '510705101210', '花庙村', '5', 'False', 'True', '花庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101210', '68739072b8f54ecdbd30a59c8915251f', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8027', '510705101211', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101211', '463a8e5cdf614c18b2cd461652feaf54', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8028', '510705101212', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101212', '1f94f926094d46f39b42bd8d82638754', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8029', '510705101213', '黄羊村', '5', 'False', 'True', '黄羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101213', '59fdbe5aaa514418b58d59c5bdd04f31', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8030', '510705101214', '上清村', '5', 'False', 'True', '上清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101214', '61a16780aaf7483490411a442e1fe752', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8031', '510705101215', '关中村', '5', 'False', 'True', '关中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101215', 'a50d6d473f094130a90b8f941bb17167', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8032', '510705101216', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101216', 'f045480a41ac45a68cfea725b856b8e8', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8033', '510705101217', '柳坝村', '5', 'False', 'True', '柳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101217', '6ef49cff1bfc4fd88c7b2db2df38c457', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8034', '510705101219', '晓坝社区', '5', 'False', 'True', '晓坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705101219', 'b3ce293ce0014268b8c3b77e7c4272fe', 'd3a6ef67519248d6bd5c6f8f67c916d0', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8035', '510705102000', '花荄镇', '4', 'True', 'True', '花荄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705102000', '479310b8bbe94d15aef12f5f8990d027', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8036', '510705100070', '皂河村', '5', 'False', 'True', '皂河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705100070', '152b73f3b91648448c330be6bbdca262', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8037', '510705102001', '益昌社区', '5', 'False', 'True', '益昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102001', '491af6e5f4c84c8a84489d46eebef164', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8038', '510705102002', '胜果社区', '5', 'False', 'True', '胜果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102002', '59de06a3c18d46009bdbe576c7560f52', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8039', '510705102003', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102003', 'e62b8ab412cd42b5aed44d3778090d48', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:33');
INSERT INTO `mortals_iot_area` VALUES ('8040', '510705102004', '白鹤林社区', '5', 'False', 'True', '白鹤林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102004', 'e0ecdccfc1b34c6c813f0f18a7374b73', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8041', '510705102203', '罗林社区', '5', 'False', 'True', '罗林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102203', '738d3612e30347bbaf501362b422cde8', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8042', '510705102204', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102204', '7893ee8023b1425ab42ab95094e33c0e', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8043', '510705102205', '雍峙村', '5', 'False', 'True', '雍峙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102205', '0c7bdc076ff845f393cde07ae16d4090', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8044', '510705102206', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102206', '9332a3b78d1c4c99bd0cfeab47cd9336', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8045', '510705102208', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102208', 'eecc7f3e974f450db7952ff2c5b05e14', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8046', '510705102210', '五郎村', '5', 'False', 'True', '五郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102210', 'bc062cd2e7884600acf03567e3bf72ed', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8047', '510705102211', '龙游村', '5', 'False', 'True', '龙游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102211', 'b2e7f116c68e462281c34b191a9409da', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8048', '510705102212', '狮回村', '5', 'False', 'True', '狮回村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102212', '833e4c4e92be44fe856b91df638b10a3', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8049', '510705102214', '先林社区', '5', 'False', 'True', '先林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102214', '25e06ec373184fbe930433a178815ebb', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8050', '510705102215', '红武村', '5', 'False', 'True', '红武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102215', '959c33fa481e4ffe877824582d1272b6', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:34');
INSERT INTO `mortals_iot_area` VALUES ('8051', '510705102216', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102216', '38cf4dfcd9924242aefc2224f2695a26', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8052', '510705102217', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102217', 'f7b0f4e0810747c6bd74bffe02435902', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8053', '510705102218', '九合村', '5', 'False', 'True', '九合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102218', '79c553467cdc4b43b57c9f9677c28329', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8054', '510705102219', '兴仁社区', '5', 'False', 'True', '兴仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102219', '099a9c1b20f0416c8788581e8d36b6e7', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8055', '510705102221', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102221', '1b5a574ee072417dbe05136926160481', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8056', '510705102005', '西岩社区', '5', 'False', 'True', '西岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705102005', '9857011c03934ada8e7f8724f46f4cf2', '479310b8bbe94d15aef12f5f8990d027', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8057', '510705103000', '黄土镇', '4', 'True', 'True', '黄土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705103000', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8058', '510705103001', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103001', 'ae89e75fb0164de4a0203299b01a2329', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8059', '510705103002', '永福社区', '5', 'False', 'True', '永福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103002', '33fa9677822e41d6a12ae84fe65fa097', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8060', '510705103206', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103206', 'c3845eb59d2c4b7aa006e5c5603bcd87', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8061', '510705103207', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103207', '2f82bd5f95e24db994ab84123a594081', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8062', '510705103208', '喇叭村', '5', 'False', 'True', '喇叭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103208', '48937577dbdb417f86f631f7dfe27399', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8063', '510705103209', '芋河村', '5', 'False', 'True', '芋河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103209', 'b35e797145644ccfb74b337603310c40', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:35');
INSERT INTO `mortals_iot_area` VALUES ('8064', '510705103210', '民生村', '5', 'False', 'True', '民生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103210', '4c51e2ec00e246efbf49361f55509b0e', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8065', '510705103211', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103211', '2f7ba79aecc4493aaeaf3f42f99b7c01', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8066', '510705103212', '兴民社区', '5', 'False', 'True', '兴民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103212', 'ca1604d7e77c4a96a7998327e6cb0626', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8067', '510705103213', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103213', '05de32740b1340e09197c59061c62d58', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8068', '510705103214', '江池村', '5', 'False', 'True', '江池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103214', 'f934f9b2283647da90a1b77450fbecec', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8069', '510705103215', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103215', 'f822c6931e94486fab736c31e02c5248', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8070', '510705103216', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103216', '08939bdb8ad048659f8c2f2b981eec6c', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8071', '510705103217', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103217', '597c468922514cb4850685c98d37b505', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8072', '510705103218', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103218', '424f851d22f649c0be7aba32047e8921', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8073', '510705103219', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103219', '3ce725356be144cf8e114452d6e58e6a', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8074', '510705103220', '草溪村', '5', 'False', 'True', '草溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103220', '64f5a4e7159c4997b67c5c397de5f626', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:36');
INSERT INTO `mortals_iot_area` VALUES ('8075', '510705103221', '菩提村', '5', 'False', 'True', '菩提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705103221', '68672415a20043e29b53832526f6c46b', 'e33f2cf8822a4e8bb3604c69754c0eb1', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8076', '510705104000', '塔水镇', '4', 'True', 'True', '塔水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705104000', '922315468c634066b6f15f7b2b349b91', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8077', '510705104001', '龙安社区', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104001', '525669b227134243aefdca9b99ebae64', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8078', '510705104002', '云塔社区', '5', 'False', 'True', '云塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104002', '35fec511d21d4f60ad9d147a5e85d92c', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8079', '510705104201', '童山村', '5', 'False', 'True', '童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104201', 'acd4e33c8c0b421d9f782b61e62c47bd', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8080', '510705104202', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104202', 'cfe715106f40420ca750f85c49ac7ad7', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8081', '510705104203', '玉池村', '5', 'False', 'True', '玉池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104203', 'f005bad795774390804bff40c9f47daa', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8082', '510705104204', '开禧村', '5', 'False', 'True', '开禧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104204', 'f559a287002341689222fdf5b4b9d61f', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8083', '510705104205', '龙圣村', '5', 'False', 'True', '龙圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104205', '925f6632b8d14df5b4ba42aae718c012', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8084', '510705104206', '高观村', '5', 'False', 'True', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104206', 'fac71c4563ef41e6acb8915ec8b36765', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8085', '510705104207', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104207', '34329d6cc5be45508bcfdc25d9515df8', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8086', '510705104208', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104208', '67969c7c92bf4b5aa0242f181d0974a2', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:37');
INSERT INTO `mortals_iot_area` VALUES ('8087', '510705104209', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104209', '31ea7fb1ea0d468ca6f22e859b65448d', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8088', '510705104210', '裕林村', '5', 'False', 'True', '裕林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104210', '45877922dac149768d897fbfa216644c', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8089', '510705104211', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104211', 'b4336a881e024e77814d7c0f9326a687', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8090', '510705104212', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104212', '14f65e6494124fc2a6829a04817e358a', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8091', '510705104213', '浮萍村', '5', 'False', 'True', '浮萍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104213', '5df0f6a5a68940ee993c5792e15c68d0', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8092', '510705104214', '神泉村', '5', 'False', 'True', '神泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104214', 'b21833b891ce45fc9edd68e4ce0996d3', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8093', '510705104215', '白庵村', '5', 'False', 'True', '白庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104215', '5683c7d6583144559cd1234989f8fb69', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8094', '510705104216', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104216', '14d568e723f64c43b7cf7f21fd61147f', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8095', '510705104217', '调元社区', '5', 'False', 'True', '调元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104217', '37ec20bd63fe4d6d9f9f29288a67746e', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8096', '510705104218', '三泉村', '5', 'False', 'True', '三泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104218', '0f8ba3df09da465ba26726d0cb4e6577', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8097', '510705104219', '春林村', '5', 'False', 'True', '春林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104219', '989d14641527459d9a75899017b248d6', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8098', '510705104220', '桂溪村', '5', 'False', 'True', '桂溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104220', '09b86f6675464d5c96338faea0e06dee', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8099', '510705104221', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104221', '0b38e11c45664682b834b47aabc6696f', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:38');
INSERT INTO `mortals_iot_area` VALUES ('8100', '510705104222', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104222', '564cf626a5634baaa9a28c236ba3d6a5', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8101', '510705104223', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104223', '2b0fc133b34b4604a9cc4a15408a7c08', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8102', '510705104224', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104224', '1c19ef5d1d0a4efdaaa5ef431e9797f4', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8103', '510705104225', '红埝村', '5', 'False', 'True', '红埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705104225', '93a2413d91b64963b3083296d2406e53', '922315468c634066b6f15f7b2b349b91', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8104', '510705105000', '秀水镇', '4', 'True', 'True', '秀水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705105000', '269958fbe467429b8ad8aafd19da526b', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8105', '510705105434', '天竺村', '5', 'False', 'True', '天竺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105434', '0a05476d8bd2432eb4ea7abbc8d7e068', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8106', '510705105001', '正园社区', '5', 'False', 'True', '正园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105001', '275be82d81974222bf47823fe4a46794', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8107', '510705105002', '锦龙社区', '5', 'False', 'True', '锦龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105002', 'ae414b29b2794ca590d6fd8067b9dbd6', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8108', '510705105003', '南苑社区', '5', 'False', 'True', '南苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105003', 'a194d4ca24cc42e5b1b2648dcfd78db9', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8109', '510705105202', '东柏村', '5', 'False', 'True', '东柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105202', '2c0f719522d34fa4b5ae9795eb1f9bac', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8110', '510705105203', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105203', '20493135890d49c38190274fb15dd955', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8111', '510705105205', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105205', '38428c9aedc44bd9a52894bc1bfe1896', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:39');
INSERT INTO `mortals_iot_area` VALUES ('8112', '510705105206', '石红村', '5', 'False', 'True', '石红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105206', '2092f58e3e384102911130193e0eb573', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8113', '510705105209', '高新村', '5', 'False', 'True', '高新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105209', 'fdcfb4b911694090bc317ea06d8f01e9', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8114', '510705105210', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105210', '259e359cfeac4d2db236a87a054d70e2', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8115', '510705105212', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105212', '220f8187041343f8994c89fc2f37762e', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8116', '510705105213', '群星村', '5', 'False', 'True', '群星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105213', '0a9235153c5547dd95aad0ce312258f6', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8117', '510705105217', '农联村', '5', 'False', 'True', '农联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105217', '921da92c0d7a484aa023e89e53ea15b0', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8118', '510705105218', '鸿益村', '5', 'False', 'True', '鸿益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105218', '87f7b5be68fa4a41a40d1de9ac477c62', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8119', '510705105219', '大泉村', '5', 'False', 'True', '大泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105219', '81be0927323e4f1bab8479afd050c5e2', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8120', '510705105220', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105220', 'a2e40854777140e2bd516792ded60606', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8121', '510705105221', '城南村', '5', 'False', 'True', '城南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105221', 'c03e803b107e48c7a9a47b89ec4e7b35', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8122', '510705105224', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105224', 'f12cfc9f1d0f47ed96d3673023a5d116', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8123', '510705105227', '九一村', '5', 'False', 'True', '九一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105227', '4a4a6d4704f5432fb687ddc750fb2cd6', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8124', '510705105230', '方塔村', '5', 'False', 'True', '方塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105230', 'b4d866bb87e24f4088f418c15924bf3f', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8125', '510705105235', '秀安村', '5', 'False', 'True', '秀安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705105235', '53e7b3bfede54ec88ddb8dfaf4bf3859', '269958fbe467429b8ad8aafd19da526b', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8126', '510705116000', '千佛镇', '4', 'True', 'True', '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705116000', '4586376abc954608848f39a620e7d456', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:40');
INSERT INTO `mortals_iot_area` VALUES ('8127', '510705116001', '茶坪社区', '5', 'False', 'True', '茶坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116001', 'f6083a0f9ee74be8a1c8cd05f9e758b8', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8128', '510705116203', '老望沟村', '5', 'False', 'True', '老望沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116203', '37a86d7f78794863bf8ac12e410f8dec', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8129', '510705116205', '东益村', '5', 'False', 'True', '东益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116205', 'e4b47685930746f9ad2f7f73ceef688d', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8130', '510705116207', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116207', 'bc7c34530c444935821bfe44528ee20d', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8131', '510705116208', '宝藏村', '5', 'False', 'True', '宝藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705116208', '66638ff91834489e9a18fa5bb7f0c2af', '4586376abc954608848f39a620e7d456', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8132', '510705425000', '雎水镇', '4', 'True', 'True', '雎水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705425000', 'c058ac96347d4409a6ce93ebb84f0616', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8133', '510705110001', '荣华社区', '5', 'False', 'True', '荣华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110001', 'add20979fedc4c5a920e5b2cf8ecce53', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8134', '510705110201', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110201', '3f5a08f91445429388a7b4a62100d40d', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8135', '510705110202', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110202', '2496620fa15a42bbbf200c283d984624', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8136', '510705110203', '宝元村', '5', 'False', 'True', '宝元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110203', '46d783ed40a447fc8f51cb6830e8e590', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8137', '510705110204', '沸水村', '5', 'False', 'True', '沸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110204', '5bb22da7ee404ad58c1aae1fc86356ba', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:41');
INSERT INTO `mortals_iot_area` VALUES ('8138', '510705110205', '月儿门村', '5', 'False', 'True', '月儿门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110205', '826fcfcef9064f90814af54f326cf247', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8139', '510705110206', '白河村', '5', 'False', 'True', '白河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110206', '1b87d9b7f2e244b88590e647d117df38', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8140', '510705110207', '白驹泉社区', '5', 'False', 'True', '白驹泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110207', '7b72de7892c44f45a6785f8a8cac2253', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8141', '510705110208', '皇帽村', '5', 'False', 'True', '皇帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110208', '8edbcb1c1241490ca62f0084b803de01', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8142', '510705110209', '校场坝村', '5', 'False', 'True', '校场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110209', '109e747fb7b842c0865cc06b48c27b0f', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8143', '510705110210', '红云村', '5', 'False', 'True', '红云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705110210', '1bdae330ca37477d85f51a77e89223f8', 'c058ac96347d4409a6ce93ebb84f0616', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8144', '510705438000', '河清镇', '4', 'True', 'True', '河清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705438000', 'f2b4cea12eef4ce48e8cb8facedeb105', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8145', '510705106001', '富乐社区', '5', 'False', 'True', '富乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106001', 'e6ec0777485343fd879f5bde90912ff4', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8146', '510705106012', '马灵村', '5', 'False', 'True', '马灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106012', '4d16e34816304b65b78551e4a5a2e343', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8147', '510705106173', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106173', '35561d1dd16746a789e86ed74ca05313', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8148', '510705106201', '桂丰村', '5', 'False', 'True', '桂丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106201', '9774d1a6caca444f8a64497c40691172', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8149', '510705106202', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106202', 'fad6666f26754da0a8f4d608aa46a561', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8150', '510705106203', '宝华村', '5', 'False', 'True', '宝华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106203', '94de382479ed40a3868190ea49114704', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8151', '510705106204', '广红村', '5', 'False', 'True', '广红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106204', 'df537bfffa6f4f628bada06da8828d11', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8152', '510705106205', '同盛村', '5', 'False', 'True', '同盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106205', '1bfedc802fe24b8aafb59d72e0da5e50', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8153', '510705106206', '五海观村', '5', 'False', 'True', '五海观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106206', '1393395d346740baa128750582a17e73', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8154', '510705106207', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106207', '33cc5dc1f3ff4c9eae27c204c33803d1', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8155', '510705106208', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106208', '0297abf07dad474784ddc2cf4da4f355', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:42');
INSERT INTO `mortals_iot_area` VALUES ('8156', '510705106248', '永河社区', '5', 'False', 'True', '永河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106248', '84246345a48a4efe9dbed0c11c129737', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8157', '510705106302', '迎新社区', '5', 'False', 'True', '迎新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106302', '3c30872fb2ef4be2a9ef0e36a730261d', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8158', '510705106597', '皇龙村', '5', 'False', 'True', '皇龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106597', 'c77408ba130240e4a8c361ebabfc5d75', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8159', '510705106665', '月溪村', '5', 'False', 'True', '月溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106665', '8e9e1dfcd5454658a893076284877bb7', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8160', '510705106710', '安罗村', '5', 'False', 'True', '安罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106710', '21a21f7ce0a0498a9c4edee385fe7aa5', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8161', '510705106968', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705106968', '201afdbd81e440878c71369ef1ca8718', 'f2b4cea12eef4ce48e8cb8facedeb105', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8162', '510705772000', '界牌镇', '4', 'True', 'True', '界牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510705772000', 'f8d94f5c72404165a14fa0753fce8632', 'f203f3bdbb224d21b93cd0d021c9fab9', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8163', '510705108001', '青安社区', '5', 'False', 'True', '青安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108001', 'c1f751b2d9004e2ca2597743e656baa0', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8164', '510705108002', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108002', '4aab7cc2e054413ea23f03ce4970c038', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8165', '510705108201', '江安社区', '5', 'False', 'True', '江安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108201', '85bd40359ebd48738f2ad3d506a3aadd', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8166', '510705108202', '富安社区', '5', 'False', 'True', '富安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108202', '9031b70c764849cea50c982d604465ca', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:43');
INSERT INTO `mortals_iot_area` VALUES ('8167', '510705108203', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108203', '764dc2a321e24f59970fb08cd2069268', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8168', '510705108204', '石安社区', '5', 'False', 'True', '石安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108204', '835fc9f9c6464cbd9696758b48245b84', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8169', '510705108205', '五显村', '5', 'False', 'True', '五显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108205', '264e1c15ed114447a9122affdc2adfdd', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8170', '510705108206', '龙集村', '5', 'False', 'True', '龙集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108206', 'f5213caaae6c440194453c35af81d274', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8171', '510705108207', '西明村', '5', 'False', 'True', '西明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108207', 'b81ecd4a5a974773990dc191c551a2ba', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8172', '510705108208', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510705108208', '8d7cb58cc8b5405aa090d5e27cafefe0', 'f8d94f5c72404165a14fa0753fce8632', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8173', '510781000000', '江油市', '3', 'True', 'True', '江油市', 'mysjys.sczwfw.gov.cn', '224d2322b4764e1bab38a82c3a431d0c', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8174', '510781100000', '中坝街道', '4', 'True', 'True', '中坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781100000', 'cae7d603f6a449d18e61c2bb579bd266', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8175', '510781006017', '银河社区', '5', 'False', 'True', '银河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006017', '25f12f41ed89457598e15e90bb78cdab', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8176', '510781006021', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006021', '0009059415cf434f986d068db89fc49c', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8177', '510781006126', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006126', '01265062145241cf9e028bca60faa1e6', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8178', '510781006211', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006211', '4c1d787b7f5d4d18ade7b57bf5ca34ba', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8179', '510781006242', '东胜社区', '5', 'False', 'True', '东胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006242', '02155c6662e842c7b5dbcf418c1bb84f', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8180', '510781006395', '金轮社区', '5', 'False', 'True', '金轮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006395', '30b4333f673347a699d2d408569b857d', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8181', '510781006400', '太白社区', '5', 'False', 'True', '太白社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006400', '35cbb15760404a208f79333cfa48fdef', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8182', '510781006416', '纪念碑社区', '5', 'False', 'True', '纪念碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006416', '8827044d270d454fb8d410a44d7eae76', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8183', '510781006417', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006417', 'a8683d86ef70458c9abffb8dacf7bd07', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8184', '510781006442', '诗仙社区', '5', 'False', 'True', '诗仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006442', '7f714de2a29543fdbf84be840ebfde68', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:44');
INSERT INTO `mortals_iot_area` VALUES ('8185', '510781006520', '天宝社区', '5', 'False', 'True', '天宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006520', 'ef4a07d453e441ec93c87f64f2809637', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8186', '510781006582', '天府社区', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006582', '0387fb55cd1649deab34d56631cf02ff', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8187', '510781006586', '新场社区', '5', 'False', 'True', '新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006586', 'd4f7ae47d4df4d8281a1062cd27c7a37', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8188', '510781006590', '画屏社区', '5', 'False', 'True', '画屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006590', '4e6f06e75e7547b1852521d251468ee9', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8189', '510781006795', '华丰社区', '5', 'False', 'True', '华丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006795', '8242ca0b2548437c9e4b5055c45677c0', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8190', '510781006878', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006878', 'e9a9b9e99b614bf89d871b7ce04fec33', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8191', '510781006879', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781006879', '7a4dc2717c1d41bc868f4bac405c73d5', 'cae7d603f6a449d18e61c2bb579bd266', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8192', '510781101000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781101000', 'fcd2812e25954e798269fb839c7355d5', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8193', '510781101009', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101009', 'e749e96b45da446299fd2e074770c282', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8194', '510781101010', '长安社区', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101010', '5c950c276a28480b895661cd44485eaf', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8195', '510781101012', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101012', '16b7b19b2d0e40a9b1eb9e5ac4cec537', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8196', '510781101013', '会昌社区', '5', 'False', 'True', '会昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101013', '7bcefc7b1b9144a48cf07993cc64e811', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8197', '510781101014', '红庙社区', '5', 'False', 'True', '红庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101014', '9a0eb41cc2b14414b9245a350ce9bc58', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8198', '510781830077', '新城社区', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781830077', 'dc0bedcf40a243599f3ef2a01cee3123', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8199', '5107474395123163136', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5107474395123163136', '18626853457946abaad8a6adc3a70bfc', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:45');
INSERT INTO `mortals_iot_area` VALUES ('8200', '510781101011', '读书台村', '5', 'False', 'True', '读书台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101011', 'eeb54460da7b4c618074395a16a08ba6', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8201', '510781101203', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101203', '5f7d672994e44f5f8a88835983704953', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8202', '510781101229', '涪滨社区', '5', 'False', 'True', '涪滨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101229', 'f1951b0b63e44c3ea8230f3d26eff9ae', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8203', '510781101354', '德胜社区', '5', 'False', 'True', '德胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101354', '279534a0ad124077bd3caae45bdc6d80', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8204', '510781101460', '石磬村', '5', 'False', 'True', '石磬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101460', '0abcc67f0d774c4aa1b13f6b296c628f', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8205', '510781101469', '大荍村', '5', 'False', 'True', '大荍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101469', '8f881c1d95844a3c8b6adab3ad234e2d', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8206', '510781101573', '文风社区', '5', 'False', 'True', '文风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101573', '2de5ad32678a49cfbdf534f0772a817e', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8207', '510781101598', '龙茶村', '5', 'False', 'True', '龙茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101598', 'bcf711b2e2ee456396ad5e7c906692a7', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8208', '510781101698', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101698', '4d66982f8c504920b19a182f8130ff8e', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8209', '510781101233', '红砖岭村', '5', 'False', 'True', '红砖岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101233', 'f727dc3022be4139b65d2ec775d001a6', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8210', '510781101234', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101234', '0c8ed67ba2414694933d855d309b14ba', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:46');
INSERT INTO `mortals_iot_area` VALUES ('8211', '510781101235', '庞家场村', '5', 'False', 'True', '庞家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101235', 'd14d0c4459ce49d398fcd643dc04f82c', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8212', '510781101236', '泗月村', '5', 'False', 'True', '泗月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101236', '8db1454152364c239d94fa937696e648', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8213', '510781101237', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101237', 'a646f1cb9b5b427abdd23aefdd1e871a', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8214', '510781101238', '兴农村', '5', 'False', 'True', '兴农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781101238', 'e6265d3721b8427aa00c68724e3a3392', 'fcd2812e25954e798269fb839c7355d5', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8215', '510781102000', '三合镇', '4', 'True', 'True', '三合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781102000', '7989f219325a4b4a94606b1abfbb2765', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8216', '510781102016', '长南社区', '5', 'False', 'True', '长南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102016', '9c15eb0078b14e9582aa96db25a49419', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8217', '510781102222', '创元村', '5', 'False', 'True', '创元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102222', '0c1dffdb7c834e94857d2d46c11e857d', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8218', '510781102223', '广新村', '5', 'False', 'True', '广新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102223', 'caf73f189a9f471cb01f35bc7de9854b', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8219', '510781102040', '庆兴社区', '5', 'False', 'True', '庆兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102040', 'd54a1f39078b48febcbd463aa0a138ef', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8220', '510781102198', '杨家庵村', '5', 'False', 'True', '杨家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102198', '3ea36196be894ace9bf684eeff87b648', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8221', '510781102210', '江东社区', '5', 'False', 'True', '江东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102210', 'c0c1f2f78e5b46139539d416bdb18ff4', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8222', '510781102278', '喻观村', '5', 'False', 'True', '喻观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102278', '5b64da4f071147c9a4a72d96d879f67d', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8223', '510781102380', '川矿社区', '5', 'False', 'True', '川矿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102380', '00e8b95710cb49d987370068b020106c', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8224', '510781102389', '迎宾社区', '5', 'False', 'True', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102389', '809ed3ee09e64de99ac60ce132f714b7', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:47');
INSERT INTO `mortals_iot_area` VALUES ('8225', '510781102428', '桂香社区', '5', 'False', 'True', '桂香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102428', 'f09304554af24b5e88ab0fafc7fecee6', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8226', '510781102472', '双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102472', '1acbb96bd446439984a16502f3d7829b', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8227', '510781102533', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102533', 'c25d9e60ed504d5d89b25098908b1ac6', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8228', '510781102541', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102541', 'ed0fd7310d3244b88e411a208c7e30c2', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8229', '510781102553', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102553', 'eb84c36d19f4484d81c899a732b88235', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8230', '510781102585', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102585', 'b3ef0e84ebfa4870b453b445ce75c456', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8231', '510781102659', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102659', 'dfe4d805b33f4450bdee9b015d75aeb5', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8232', '510781102715', '北林村', '5', 'False', 'True', '北林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102715', '3e5e6ec474e849638c1110e8cda532e6', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8233', '510781102729', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102729', 'a7b028d93b784c2cb50a7cb47ce9c04b', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8234', '510781102924', '建北社区', '5', 'False', 'True', '建北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781102924', 'ab2592708e6f4c788c28ca41d26f2dc9', '7989f219325a4b4a94606b1abfbb2765', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8235', '510781103000', '含增镇', '4', 'True', 'True', '含增镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781103000', '7a29b3feb11e455a9c6e853ad10725dc', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8236', '510781103002', '盘江社区', '5', 'False', 'True', '盘江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103002', '82c6fc75c98043e9a4ec215ba4bc434e', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8237', '510781103027', '含增村', '5', 'False', 'True', '含增村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103027', '5e50caeb2e574c2eb67ff2fa08040bf0', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8238', '510781103199', '乾元山村', '5', 'False', 'True', '乾元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103199', 'aea4c9c9fb8b409b8abe426cc1833082', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8239', '510781103247', '界池村', '5', 'False', 'True', '界池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103247', '4ed23ef26d0149e6b7139124e531c9ee', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:48');
INSERT INTO `mortals_iot_area` VALUES ('8240', '510781103628', '谭庄村', '5', 'False', 'True', '谭庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103628', '235207991b7346cdaa0581f93b5eeecc', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8241', '510781103822', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781103822', '117b03faa9a44818b381aa6ef66638dc', '7a29b3feb11e455a9c6e853ad10725dc', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8242', '510781104000', '青莲镇', '4', 'True', 'True', '青莲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781104000', 'c7491bd3230947988cf0c883b080ad3b', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8243', '510781104002', '九岭社区', '5', 'False', 'True', '九岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104002', '51dffca219fb4f3f8a016192440becb4', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8244', '510781104215', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104215', 'aabebc7b7d7842ec9b148c45edbbd2b1', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8245', '510781104217', '苏溪村', '5', 'False', 'True', '苏溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104217', '027ff9f1b4eb4c028e193506c27765c4', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8246', '510781104219', '中河村', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104219', 'ead635239e92495d9e1338253a72a3f3', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8247', '510781104220', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104220', '83b00278916244c5a1bc6e4d1a37cde8', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8248', '510781104221', '云瑶村', '5', 'False', 'True', '云瑶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104221', '710949970b5848bfac674cd65546b88b', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8249', '510781104370', '邀月村', '5', 'False', 'True', '邀月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104370', '7c55709e2db64c369eec157df6137a4a', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8250', '510781104408', '李白故居社区', '5', 'False', 'True', '李白故居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104408', 'ba20de5915ca4a2c854557e70b18181a', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8251', '510781104418', '诗仙村', '5', 'False', 'True', '诗仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104418', 'fd99ddfcbc59426da4241c23e75165dd', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8252', '510781104829', '太华村', '5', 'False', 'True', '太华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781104829', '2fb25ab71cac47f397eff011f523b1e2', 'c7491bd3230947988cf0c883b080ad3b', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8253', '510781105000', '彰明镇', '4', 'True', 'False', '彰明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781105000', '5d8a0caec8ad4bdb9d434f08bf9a7e07', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:49');
INSERT INTO `mortals_iot_area` VALUES ('8254', '510781105002', '静夜思社区', '5', 'False', 'True', '静夜思社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105002', '7e0e211143fa474b8147f32bb9099f2c', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8255', '510781105215', '昌隆村', '5', 'False', 'True', '昌隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105215', 'a9d59a6f5db14eeb9e25c734bbeaa913', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8256', '510781105058', '长庚村', '5', 'False', 'True', '长庚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105058', 'fc8b57d7e4d1451ea8d6607d6da9efe7', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8257', '510781105422', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105422', '8b828192839944d89f1fccbe097e3e80', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8258', '510781105811', '治城社区', '5', 'False', 'True', '治城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105811', '114cc3530c6d493c845af0a7b11a8263', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8259', '510781105973', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781105973', 'fe5fc18157984f07aaa8fd382258c433', '5d8a0caec8ad4bdb9d434f08bf9a7e07', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8260', '510781106000', '龙凤镇', '4', 'True', 'False', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781106000', '6512163597a14300b60a62cbc6c00e24', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8261', '510781106002', '龙东社区', '5', 'False', 'True', '龙东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106002', '35eed86ba1694c479683967b926f2b3b', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8262', '510781106211', '新苏村', '5', 'False', 'True', '新苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106211', '92417ccbe6124b67b4247a48decc8d31', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8263', '510781106213', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106213', 'a5b8a2f0b8f74b5099099ece905af64e', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8264', '510781106214', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106214', '1f04bf89f4664093bc074ee0db74ee46', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8265', '510781106219', '东兴村', '5', 'False', 'True', '东兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106219', '536531ce3d5149e48acef30683c57c14', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8266', '510781106006', '龙泰社区', '5', 'False', 'True', '龙泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106006', '796b582541b649ada5c34f5e9c1b1e69', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8267', '510781106404', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106404', '47d08d3389234659a6967dfd8c9a0ac9', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:50');
INSERT INTO `mortals_iot_area` VALUES ('8268', '510781106446', '中坪村', '5', 'False', 'True', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106446', 'f3f7fb1cf334497c836c636bdb9fc392', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8269', '510781106532', '龙云村', '5', 'False', 'True', '龙云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106532', 'aa9380f27658446ba1f117030f1df5ed', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8270', '510781106537', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781106537', '727a73da936a4996afcab6eece3be29e', '6512163597a14300b60a62cbc6c00e24', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8271', '510781107000', '武都镇', '4', 'True', 'False', '武都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781107000', '6f3b81ec119b41d0ba7ccde94e51eec9', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8272', '510781107007', '长钢社区', '5', 'False', 'True', '长钢社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107007', '3ae6001a853e4c34b5f7fb88efdc4f2c', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8273', '510781107235', '兴武村', '5', 'False', 'True', '兴武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107235', '391f5a1ccb614cf2869878c0c3f799a7', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8274', '510781107236', '南塔村', '5', 'False', 'True', '南塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107236', '96f7d3dffbc641e98107c059281efda3', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8275', '510781107237', '城塘村', '5', 'False', 'True', '城塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107237', 'a8b7c0cd1db54754a2391559fa201281', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8276', '510781107238', '阳亭坝村', '5', 'False', 'True', '阳亭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107238', '055efdd51d524f54ac88f8f1be9b9543', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8277', '510781107239', '窦团山村', '5', 'False', 'True', '窦团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107239', 'dbbe78d8c17d4485864dd0d65ec15639', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8278', '510781107240', '北城村', '5', 'False', 'True', '北城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107240', 'fb77f95fe80f445b91ea8a9cf1f36f15', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8279', '510781107035', '永放村', '5', 'False', 'True', '永放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107035', '36215a5fb9474ce6b4c0842293a7b8d6', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8280', '510781107333', '右木社区', '5', 'False', 'True', '右木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107333', 'e86766bf15474f42a0e26e1fe02f4422', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8281', '510781107750', '团山社区', '5', 'False', 'True', '团山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107750', '96f752da3a8545b0a904fdc8b497d386', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8282', '510781107844', '兴印村', '5', 'False', 'True', '兴印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781107844', '92c53df76eda42b8bf0247d0eff678d7', '6f3b81ec119b41d0ba7ccde94e51eec9', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8283', '510781108000', '大康镇', '4', 'True', 'True', '大康镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781108000', 'e409fb5d6ed447c79cc461abda64312a', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:51');
INSERT INTO `mortals_iot_area` VALUES ('8284', '510781108206', '书院村', '5', 'False', 'True', '书院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108206', 'b1e4cf30ac824d9396a8020090f0001a', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8285', '510781108211', '陈塘关村', '5', 'False', 'True', '陈塘关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108211', '1b40b0377da142ef88bb43c285bf9fdd', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8286', '5107344439771865088', '戴天山村', '5', 'False', 'True', '戴天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5107344439771865088', 'bbf5c0f66a8d4513bd7586ff59e24230', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8287', '510781108208', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108208', '4885daeee22448e98247e8dd0970e285', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8288', '510781108692', '旧县村', '5', 'False', 'True', '旧县村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108692', 'af7679467f474db0be87db3193016cc4', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8289', '510781108929', '匡山社区', '5', 'False', 'True', '匡山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108929', '9434b014575641f79949fe276470a269', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8290', '510781108978', '官渡村', '5', 'False', 'True', '官渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781108978', '7c8aaaf656864620bcaeda73e1dc7fba', 'e409fb5d6ed447c79cc461abda64312a', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8291', '510781109000', '新安镇', '4', 'True', 'True', '新安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781109000', '1053c10257cd42c88510df371a7013e7', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8292', '510781109002', '义新社区', '5', 'False', 'True', '义新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109002', 'f28fcd422ca2424eac4ae48945d2e3d4', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8293', '510781109216', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109216', '3c94a74e072f476ebdb2f1727a0e7dd3', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8294', '510781109218', '保宁村', '5', 'False', 'True', '保宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109218', '0d4f78836b404b26bac133eabb1359db', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8295', '510781109219', '石音村', '5', 'False', 'True', '石音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109219', '389f5d8ace7145b7b5f05c17fb3db502', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8296', '510781109222', '金顶村', '5', 'False', 'True', '金顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109222', '6ab62d99bec54601999e8690f880f998', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:52');
INSERT INTO `mortals_iot_area` VALUES ('8297', '510781109224', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109224', '03e37b93c34a4721ac5af7e0021fff32', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8298', '510781109050', '黑滩村', '5', 'False', 'True', '黑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109050', 'a0db4fc8cd4945bb938ac11bdae0d049', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8299', '510781109134', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109134', 'f5c0765902054d7ca326cbba5cd733d6', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8300', '510781109411', '金果社区', '5', 'False', 'True', '金果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109411', '67bd00d6c5254a3294bdde6a09c8105d', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8301', '510781109578', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109578', '533ae2e3bb164e8bb767bd269243e3b4', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8302', '510781109685', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109685', 'd018bbc25ba5425db7db91a9e1909095', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8303', '510781109716', '天岭村', '5', 'False', 'True', '天岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781109716', '572cd55c51bd4ad38740edd16365af0a', '1053c10257cd42c88510df371a7013e7', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8304', '510781110000', '战旗镇', '4', 'True', 'False', '战旗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781110000', '9d13a4a7309d4a53afce85f73c3abe86', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8305', '510781110016', '瓦子村', '5', 'False', 'True', '瓦子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110016', '5bddea4834ba4aa8932b6e668bfca4b7', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8306', '510781110072', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110072', 'af7aea51b54446b8b1b5c53073273dd3', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8307', '510781110128', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110128', 'e2dd238d3e2e4ff1aea2696619a80c66', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8308', '510781110186', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110186', '5d2c4116815a4ddd9aad1291bef9bfc1', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8309', '510781110529', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110529', '5d573a8cd62a46109ee5829b575130c4', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8310', '510781110530', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781110530', 'de784c39649448d983bf6bcdf6e6f61d', '9d13a4a7309d4a53afce85f73c3abe86', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8311', '510781111000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781111000', '3cd58d91e7d841d3ae1423e23a50e258', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8312', '510781111002', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111002', '565ea984629843aca8a3b4d252087304', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8313', '510781111214', '马蹄岗村', '5', 'False', 'True', '马蹄岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111214', '2a68adcab39b4adcb15c0ebd9033558a', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:53');
INSERT INTO `mortals_iot_area` VALUES ('8314', '510781111215', '玉清村', '5', 'False', 'True', '玉清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111215', 'd63c01966e074ba2832950a5352cac62', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8315', '510781111216', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111216', '0965667cc2894a89bc24a93c014cccdf', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8316', '510781111217', '新红村', '5', 'False', 'True', '新红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111217', '368515998c8846678690f1627535017e', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8317', '510781111331', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111331', '78cd5c7e7ae54b3db2ac480a3b8b20e5', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8318', '510781111355', '双百社区', '5', 'False', 'True', '双百社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111355', '9cb981ed5075462bbbd915b506f64e8d', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8319', '510781111532', '牛踩石村', '5', 'False', 'True', '牛踩石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111532', '5773379aaa3643d698706ef59a51de07', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8320', '510781111693', '天明村', '5', 'False', 'True', '天明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111693', '98db7668cad14f81922c26d1a4db5e19', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8321', '510781111883', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781111883', '7b39481b53a14d6a83949a630ecde5f5', '3cd58d91e7d841d3ae1423e23a50e258', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8322', '510781112000', '永胜镇', '4', 'True', 'True', '永胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781112000', '8c03ed45841140129f91e14c6130c9a2', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8323', '510781112002', '明阳社区', '5', 'False', 'True', '明阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112002', '044faed87ef14accaffade5e60e702b7', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8324', '510781112224', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112224', 'd3ea705fceaf4f5ebae0c6bedddad263', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8325', '510781112235', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112235', '04697eeaa9aa4ae3916b061c9e3c4bad', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8326', '510781112236', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112236', '515fdf8d205043388dbf8fd804bad819', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8327', '510781112237', '六峡村', '5', 'False', 'True', '六峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112237', 'ed0c53ba8cb546d5bc0eadf64ab16b95', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8328', '510781112238', '藏王寨村', '5', 'False', 'True', '藏王寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112238', 'ff2ed8365639425896f9283cfd07b19a', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8329', '510781112239', '三水村', '5', 'False', 'True', '三水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112239', '3972e3484b924e54884a113ee52cdc73', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8330', '510781112240', '新春村', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112240', 'ea3a24e06e9049ba8a958267a8d62683', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:54');
INSERT INTO `mortals_iot_area` VALUES ('8331', '510781112241', '龙泉寺村', '5', 'False', 'True', '龙泉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112241', '467906adba67475d910d7d4a9bade43f', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8332', '510781112155', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112155', '1017ab0329944bd693d6314bd19b62f5', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8333', '510781112371', '海棠铺村', '5', 'False', 'True', '海棠铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112371', 'c03f1017566f4ce7b5c7b7b45881c7b6', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8334', '510781112642', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781112642', '10038242a8ea4f7fb6bfe64c31fc263e', '8c03ed45841140129f91e14c6130c9a2', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8335', '510781113000', '小溪坝镇', '4', 'True', 'False', '小溪坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781113000', '02d68a42d55743c68a3c007d78814856', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8336', '510781113002', '东安社区', '5', 'False', 'True', '东安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113002', '2275f20b3a944875b639f0582f5b75dc', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8337', '510781113213', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113213', '5ec36c94f49f4c85b647e5f567e5aa43', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8338', '510781113215', '银匠沟村', '5', 'False', 'True', '银匠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113215', '48f9dc69da394de39f5581f23425904c', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8339', '510781113216', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113216', '5a33064f7a5d4522aaa051b2e37a7c15', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8340', '510781113220', '福严村', '5', 'False', 'True', '福严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113220', '15284fc9469b41c494740d24415e00a4', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8341', '510781113221', '阴平村', '5', 'False', 'True', '阴平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113221', '4d32b468c53c4c189b2b728134763049', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:55');
INSERT INTO `mortals_iot_area` VALUES ('8342', '510781113001', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113001', 'da010843330a4a928169c0517918da1a', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8343', '510781113393', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113393', '8f87baa400a14a16941a8a9c8668abba', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8344', '510781113653', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113653', '1a85901e17b44515bd8c1a3aacc859c8', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8345', '510781113895', '小溪村', '5', 'False', 'True', '小溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781113895', 'd126f8e9b4604b8fa10b519cf488705a', '02d68a42d55743c68a3c007d78814856', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8346', '510781114000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781114000', '702625062aa94e1ebd88dbfb7173ba86', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8347', '510781114001', '三千米社区', '5', 'False', 'True', '三千米社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114001', 'eeaebfed927349b3858a167e59e58286', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8348', '510781114220', '重兴村', '5', 'False', 'True', '重兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114220', '1aae814769204c9d95f8b757605c5215', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8349', '510781114221', '石桥河村', '5', 'False', 'True', '石桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114221', 'cf2f371aabb04ff382dcf95a8236a999', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8350', '510781114222', '新隆村', '5', 'False', 'True', '新隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114222', '35a35bbc35854b1a9013efe8cc35454f', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8351', '510781114162', '圣马村', '5', 'False', 'True', '圣马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114162', '0a73df3e71f747789ae6b4d3d4de982c', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8352', '510781114456', '合龙村', '5', 'False', 'True', '合龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114456', '08b173e374df4a25b4e0b6a4adc1d374', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8353', '510781114551', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114551', '41412e033ac944adb9ccf75302392510', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8354', '510781114600', '石寨村', '5', 'False', 'True', '石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114600', '85a86e243f72479d914741bf8340cd16', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8355', '510781114987', '统一村', '5', 'False', 'True', '统一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781114987', 'eafb9a33808544b495a89f54d695b409', '702625062aa94e1ebd88dbfb7173ba86', 'false', 'false', '2021-07-19 11:38:56');
INSERT INTO `mortals_iot_area` VALUES ('8356', '510781115000', '重华镇', '4', 'True', 'True', '重华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781115000', 'e596130786684d0ba048bd0b320b5852', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8357', '510781115219', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115219', 'bd106d7beb7c41ccaa7ac456668c75a8', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8358', '510781115221', '灵溪村', '5', 'False', 'True', '灵溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115221', '7cb538f1f62f4d01911f30d04693d379', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8359', '510781115222', '老君山村', '5', 'False', 'True', '老君山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115222', '7119393cac2e427395fbe321fe7b260a', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8360', '510781115223', '铜星村', '5', 'False', 'True', '铜星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115223', '91c78325919a4ed5b4e8c310b7ec7b06', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8361', '510781115224', '百宝村', '5', 'False', 'True', '百宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115224', '165fb9834deb4fe1899cf84c67daab26', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8362', '510781115791', '公安社区', '5', 'False', 'True', '公安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115791', 'ccd2c79e9af64621aefe1645489393c4', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8363', '510781115849', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781115849', '55227ccabce34593a57a59a1767f1c9b', 'e596130786684d0ba048bd0b320b5852', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8364', '510781116000', '厚坝镇', '4', 'True', 'True', '厚坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781116000', '8805214a497548bd8b2e4898bfbce34b', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8365', '510781116002', '潼江社区', '5', 'False', 'True', '潼江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116002', 'bf0e459b8b734dba98d5bd979ce6f648', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8366', '510781116005', '华坪社区', '5', 'False', 'True', '华坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116005', 'ad5c82490ced4437864bb9569d9168f2', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8367', '510781116218', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116218', '8317ab0c6a2641168f2bfca18d5cbcd0', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:57');
INSERT INTO `mortals_iot_area` VALUES ('8368', '510781116221', '文胜村', '5', 'False', 'True', '文胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116221', 'fe2103cc1acb42aeb9db577a764f05ed', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8369', '510781116222', '养马峡村', '5', 'False', 'True', '养马峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116222', 'e50b673fa3354ca99a54ee3bd1ec5437', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8370', '510781116223', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116223', '975a106e280e4a1d97d5ff686bd986e9', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8371', '510781116528', '香龙村', '5', 'False', 'True', '香龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116528', '6888ae3118b942de88bc03c2ba9a6156', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8372', '510781116627', '林镜村', '5', 'False', 'True', '林镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116627', '60aaa729a73e447b85961894c727a0b4', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8373', '510781116669', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116669', 'b61db45d26b4493ba73c60676ea4ff10', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8374', '510781116877', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781116877', '62feb370106f4d2091108cb38ca2981c', '8805214a497548bd8b2e4898bfbce34b', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8375', '510781117000', '二郎庙镇', '4', 'True', 'True', '二郎庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781117000', 'e04a83a7d6d9495bba8ca9f2e78b8402', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8376', '510781117004', '青山社区', '5', 'False', 'True', '青山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117004', '3910b2bade76486ea42dacf250e790b0', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8377', '510781117005', '双马社区', '5', 'False', 'True', '双马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117005', '7ac68494de7d4e07bda839b2253f3a40', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8378', '510781117226', '牛郎村', '5', 'False', 'True', '牛郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117226', '2db8c97e204c406fbdacd88e5fd8a7f5', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8379', '510781117227', '洗脚村', '5', 'False', 'True', '洗脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117227', '9687c0fde1f8462da51576bc80b201da', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8380', '510781117230', '将台村', '5', 'False', 'True', '将台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117230', '9686a084fc8c4bbd9fda24aed120f455', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8381', '510781117231', '云集村', '5', 'False', 'True', '云集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117231', '340a0de9811646dbae660d417d3d58ad', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:58');
INSERT INTO `mortals_iot_area` VALUES ('8382', '510781117232', '明镜村', '5', 'False', 'True', '明镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117232', 'de2151cbf765473298657c9324c6ed4b', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8383', '510781117233', '皇坪村', '5', 'False', 'True', '皇坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117233', 'efd5c100b2d34e5b99903aa8503e2353', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8384', '510781117234', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117234', '86bbf9c6c4da4c64968d826e8299b2c2', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8385', '510781117235', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117235', 'bc9fe96d84cc4749a66ca881c197117f', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8386', '510781117236', '宝桥村', '5', 'False', 'True', '宝桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117236', '108e6bbfd35e46c0b79d81ff6a69b850', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8387', '510781117147', '芭蕉弯村', '5', 'False', 'True', '芭蕉弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117147', '34cd3c75ba204bb4aa6fcaafbc2f6ec9', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8388', '510781117378', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117378', 'a1251ac2f0b6411583c19ddc39c62696', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8389', '510781117851', '雷江村', '5', 'False', 'True', '雷江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781117851', '71c0654c26c54b3c890d98bae9d5d6d1', 'e04a83a7d6d9495bba8ca9f2e78b8402', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8390', '510781118000', '马角镇', '4', 'True', 'True', '马角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781118000', 'a27639cd6da14b35ba94333e41393049', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8391', '510781118213', '大岳村', '5', 'False', 'True', '大岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118213', '6656d659277a4044888aee9f296cbcc7', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8392', '510781118052', '沉水村', '5', 'False', 'True', '沉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118052', '5f7d622a4aad4795a9656a021eea4b70', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8393', '510781118139', '马阁寺村', '5', 'False', 'True', '马阁寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118139', 'ade7d1aa96b74ea8af64e8d5c8ed0110', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8394', '510781118303', '印坪村', '5', 'False', 'True', '印坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118303', '5062e383d07b4c3d8f51b3f619c9f1ac', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8395', '510781118472', '梓江社区', '5', 'False', 'True', '梓江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118472', '3169407cf7a64cdeb423b262c29eaf67', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8396', '510781118527', '龙宫村', '5', 'False', 'True', '龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118527', '84d95b43760948f284c3ebd5ebe52eab', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8397', '510781118766', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781118766', '40b8924d975b45f18328d431f3b15e9b', 'a27639cd6da14b35ba94333e41393049', 'false', 'false', '2021-07-19 11:38:59');
INSERT INTO `mortals_iot_area` VALUES ('8398', '510781119000', '雁门镇', '4', 'True', 'True', '雁门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781119000', 'ba0ed8f839164fbf8d796c3558158fe0', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8399', '510781119215', '五指山村', '5', 'False', 'True', '五指山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119215', '2d045b61cdd94af48ec9622882dac417', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8400', '510781119224', '济时村', '5', 'False', 'True', '济时村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119224', '423914d3dd364dde8a1821c807e3dc46', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8401', '510781119225', '云锣山村', '5', 'False', 'True', '云锣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119225', 'fd25bab2a7ac4ab1a9e6bc92a38efd73', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8402', '510781119226', '敬元村', '5', 'False', 'True', '敬元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119226', '4e151fc5a25f4a8baeab2a416c138389', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8403', '510781119227', '青龙峡村', '5', 'False', 'True', '青龙峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119227', '94f68179cc884d38b353cf8a440be4a0', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8404', '510781119228', '沐水坝村', '5', 'False', 'True', '沐水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119228', 'dea130fee4364c5dae5d72d242329956', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8405', '510781119229', '青江村', '5', 'False', 'True', '青江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119229', '336345e95e2c459c9abb4813d91bfcd1', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8406', '510781119230', '石元村', '5', 'False', 'True', '石元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119230', 'c939ab376f0f4af7abe4328e280df84f', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8407', '510781119231', '雁门关村', '5', 'False', 'True', '雁门关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119231', '9f1195206a6049eb80117f842d5f2710', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8408', '510781119387', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119387', '15069d0450a143269bfb253a1010d3d6', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8409', '510781119427', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119427', '26d6e470a74142fa87d2c671610816a4', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8410', '510781119451', '西坝村', '5', 'False', 'True', '西坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781119451', 'cf0f7adebd8e47958ada47890d951111', 'ba0ed8f839164fbf8d796c3558158fe0', 'false', 'false', '2021-07-19 11:39:00');
INSERT INTO `mortals_iot_area` VALUES ('8411', '510781121000', '西屏镇', '4', 'True', 'True', '西屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781121000', 'f25394c2bdce4dd7b753ede6ced6081c', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8412', '510781124001', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124001', '9bc3117bd04644be924f9dcdb11736a1', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8413', '510781124201', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124201', '9cbc5a3b0fe44be2ab43737affc01b53', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8414', '510781124206', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124206', 'b21d64e4e6cf4a959404129790fb2687', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8415', '510781124210', '祥和村', '5', 'False', 'True', '祥和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124210', '60b6b417024e4760a0564c5320d003b0', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8416', '510781124214', '常青村', '5', 'False', 'True', '常青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124214', 'bc52457dd4f94040b3e6b7b0c8628c61', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8417', '510781124219', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124219', 'cb9d1b7c713f40698cc5d6ebfe1212ad', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8418', '510781124220', '紫宝村', '5', 'False', 'True', '紫宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124220', '505363f80de14270bb8f2ca7fc0d03c6', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8419', '510781124222', '香水村', '5', 'False', 'True', '香水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781124222', 'ad1baaaf7502416b99998f87f3db961e', 'f25394c2bdce4dd7b753ede6ced6081c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8420', '510781123000', '大堰镇', '4', 'True', 'True', '大堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781123000', 'c1855cea144c4974a447a32ca2d9bdd6', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8421', '510781122002', '飞跃社区', '5', 'False', 'True', '飞跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122002', '08521b7b42964d56bfa52673e976523b', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8422', '510781122206', '集贤村', '5', 'False', 'True', '集贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122206', '68516e4f57cd44088fe9d3db41820fcd', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8423', '510781122214', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122214', 'db6d829fbdb445259c3e2be002d854c7', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:01');
INSERT INTO `mortals_iot_area` VALUES ('8424', '510781122223', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122223', 'cd35c9e4ce5a41529d36cae4259238f1', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8425', '510781122224', '廉泉村', '5', 'False', 'True', '廉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122224', '47152396ebdf4bad9350061dfb137b60', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8426', '510781122225', '开凤村', '5', 'False', 'True', '开凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122225', '0a2e0d0cfde349788e0f48556d2881ea', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8427', '510781122226', '贯山村', '5', 'False', 'True', '贯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122226', 'f6b3c38ad895460996b12c8e453454c9', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8428', '510781122227', '大贯村', '5', 'False', 'True', '大贯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122227', 'f3d30b3ad8d847e1b104c303926bffe4', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8429', '510781122228', '稻香村', '5', 'False', 'True', '稻香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781122228', '35d1390972674524b7f87334b5491fbb', 'c1855cea144c4974a447a32ca2d9bdd6', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8430', '510781125000', '方水镇', '4', 'True', 'False', '方水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781125000', '624f5d79a8ec40009b1ce5a392722e6f', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8431', '510781125002', '祥瑞社区', '5', 'False', 'True', '祥瑞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125002', 'de71b604c70147d8be3d1075bbe54a37', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8432', '510781125210', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125210', '90120eeebcc342eda850dc7c1a1ff752', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8433', '510781125213', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125213', '3c8cd9fe6dfc48d6aa1356b0d4cdc7b3', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8434', '510781125215', '阳明村', '5', 'False', 'True', '阳明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125215', '0ba72339984548898e6a13388e0923d2', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8435', '510781125218', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125218', 'c5227864b4ea48e183c651686b26a818', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:02');
INSERT INTO `mortals_iot_area` VALUES ('8436', '510781125202', '广义村', '5', 'False', 'True', '广义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125202', '47dab621135f4dbbadb1b258ece4e540', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8437', '510781125343', '永镇社区', '5', 'False', 'True', '永镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125343', '610c1ba71ab54809b1732188a13f4945', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8438', '510781125413', '高包村', '5', 'False', 'True', '高包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125413', '34bba36525c34fcf93edd80251f65116', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8439', '510781125429', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125429', 'd7a0a7c20f644d82ac6574cbae967621', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8440', '510781125581', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125581', '8c92c8e32d3b41cb8c4ceb4b3ab05a6e', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8441', '510781125941', '西林村', '5', 'False', 'True', '西林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781125941', '641c605223e14ef5aa45e10a52cc076b', '624f5d79a8ec40009b1ce5a392722e6f', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8442', '510781219000', '枫顺乡', '4', 'True', 'True', '枫顺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510781219000', '7ba830e27f2647a88155d0628ccd7060', '224d2322b4764e1bab38a82c3a431d0c', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8443', '510781219001', '红枫社区', '5', 'False', 'True', '红枫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219001', '68a7c30383094b0ca640afaf33152cfe', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8444', '510781219206', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219206', '9ba363ef0d2e48688add95ad261b01be', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8445', '510781219208', '吉安村', '5', 'False', 'True', '吉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219208', 'd04d85a5098046b3b8e2b96348316784', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8446', '510781219210', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219210', '3234675e1d0f4186a70b86213aa91503', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8447', '510781219211', '河石村', '5', 'False', 'True', '河石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219211', '7f7fc6abd65f477b9599af79e311b598', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8448', '510781219047', '枫橡村', '5', 'False', 'True', '枫橡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219047', 'a08d1f2ae6ec4640b4d6bd318b7298e1', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8449', '510781219187', '小坝村', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219187', '01c57261ec534c878a7d1ccdaa4b0dc3', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:03');
INSERT INTO `mortals_iot_area` VALUES ('8450', '510781219304', '小院村', '5', 'False', 'True', '小院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510781219304', 'c2b36ca7bf654119a449f47e72f2aac3', '7ba830e27f2647a88155d0628ccd7060', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8451', '510722000000', '三台县', '3', 'True', 'True', '三台县', 'mysstx.sczwfw.gov.cn', '55e8a900de0e4c41a56f090456622f62', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8452', '510722181000', '鲁班镇', '4', 'True', 'True', '鲁班镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722181000', '61166dc510a64687b54994f79c005a20', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8453', '510722114077', '鼓锣村', '5', 'False', 'True', '鼓锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114077', 'd67fb4842a6a49c7b4ffd8f5a4ae25c3', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8454', '510722114101', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114101', '37008b1109ac43f89bf95c7685e09a36', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8455', '510722114156', '洞湾村', '5', 'False', 'True', '洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114156', 'af2fc5da06804c40b4fb52ebe8d950bd', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8456', '510722114258', '幸福街社区', '5', 'False', 'True', '幸福街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114258', 'c3ff009c5da64cb7a91faf623a890bec', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8457', '510722114263', '徐桥村', '5', 'False', 'True', '徐桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114263', 'd7d3097daf3343ff841794913d83b085', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8458', '510722114283', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114283', '1775ed015724422dac86a9cd9d2ad743', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8459', '510722114373', '白店村', '5', 'False', 'True', '白店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114373', 'ba26f6cba2d14c46bde237a6a20314ee', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8460', '510722114423', '三柏村', '5', 'False', 'True', '三柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114423', 'f8eaa1c60bae4023901981c2dae7b690', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8461', '510722114450', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114450', 'f7831e7a0c6f4c5d84e27d10fbbe5fc2', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8462', '510722114599', '大泉村', '5', 'False', 'True', '大泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114599', 'cfad5ffb9e7c43d0928aa9b3dd6de8a1', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8463', '510722114678', '民众村', '5', 'False', 'True', '民众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114678', 'cc8a3110d81249ec83d2045cd1bc31e2', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8464', '510722114701', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114701', '2ff868db3f164a8b8679653f7ed2b802', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8465', '510722114748', '马祖村', '5', 'False', 'True', '马祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114748', 'c17d544682d84edeacd4078fe9ff9963', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:04');
INSERT INTO `mortals_iot_area` VALUES ('8466', '510722114827', '同盟村', '5', 'False', 'True', '同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114827', 'bece357294c5434e80163473f377e1d5', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8467', '510722114859', '鲁班社区', '5', 'False', 'True', '鲁班社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114859', '1b7f09402a7543dbace0968e29584043', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8468', '510722114874', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114874', '30bc525554b74cacb6c8f8ddd523c86d', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8469', '510722114894', '红安村', '5', 'False', 'True', '红安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114894', 'd32fbf7af65341cb9ee777df6c0359a3', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8470', '510722114905', '富荣社区', '5', 'False', 'True', '富荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114905', '1c0698e476ed4103bebe7e8ed8c00437', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8471', '510722114913', '高店村', '5', 'False', 'True', '高店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722114913', 'e94b1978ef3647c28384bd79fd27043b', '61166dc510a64687b54994f79c005a20', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8472', '510722226000', '新鲁镇', '4', 'True', 'True', '新鲁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722226000', '52372e979c254928b32b1012cef8f270', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8473', '510722133072', '望柱村', '5', 'False', 'True', '望柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133072', '19b05adae00c4a73ae06657f7ea220e0', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8474', '510722133121', '农纲村', '5', 'False', 'True', '农纲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133121', '5e78addfd7d14286b4ceb5e93b2d5093', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8475', '510722133181', '禅寂村', '5', 'False', 'True', '禅寂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133181', 'd2468d5a31be4aceaa031c20af9ed0e4', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8476', '510722133207', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133207', '51e6255bea1245dabb5084f173782374', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8477', '510722133217', '南岳村', '5', 'False', 'True', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133217', '7b558c05db444217bca6ccca5486807e', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8478', '510722133264', '含苞村', '5', 'False', 'True', '含苞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133264', '46490d97aa9644ddb9531cde8b6fa1aa', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8479', '510722133282', '牛头河村', '5', 'False', 'True', '牛头河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133282', 'dc4e57d091ab4e76a4b4373445ac19f8', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:05');
INSERT INTO `mortals_iot_area` VALUES ('8480', '510722133284', '高步村', '5', 'False', 'True', '高步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133284', '7ace6111ea0c43a8b4124422ed62def2', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8481', '510722133431', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133431', 'aca092a20c7a4da3822740fcc4de2404', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8482', '510722133603', '君安村', '5', 'False', 'True', '君安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133603', '9d8c0a1f5dab4d368a7f66d57da38e84', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8483', '510722133605', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133605', 'da49d2218a9b4c5ca17dfa86db9060fe', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8484', '510722133770', '新鲁社区', '5', 'False', 'True', '新鲁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133770', 'e246f3f5f4814246a8aec2126a6e788f', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8485', '510722133778', '云同社区', '5', 'False', 'True', '云同社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722133778', '6515f729fb964a448fc3ba577e016e5a', '52372e979c254928b32b1012cef8f270', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8486', '510722604000', '灵兴镇', '4', 'True', 'True', '灵兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722604000', 'a6f2046c268d4f00941cd99a4abd8b86', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8487', '510722136154', '争胜村', '5', 'False', 'False', '争胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136154', '941484bc281f481e818d5823f107199b', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8488', '510722136196', '木鱼村', '5', 'False', 'False', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136196', 'f9ad4a894a214db7925eee17c093c1c7', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8489', '510722136409', '石桥村', '5', 'False', 'False', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136409', '2cf0fe4e52f14d2bb08172d717c5903c', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8490', '510722136556', '石堰村', '5', 'False', 'False', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136556', '5016318c5ab848b5b6792dd879e5e454', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8491', '510722136562', '花庙村', '5', 'False', 'False', '花庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136562', '7885cb9263b44b9cab443516fc0d4879', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:06');
INSERT INTO `mortals_iot_area` VALUES ('8492', '510722136776', '遇仙社区', '5', 'False', 'False', '遇仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136776', 'e092c53589b54767a6afba6c874f4ef0', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8493', '510722136792', '灵兴村', '5', 'False', 'False', '灵兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136792', '452112b0df9945f2941d907b5ed2a7eb', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8494', '510722136875', '灵峰村', '5', 'False', 'False', '灵峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136875', 'b89c66d1c7494a01a3657ee0db37cdce', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8495', '510722136882', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722136882', '13c6d9db035d4cc8b48dc59eeb1d5739', 'a6f2046c268d4f00941cd99a4abd8b86', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8496', '510722618000', '景福镇', '4', 'True', 'True', '景福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722618000', '777cea2718f2461f8a17f6a30de98548', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8497', '510722115005', '状元碑村', '5', 'False', 'True', '状元碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115005', 'cd17b42f8ef64307b0588aae6931a5f4', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8498', '510722115023', '五泉山村', '5', 'False', 'True', '五泉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115023', 'e9827eafefc24ac5a7f9b57f08fc1eaa', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8499', '510722115039', '景福社区', '5', 'False', 'True', '景福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115039', '4a2183fce3b74aacbe916579f648463e', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8500', '510722115066', '钟鹤楼村', '5', 'False', 'True', '钟鹤楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115066', '29aa5c89ea1045f9a5508d9d27e44fb4', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8501', '510722115143', '天公山村', '5', 'False', 'True', '天公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115143', '97e11a83e6934a4eafb27e968e54bc1c', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8502', '510722115201', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115201', '360d3c07e2ae48568e4413b80fb7d154', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8503', '510722115366', '菩提寺村', '5', 'False', 'True', '菩提寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115366', 'f8557536a8a2448c8d5b4e3db8446a3b', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8504', '510722115470', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115470', '258a15d5648240ac956d2f34ee5a1db7', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8505', '510722115522', '宋观庙村', '5', 'False', 'True', '宋观庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115522', '3d375e5cfdb048ec92dcbe7c9b1410f7', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:07');
INSERT INTO `mortals_iot_area` VALUES ('8506', '510722115555', '方垭社区', '5', 'False', 'True', '方垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115555', 'd15c740c67444bd2b64faea68216ee37', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8507', '510722115658', '白沙湾村', '5', 'False', 'True', '白沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115658', '9d66e2d95c56482aa4938147711a635c', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8508', '510722115690', '槐山村', '5', 'False', 'True', '槐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115690', 'e57586e227634cfba9579cecf5124323', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8509', '510722115739', '马口堰村', '5', 'False', 'True', '马口堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115739', '3b5339f06b864259803564f54858351a', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8510', '510722115764', '兴华村', '5', 'False', 'True', '兴华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115764', '7a0d374a1b7a4e5f918c6aaecd17a0ee', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8511', '510722115814', '营盘山村', '5', 'False', 'True', '营盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115814', '49c4aad1077d428e95f80fea2edcca4a', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8512', '510722115825', '和谐村', '5', 'False', 'True', '和谐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115825', '12885ae42a5b457e87a9cf116c392de7', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8513', '510722115894', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115894', '5302028f63e3460da54e0cdc2d0478d0', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8514', '510722115916', '双乐社区', '5', 'False', 'True', '双乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722115916', 'e7be4a1812e640a2b5574a343cb44a56', '777cea2718f2461f8a17f6a30de98548', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8515', '510722665000', '立新镇', '4', 'True', 'True', '立新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722665000', 'e7475443ff9e4fe6b8b5ab1493043a76', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8516', '510722138123', '打虎村', '5', 'False', 'True', '打虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138123', 'f68a0c23b99e4dc7ac3c5a4dbf8aa0c8', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8517', '510722138396', '红星坝村', '5', 'False', 'True', '红星坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138396', '3a506317e71143cbb5f2d230fec0b51d', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8518', '510722138515', '立新社区', '5', 'False', 'True', '立新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138515', '2c2121f1ad194e1790cf7d7d8c1fe583', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8519', '510722138611', '车坝村', '5', 'False', 'True', '车坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138611', '15183efc060d495b99898aa8db35aa6c', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8520', '510722138664', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138664', '11f872e3b40448c6947dacd6fcade2ee', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:08');
INSERT INTO `mortals_iot_area` VALUES ('8521', '510722138676', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138676', '98d82705d0aa40f7a02ee83baae4b4e7', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8522', '510722138771', '百灵山村', '5', 'False', 'True', '百灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138771', '0f97e497fa8e4c9bb3c8f835f69fbc35', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8523', '510722138914', '高棚村', '5', 'False', 'True', '高棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138914', 'b9129417db9a4d2dbdd03ab7277e62e4', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8524', '510722138923', '凉泉村', '5', 'False', 'True', '凉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138923', 'cde69080b85d4ca38930ab632703029c', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8525', '510722138942', '香林村', '5', 'False', 'True', '香林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722138942', 'aa84800e4a2841d6a00905239aeafd85', 'e7475443ff9e4fe6b8b5ab1493043a76', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8526', '510722762000', '乐安镇', '4', 'True', 'True', '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722762000', '1e52ef0b1a804eda89ce880a9cb0b10a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8527', '510722126073', '响滩子村', '5', 'False', 'False', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126073', '4c53a02a73ef4c0c93979cd375999a6d', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8528', '510722126096', '农兴村', '5', 'False', 'False', '农兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126096', '15cce34a0d5f4f87af57e56260462c63', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8529', '510722126132', '天马石村', '5', 'False', 'False', '天马石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126132', '10bc25e22f8e4dc3b54d7101c27ec79b', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8530', '510722126259', '金家村', '5', 'False', 'False', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126259', '72cc8146fed14168bd420e1122803ff9', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8531', '510722126271', '乐安社区', '5', 'False', 'False', '乐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126271', '493c3213ff034bbd857302966f451fbd', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8532', '510722126445', '双狮村', '5', 'False', 'True', '双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126445', 'daa1e8786008447ab617692b7d3907d1', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8533', '510722126472', '光华村', '5', 'False', 'False', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126472', '0d62d415817544feb6029e90e9cd6dcb', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8534', '510722126515', '仙桥村', '5', 'False', 'False', '仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126515', 'c87cd6a6ff844180b76ad56987e60c27', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8535', '510722126551', '水井村', '5', 'False', 'False', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126551', 'fa6252af7b764860808479951e4fc2b8', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8536', '510722126748', '金铃村', '5', 'False', 'False', '金铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126748', 'e2cfca8987a9438a9804930218b1c410', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:09');
INSERT INTO `mortals_iot_area` VALUES ('8537', '510722126798', '阳光村', '5', 'False', 'False', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126798', 'cb76d0d5f9ec4155a76d86d89ecfd62e', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8538', '510722126839', '绿化村', '5', 'False', 'False', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126839', '27bb94192cfd4273a8da383bb8d90d74', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8539', '510722126951', '断山村', '5', 'False', 'True', '断山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722126951', 'c0cd3e47132345979d2e2278b7b405ba', '1e52ef0b1a804eda89ce880a9cb0b10a', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8540', '510722100000', '北坝镇', '4', 'True', 'True', '北坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722100000', '74b7a4c031f2446283858b2dc69b7694', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8541', '510722100025', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100025', 'acfec76de5fe42a89ebff052498273a3', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8542', '510722100047', '东塔村', '5', 'False', 'True', '东塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100047', '6daf0204c82841118d1d2232235c1122', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8543', '510722100099', '水文村', '5', 'False', 'True', '水文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100099', '6d55e2109bae49ddb37c9b064d31eadc', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8544', '510722100130', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100130', '303726170ddb40d1a950629e77dcd2d1', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8545', '510722100233', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100233', 'd847acc87771443cb29503deb3bdc386', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8546', '510722100666', '旗山村', '5', 'False', 'True', '旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100666', 'f52da79951e14b838bd31b2dc2c7e946', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8547', '510722100708', '川新村', '5', 'False', 'True', '川新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100708', 'f99f4be02657402ea2bd4d3d471bc753', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8548', '510722100819', '龙白村', '5', 'False', 'True', '龙白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100819', '50773e161ed34a55a2624a46e9caa202', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8549', '510722100922', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100922', 'e30f5fff716442b3a2c4173daa849611', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8550', '510722100983', '北龙村', '5', 'False', 'True', '北龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100983', '5600c95cf4a84e8ab60829c730f86c5d', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8551', '510722100495', '梓北社区', '5', 'False', 'True', '梓北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100495', '203b0d38dd114900abf26dcea32d3b0c', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8552', '510722100665', '东涪社区', '5', 'False', 'True', '东涪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100665', 'e7aae0842c324271a0ee987cfda67442', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:10');
INSERT INTO `mortals_iot_area` VALUES ('8553', '510722100713', '北塔路社区', '5', 'False', 'True', '北塔路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100713', '9dd0e6a46fc749f6a24bfb89b3c23665', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8554', '510722100770', '樟树社区', '5', 'False', 'True', '樟树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100770', '4acbb16fd28c4d44a5e96622d76e22ed', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8555', '510722100972', '东河路社区', '5', 'False', 'True', '东河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722100972', '43d607629e8d482f9491ebc3f5647692', '74b7a4c031f2446283858b2dc69b7694', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8556', '510722101000', '潼川镇', '4', 'True', 'True', '潼川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722101000', '483b31c5750a48bea20882cb809270f3', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8557', '510722101744', '五里梁村', '5', 'False', 'True', '五里梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101744', 'c18ceaaa14aa4f298515736f5936ffc9', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8558', '510722101842', '南寺坝社区', '5', 'False', 'True', '南寺坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101842', 'd633cb38d6e446d89f8c739f800ae572', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8559', '510722101045', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101045', '7f1d32c7d7fd48498d2fc1e3944cc6dc', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8560', '510722101080', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101080', 'e53e432d72eb4894bf943ca1abedc826', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8561', '510722101132', '梓锦社区', '5', 'False', 'True', '梓锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101132', '9f157c7852e743299f7b451f81813a49', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8562', '510722101155', '草堂社区', '5', 'False', 'True', '草堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101155', '55026775717448c39b1eec82179e030c', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8563', '510722101172', '老西街社区', '5', 'False', 'True', '老西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101172', '248f209878fc4b8285c7c43b933f9366', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8564', '510722101280', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101280', '02a4fb92522845008398d4023f728727', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8565', '510722101292', '胜丰村', '5', 'False', 'True', '胜丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101292', '38c43df277e24155b7664da63e18553d', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8566', '510722101299', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101299', '12b0a03daad3418ab468d7fced899dbd', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8567', '510722101328', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101328', 'f25e677112a144b1b156af229f366b43', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:11');
INSERT INTO `mortals_iot_area` VALUES ('8568', '510722101416', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101416', 'da9c81b9dd434cc2bc1a0d3f406967ae', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8569', '510722101429', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101429', 'f179e8197e1e4614ac9b9afb1f81fecd', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8570', '510722101456', '橙园村', '5', 'False', 'True', '橙园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101456', '63ca99a996854446bacbd3af729e6aa6', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8571', '510722101472', '皂角城社区', '5', 'False', 'True', '皂角城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101472', '871249583a4a44eab5f9e89dfba35d1f', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8572', '510722101482', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101482', '687926f6c68c4f3e986413ef23e7c757', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8573', '510722101496', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101496', '270fad5d141641bea834f63a48ce671c', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8574', '510722101519', '大十字社区', '5', 'False', 'True', '大十字社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101519', '60bc2fe202864f568beffbf09da0b0a3', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8575', '510722101568', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101568', '14040d12d4d6404695ebc4c4d69464f6', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8576', '510722101644', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101644', 'b4737a85701148aa8ac7ea4c100e3886', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8577', '510722101702', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101702', '6cab43f9d9bc40d498c6c7eeed248b6b', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8578', '510722101717', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101717', '30a3761cb8954469ba6f43bdcb08ba14', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8579', '510722101954', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722101954', '8f7dd594fdd54c3d956c718303f5ef51', '483b31c5750a48bea20882cb809270f3', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8580', '510722104000', '塔山镇', '4', 'True', 'True', '塔山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722104000', '8004aa4b44bd498bbc8b5491697c590c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8581', '510722104055', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104055', 'b54b22b4e984480b8df0db6c8ba40c80', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8582', '510722104132', '福泉村', '5', 'False', 'True', '福泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104132', 'c7824b7fbe454a779a41e4d0f6851d76', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:12');
INSERT INTO `mortals_iot_area` VALUES ('8583', '510722104201', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104201', '5a7eb4a376a74e3e94d2df6dce8350b9', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8584', '510722104484', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104484', '2efc9afdf9b743a68c9543a89852a647', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8585', '510722104682', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104682', '079f7a2cdd604ecc9519aae5a7bbbc7f', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8586', '510722104752', '高堰社区', '5', 'False', 'True', '高堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104752', 'cde4ddf8a2284aa3896981f793898e20', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8587', '510722104797', '丁垭村', '5', 'False', 'True', '丁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104797', '909c6693ef5d4363ac7cfe53129bc3a7', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8588', '510722104978', '柳池社区', '5', 'False', 'True', '柳池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104978', '320fa9c2ef1c46a7a0bc7b3ff2eb37fe', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8589', '510722104061', '丝公村', '5', 'False', 'True', '丝公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104061', '928362dd17fa4d4296b61c8f3182372d', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8590', '510722104092', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104092', 'b44aca08fb8f4bf98e889c825ceee9c1', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8591', '510722104191', '南池村', '5', 'False', 'True', '南池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104191', 'cc45eca227e144489ae096097c754bc3', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8592', '510722104248', '宝林村', '5', 'False', 'True', '宝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104248', 'cab64f4dd23c45fe8ecb2fcb77ae7d51', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8593', '510722104271', '金钢村', '5', 'False', 'True', '金钢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104271', 'd742a0ddc7a74286bcd0ffeb3ab1a43d', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8594', '510722104405', '鹅岭村', '5', 'False', 'True', '鹅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104405', '8d50a3729b994ad8be2ab07160456bcc', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8595', '510722104675', '塔山社区', '5', 'False', 'True', '塔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104675', '43ffb9e85789479f856d72334a7150b5', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8596', '510722104712', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104712', '4e26ca1dcca7472aba084fa12ba01830', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:13');
INSERT INTO `mortals_iot_area` VALUES ('8597', '510722104753', '迎丰村', '5', 'False', 'True', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104753', '8c1168971f7245fc95e726c431a74261', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8598', '510722104842', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104842', '5bb53220a96a4147a806dbdee15c641c', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8599', '510722104972', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722104972', '5e56c13a3a22437d865e0266847243e0', '8004aa4b44bd498bbc8b5491697c590c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8600', '510722106000', '龙树镇', '4', 'True', 'True', '龙树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722106000', 'ceb8805eaaea414fb7c0eb2bb54ef04c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8601', '510722106134', '白雀村', '5', 'False', 'False', '白雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106134', '318d2e1838c9496081be56a0885deb67', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8602', '510722106035', '龙树社区', '5', 'False', 'True', '龙树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106035', '6dfdac4801ef43c2ba4972fecced0383', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8603', '510722106371', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106371', 'a59efe8eaec5414e93617d4328bd0899', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8604', '510722106453', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106453', 'f6d9dff3b74a43c4941c09132cc05438', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8605', '510722106551', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106551', '8f93094b5c8749768e217e77b954cc81', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8606', '510722106660', '华丰村', '5', 'False', 'True', '华丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106660', '065b570c2d0b45068a98c4aec40bbcf8', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8607', '510722106805', '梓江村', '5', 'False', 'True', '梓江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106805', '0f41ea76853348609e797439668a7c49', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8608', '510722106812', '双合村', '5', 'False', 'True', '双合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106812', '6a19251c1ba4488c9ae5571a647bca80', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8609', '510722106872', '石伞村', '5', 'False', 'True', '石伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722106872', '0c89ec5e6d6346918703360de480970b', 'ceb8805eaaea414fb7c0eb2bb54ef04c', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8610', '510722107000', '石安镇', '4', 'True', 'True', '石安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722107000', 'ca55e167f8db4e02b047a26360a89d2a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8611', '510722107149', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107149', '32437f5907234cbcae8dfd285088c95e', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8612', '510722107167', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107167', '92c50384bbc647a2ae9e0aa1fbd814d2', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8613', '510722107256', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107256', 'aec26cd3c43d47fc89bf88b3d1066547', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:14');
INSERT INTO `mortals_iot_area` VALUES ('8614', '510722107369', '东宝村', '5', 'False', 'True', '东宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107369', 'eb93b233dc214321ae4704515587fa45', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8615', '510722107910', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107910', 'b3696f3e8f4248a2930264b6d1c5e0c3', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8616', '510722107993', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107993', 'ace95119bea34c959d2c3ff6b4b8b9a9', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8617', '510722107016', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107016', '4bf9eb69a4b846cca939cbb0f18ab224', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8618', '510722107208', '永泉村', '5', 'False', 'True', '永泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107208', '263f53d2f7c447e4903668eedff70911', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8619', '510722107408', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107408', 'f118870612e5478387956c438cd9880e', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8620', '510722107785', '裕光村', '5', 'False', 'True', '裕光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107785', '1213b40769004735b42796cf7d8d843e', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8621', '510722107791', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107791', '5c9bc4b7c7a1439db2a58842bc5b96dd', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8622', '510722107841', '通沟村', '5', 'False', 'True', '通沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107841', '14e2ca805cdc4939bcb02c4e9f4d88e0', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8623', '510722107901', '石安社区', '5', 'False', 'True', '石安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722107901', '94562607a60a4d21ab80c1096f8c6ebd', 'ca55e167f8db4e02b047a26360a89d2a', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8624', '510722108000', '富顺镇', '4', 'True', 'True', '富顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722108000', 'ca62741d8ebd4410adf5a95b5a2cb755', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8625', '510722108271', '鑫龙村', '5', 'False', 'True', '鑫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108271', '3e3028bc29114f84b2984620987080aa', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8626', '510722108571', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108571', '4f601daeb0ce4321a7c8b2481807a2ad', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8627', '510722108771', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108771', 'b174b88902aa4f2d88d28b9a3c4485f8', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8628', '510722108210', '曹家沟村', '5', 'False', 'True', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108210', 'f33a669ae8b64014b6b76763220777cd', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8629', '510722108353', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108353', 'be07a6cdf1fd40099f053d114563f5e3', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:15');
INSERT INTO `mortals_iot_area` VALUES ('8630', '510722108389', '南峰村', '5', 'False', 'True', '南峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108389', '94d54835b5f348ed8d3648f76b34e8f7', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8631', '510722108633', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108633', 'ec075615288b43ee827f45a3eab85940', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8632', '510722108784', '华新村', '5', 'False', 'True', '华新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108784', '5a0fa7c5c99d481185a03a6d50e8c56d', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8633', '510722108915', '富顺社区', '5', 'False', 'True', '富顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722108915', '39f3d334a2c44fc9b40b8ac0833c3eda', 'ca62741d8ebd4410adf5a95b5a2cb755', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8634', '510722109000', '三元镇', '4', 'True', 'True', '三元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722109000', '5082efc5a0cb44d98aac53dca9a1b44f', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8635', '510722109969', '芦桥村', '5', 'False', 'True', '芦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109969', '94071abeccc94cf491288d78cd7919d6', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8636', '510722109104', '普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109104', '8f8436306e084e8fa3ad0ef96ab0b062', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8637', '510722109250', '友爱村', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109250', 'ef1c69aba13a43c1914475b5f5c32513', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8638', '510722109318', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109318', '1656dafab134417082a1ca825345518d', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8639', '510722109333', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109333', 'cec52b4313ea402d84f1995aca096f38', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8640', '510722109339', '龙吟村', '5', 'False', 'True', '龙吟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109339', 'bef172e2508041eea89792dbe3df12d3', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8641', '510722109464', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109464', 'd65757f1654f4ab3a856024bb65a1c4c', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8642', '510722109708', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109708', '5c942a31874f4ef9b56adcb8d2a7b37e', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8643', '510722109923', '凤台村', '5', 'False', 'True', '凤台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722109923', '349eaf03d5a9450aa265bcc9ef39bc7a', '5082efc5a0cb44d98aac53dca9a1b44f', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8644', '510722110000', '秋林镇', '4', 'True', 'True', '秋林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722110000', '2e327a2c7d644ab98f4b5e95c082f320', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8645', '510722110287', '秋方村', '5', 'False', 'True', '秋方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110287', 'f7df34a283c7447898d03c86d19db1fd', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:16');
INSERT INTO `mortals_iot_area` VALUES ('8646', '510722110052', '官井沟村', '5', 'False', 'True', '官井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110052', 'a7a04c96f1464b57b403088bd5eda334', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8647', '510722110155', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110155', 'cff794c2c45344d097665bb4aa98695f', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8648', '510722110639', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110639', 'a3f217d9fb784c9dbc360e58e2cb26a2', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8649', '510722110683', '山枝村', '5', 'False', 'True', '山枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110683', '6ce162126c0a488aa9c4c32aaec99636', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8650', '510722110742', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110742', '737bb660e98b4332886431a7bee63caa', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8651', '510722110858', '秋林社区', '5', 'False', 'True', '秋林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722110858', 'd6f9d211766b4fff8b604a3a13eb01f2', '2e327a2c7d644ab98f4b5e95c082f320', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8652', '510722112000', '新德镇', '4', 'True', 'True', '新德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722112000', '04746dc40e21401fb2c2c2cac6ac4bd9', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8653', '510722112150', '永征村', '5', 'False', 'True', '永征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112150', '4756b52352d14d929252c4a9d5ebba99', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8654', '510722112174', '永新社区', '5', 'False', 'True', '永新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112174', '26c3117d9daa479cb1305c1f689a26b2', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8655', '510722112492', '崭山村', '5', 'False', 'True', '崭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112492', '5f7f5115275f47c0aaf8d24f0ec7a4e4', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8656', '510722112979', '红军村', '5', 'False', 'True', '红军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112979', '7f5a48728d5b41038f6626200328d9c7', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8657', '510722112372', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112372', '3369c4bdbd7b4e6dbf6a2ee4ae9f43f9', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8658', '510722112471', '新德社区', '5', 'False', 'True', '新德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112471', 'e2f6eeb116dc4bbcbccaf78eebcaabf5', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8659', '510722112508', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112508', '3e41cc1416dd405fb609c6cc07ed6a15', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8660', '510722112592', '富谷村', '5', 'False', 'True', '富谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112592', 'ffddc34203dc49f4956de075ebc9e2af', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8661', '510722112599', '新渡村', '5', 'False', 'True', '新渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112599', '1bd314db233c4bf485a975e87dfaf2f6', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8662', '510722112622', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112622', 'e7762ba509494530a07c5460cbe20887', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8663', '510722112866', '长堰村', '5', 'False', 'True', '长堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722112866', '3bff7e20072a4576987c09f5619648e1', '04746dc40e21401fb2c2c2cac6ac4bd9', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8664', '510722113000', '新生镇', '4', 'True', 'True', '新生镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722113000', '8c70658dd817497484eaf16be7deaee7', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8665', '510722113235', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113235', '29b3d983ff2943528d8c321ca80952e7', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:17');
INSERT INTO `mortals_iot_area` VALUES ('8666', '510722113670', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113670', 'ae0ad5ac0cda4db7aef807bbc640680b', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8667', '510722113007', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113007', '009753954b4f4c0782e62348a39d7fa2', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8668', '510722113115', '德民村', '5', 'False', 'True', '德民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113115', '6a3fae11e8224ffea6319fd52bc9d7b1', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8669', '510722113193', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113193', '05f1cd6b1e264895acb23184bfaf035d', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8670', '510722113220', '长桥村', '5', 'False', 'True', '长桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113220', 'c7b3c4698b8b48ce93c63e2234e99663', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8671', '510722113393', '太建村', '5', 'False', 'True', '太建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113393', '6eb50bb768ee4b4cbe6c97352949453f', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8672', '510722113425', '金城村', '5', 'False', 'True', '金城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113425', 'b61dc529e06b474f87b496eeef9c06ab', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8673', '510722113520', '永兴桥村', '5', 'False', 'True', '永兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113520', '95edfbe2dfc8433d8e31ac53bbe98bce', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8674', '510722113587', '苏河村', '5', 'False', 'True', '苏河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113587', '8e500decf2ad4f0fa07307ee0b3727a7', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8675', '510722113677', '桂林村', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113677', '743de0d0a3674a6dbd5e69e6a19e62cb', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8676', '510722113732', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113732', '9411500198cd4ce9ae76fa8e65f2cd1d', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8677', '510722113813', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113813', '60c4afcaccf946529c5bccf94f1901d6', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8678', '510722113922', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113922', '3d831e64aa494e248751ac18374fe084', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8679', '510722113964', '裕民村', '5', 'False', 'True', '裕民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722113964', '318765a45053475191fa7b62645288b8', '8c70658dd817497484eaf16be7deaee7', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8680', '510722116000', '紫河镇', '4', 'True', 'True', '紫河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722116000', 'cb64f744e3134426bbf5f8130a28f568', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8681', '510722116007', '肖家沟村', '5', 'False', 'False', '肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116007', 'cbedd35910f3458d850adaab0299f13e', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8682', '510722116256', '龙归寺村', '5', 'False', 'False', '龙归寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116256', 'd5610b47273745d4be00049fbbf35ae2', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8683', '510722116320', '黄林湾村', '5', 'False', 'False', '黄林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116320', 'd94d8e87cad949be9ce1b3f1aa83cee5', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8684', '510722116406', '广利社区', '5', 'False', 'False', '广利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116406', '1f796a51140b4e66b9ca49f6ad0d5842', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8685', '510722116553', '冷家沟村', '5', 'False', 'False', '冷家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116553', '1611131c263a42aa841be98b25511a5b', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8686', '510722116675', '红灯桥村', '5', 'False', 'False', '红灯桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116675', '083bea21861d4d8d9ad10c53470ecdeb', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8687', '510722116778', '苏家沟村', '5', 'False', 'False', '苏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116778', '1f38c8660dae4c46981f810d4a391c28', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:18');
INSERT INTO `mortals_iot_area` VALUES ('8688', '510722116795', '红花园村', '5', 'False', 'False', '红花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116795', 'e659b4e826984ad59707ec0ff7728c78', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8689', '510722116825', '协和社区', '5', 'False', 'False', '协和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116825', 'f7a55b5cd73b4f39a52845aa8ca3e32e', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8690', '510722116845', '来龙山村', '5', 'False', 'False', '来龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116845', '3e0c04aa7e5741af8cfa05e852e8afee', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8691', '510722116929', '大胜寨村', '5', 'False', 'False', '大胜寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116929', '5fbf38d900d14b39acf245d9b7730499', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8692', '510722116065', '何家沟村', '5', 'False', 'True', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116065', 'cae782e59f13484abe8e849858b074e4', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8693', '510722116067', '龙台寺村', '5', 'False', 'True', '龙台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116067', '0569138f3afc456298ab967c005e4ef5', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8694', '510722116097', '深垭井村', '5', 'False', 'True', '深垭井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116097', 'cd76be3adc354e5a83d271e26f154764', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8695', '510722116259', '镇子桥村', '5', 'False', 'True', '镇子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116259', '92b803bd27684f4385dd1bf8b993d5bf', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8696', '510722116322', '紫河社区', '5', 'False', 'True', '紫河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116322', 'df64883e2c2744e281c9a964696eb9c9', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8697', '510722116630', '秀才沟村', '5', 'False', 'True', '秀才沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116630', '4209573c7d0b4abbbb9e0725ddac8a88', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8698', '510722116752', '河坝子村', '5', 'False', 'True', '河坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116752', 'be3efd15eb86464b84feb2ca1a86ed4e', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8699', '510722116877', '石庄沟村', '5', 'False', 'True', '石庄沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722116877', 'be057d5dc4654c7eb9b4400b8f30c320', 'cb64f744e3134426bbf5f8130a28f568', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8700', '510722118000', '观桥镇', '4', 'True', 'True', '观桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722118000', '2dbf3b57ae3847f5bb64803f52c1fb92', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8701', '510722118224', '菊河社区', '5', 'False', 'True', '菊河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118224', 'accad3ca71bc4568babe5a1ee47d7c9d', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8702', '510722118278', '同春村', '5', 'False', 'True', '同春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118278', '3ed012271cc3405f8b4321865894e309', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8703', '510722118688', '皇城寺村', '5', 'False', 'True', '皇城寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118688', 'aa64b5df4bd24c2c98077b7df380c1a7', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:19');
INSERT INTO `mortals_iot_area` VALUES ('8704', '510722118984', '望君村', '5', 'False', 'True', '望君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118984', '9fa2acd6b1924ce7ada3705ee88ec420', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8705', '510722118070', '湘江村', '5', 'False', 'True', '湘江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118070', 'ae30fc3f20b64a96a24bea2dc5f5edb5', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8706', '510722118108', '观音桥社区', '5', 'False', 'True', '观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118108', 'cc24a0e20ee64315a2e58b9bd84197db', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8707', '510722118116', '金鸭坡村', '5', 'False', 'True', '金鸭坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118116', 'f8478918cd3a4dbaa99cb9b26e1c396c', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8708', '510722118293', '方园村', '5', 'False', 'True', '方园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118293', 'fd49b3f157014e8aa10463ce366ae45c', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8709', '510722118295', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118295', 'ef88a7d7bb9a4c9db6d55b456104535a', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8710', '510722118350', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118350', '386b4bdb59e84c638adbd614e6af05f6', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8711', '510722118387', '梓楠村', '5', 'False', 'True', '梓楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118387', 'db85721217874aba9d64455ec6275162', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8712', '510722118477', '十里桥村', '5', 'False', 'True', '十里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118477', 'eac60a7247694169accbe8625b943db6', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8713', '510722118486', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118486', '35204af26a5c4797a3f23396828acd61', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8714', '510722118605', '方侧村', '5', 'False', 'True', '方侧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118605', 'eaad26d32f794de1ad6d3d09615abe9c', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8715', '510722118622', '天登村', '5', 'False', 'True', '天登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118622', 'd605c7bbfb1c451aa2b2bc8ad668485a', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8716', '510722118655', '观桥村', '5', 'False', 'True', '观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118655', '1219948ee0ca4e76a80bc888176c64f6', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8717', '510722118782', '围杆村', '5', 'False', 'True', '围杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118782', '671cc05e273b42fdbb93b5f5c49ffe77', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8718', '510722118954', '碧波村', '5', 'False', 'True', '碧波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722118954', 'bc616f9ca70d4515bb232ab76fd5e6a1', '2dbf3b57ae3847f5bb64803f52c1fb92', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8719', '510722119000', '郪江镇', '4', 'True', 'True', '郪江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722119000', 'a995a586dda54fd294bcc4755cfb86db', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8720', '510722119015', '玉江村', '5', 'False', 'True', '玉江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119015', 'a062341761fa4c2693ec8bd988bc379c', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8721', '510722119057', '舒家河村', '5', 'False', 'True', '舒家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119057', 'd0f32eb3672c461aa9688b1d505eac3c', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8722', '510722119067', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119067', '574b387ac31d457b86c9a3ce38b332e2', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:20');
INSERT INTO `mortals_iot_area` VALUES ('8723', '510722119124', '大佛寺村', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119124', 'f43012fa8b8d445eaaeac411640804a9', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8724', '510722119246', '星月村', '5', 'False', 'True', '星月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119246', 'e37dd6085ad64fa0bda3c5d1b9890d5e', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8725', '510722119297', '永丰社区', '5', 'False', 'True', '永丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119297', 'c78c10c54da34403b8c5eaf1c1e9564a', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8726', '510722119327', '鱼洞村', '5', 'False', 'True', '鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119327', '9a956555e99f48a1aefc7f3e95cf6c83', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8727', '510722119356', '宝泉村', '5', 'False', 'True', '宝泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119356', '2db275a45d1549d79a49941feafd8bca', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8728', '510722119452', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119452', 'f9a6b4d91d6c42d9bb638a10014cfa96', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8729', '510722119454', '花棚村', '5', 'False', 'True', '花棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119454', '6192b8b93ecf4e2f987082df74e123cd', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8730', '510722119480', '梨子园村', '5', 'False', 'True', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119480', '96684f9354aa4e7ca53c7486e8a79799', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8731', '510722119808', '安居社区', '5', 'False', 'True', '安居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119808', 'af52bf10a47648a09832d85687d47a62', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8732', '510722119838', '庙进村', '5', 'False', 'True', '庙进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119838', '359202c24a0742b2a4d68b395190c56f', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8733', '510722119841', '郪王社区', '5', 'False', 'True', '郪王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722119841', 'ba6544455a4949ec88cf3b3c16e33498', 'a995a586dda54fd294bcc4755cfb86db', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8734', '510722120000', '中新镇', '4', 'True', 'True', '中新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722120000', '28de9091b1de4d43971937712cc2f907', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8735', '510722120232', '天府村', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120232', '875f2025176544fab4cbeaa832d08db0', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8736', '510722120354', '乐加社区', '5', 'False', 'True', '乐加社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120354', '65d1d9a246c34212afbddf3725844f38', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8737', '510722120379', '大众村', '5', 'False', 'True', '大众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120379', '949baffed5064a4593f00faf7993867d', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8738', '510722120462', '来福村', '5', 'False', 'True', '来福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120462', '4cff91f7137d4af98631e4eb61ddbf84', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8739', '510722120577', '广林村', '5', 'False', 'True', '广林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120577', 'a73cddca253d421187aa0e47e3d5376f', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8740', '510722120961', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120961', 'c2a612ab81774edf87f526af55036cec', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:21');
INSERT INTO `mortals_iot_area` VALUES ('8741', '510722120282', '高新村', '5', 'False', 'True', '高新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120282', 'ad52e022af6244b69dbd748c35329417', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8742', '510722120605', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120605', 'd50da5553dc34d3da29cf0935b35d7ef', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8743', '510722120609', '五碑村', '5', 'False', 'True', '五碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120609', '1568288ec7e746aeb88e4cfe6c749a91', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8744', '510722120623', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120623', 'f0bb5e3687aa49e0beae52cf4403a4d0', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8745', '510722120688', '金钩村', '5', 'False', 'True', '金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120688', '52bcf6528d304d0c89280b55ab73fe06', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8746', '510722120807', '中新社区', '5', 'False', 'True', '中新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120807', '5049a9db2560401fa3202e738200f77b', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8747', '510722120817', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722120817', 'd668be02b16948f8a2f996323371f440', '28de9091b1de4d43971937712cc2f907', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8748', '510722121000', '古井镇', '4', 'True', 'True', '古井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722121000', 'f5de00ca4c864e3fb449cbc044a0e96a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8749', '510722121059', '红旗村', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121059', '9a2205911b70453c9253930b01552fa3', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8750', '510722121146', '万安场社区', '5', 'False', 'False', '万安场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121146', 'bc08e0456a024313b40ef69670a3e975', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8751', '510722121357', '下新社区', '5', 'False', 'False', '下新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121357', '8ed03393f0ab4b2591febb6b756fc84d', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8752', '510722121569', '盐井沟村', '5', 'False', 'False', '盐井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121569', '3e38501fde8f47009142b2ec09ff8bf1', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8753', '510722121626', '双江村', '5', 'False', 'False', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121626', '0f69874f4904412396f8ff2e58f221bc', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8754', '510722121757', '凉水井村', '5', 'False', 'False', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121757', 'c7a0f242066c463fb43c2470140fd772', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8755', '510722121784', '大林湾村', '5', 'False', 'False', '大林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121784', '7682a95ba4f64a70aba94f904e218167', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8756', '510722121797', '五星村', '5', 'False', 'False', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121797', '208d8b1ed82b4e7c86e9b2617ebe2bf8', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8757', '510722121969', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121969', '2cb9a819bcda40afa7d93c5b375b0800', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8758', '510722121118', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121118', '71d395d6acd947cb978b983dff7c2339', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8759', '510722121141', '锁泉村', '5', 'False', 'True', '锁泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121141', 'fc216e3de4ed465b98898a962a9a6749', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8760', '510722121170', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121170', '4eef2fad2bc145bfb467890f854d2c73', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8761', '510722121206', '古井场社区', '5', 'False', 'True', '古井场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121206', '1123b8134e0449eba26a40c96df24c18', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8762', '510722121245', '桐麻湾村', '5', 'False', 'True', '桐麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121245', 'db83949021a94314a55abe3c025199af', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8763', '510722121345', '天星磨村', '5', 'False', 'True', '天星磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121345', 'a47b348a5dfe466b9c443bf3392578ff', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8764', '510722121485', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121485', 'd1e4b565a50245c69515a150d4b924ec', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8765', '510722121545', '黑柏林村', '5', 'False', 'True', '黑柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121545', '265512026c684d3bb113c4538227cc29', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:22');
INSERT INTO `mortals_iot_area` VALUES ('8766', '510722121611', '草帽河村', '5', 'False', 'True', '草帽河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121611', '704e864841e04301a52ee408a378f034', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8767', '510722121857', '凯江村', '5', 'False', 'True', '凯江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121857', '5ad82c6168104fabb7f6156a94f779e4', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8768', '510722121987', '邱碑村', '5', 'False', 'True', '邱碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722121987', '6c8f29851ce746e99ee424f39e3e1b6f', 'f5de00ca4c864e3fb449cbc044a0e96a', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8769', '510722123000', '西平镇', '4', 'True', 'True', '西平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722123000', '2ae618090e6649a09acdba0c844e6030', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8770', '510722123014', '上新社区', '5', 'False', 'True', '上新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123014', '34a0efd6d88249e1a2db1f2fff3bb407', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8771', '510722123038', '凯河社区', '5', 'False', 'True', '凯河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123038', '4f08ae2ca7484a55bc652fc33fb0a5b9', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8772', '510722123042', '活力村', '5', 'False', 'True', '活力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123042', 'cfd50053d9e748f4ae1f0e38e104c566', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8773', '510722123100', '瑞星社区', '5', 'False', 'True', '瑞星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123100', '782e2bac45314422b9f864a7ab9d33c7', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8774', '510722123188', '上河村', '5', 'False', 'True', '上河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123188', 'fceb2ee9023742e0af80c6e1b03f7cb6', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8775', '510722123203', '柑子园村', '5', 'False', 'True', '柑子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123203', '84d317e50fdf4273aa190d4b9195f3b0', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8776', '510722123221', '麻石桥村', '5', 'False', 'True', '麻石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123221', 'b613352381bd4840bee86af25550e517', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8777', '510722123263', '五一桥村', '5', 'False', 'True', '五一桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123263', 'bcb4858dff2f4a64b843c493d38752e2', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8778', '510722123273', '风吹树村', '5', 'False', 'True', '风吹树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123273', 'e5190b7d391f494cb489ca9cc4b036e7', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8779', '510722123287', '高运柏村', '5', 'False', 'True', '高运柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123287', '9089479013d14b259a5f8f63db2ce98c', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8780', '510722123369', '西蜀社区', '5', 'False', 'True', '西蜀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123369', 'e33ffbc4ba994d25bc8cebfc82bcdc9e', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8781', '510722123474', '磨口村', '5', 'False', 'True', '磨口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123474', '102ac31d8cbd4c2f9b3fa67e648b1c48', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8782', '510722123478', '橙子梁村', '5', 'False', 'True', '橙子梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123478', '9f1d17252bec454b9e84a9a147503b17', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8783', '510722123488', '建林驿村', '5', 'False', 'True', '建林驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123488', 'caf8172ddbff41a1854afd24ce4734c8', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:23');
INSERT INTO `mortals_iot_area` VALUES ('8784', '510722123507', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123507', '0fdc4694d06c46789980d375b9cf4f93', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8785', '510722123547', '核桃沟村', '5', 'False', 'True', '核桃沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123547', '65392d5e2fa44748959a870d6c0eab9d', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8786', '510722123615', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123615', 'b2dea642d62442eb8856f0e8d6aba8a0', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8787', '510722123679', '响石板村', '5', 'False', 'True', '响石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123679', '1165f1eb8c254dbd80e6fc3c7cdea63e', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8788', '510722123758', '老龙观村', '5', 'False', 'True', '老龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123758', 'c6892d6a133c4fd892822261633fcc69', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8789', '510722123817', '马房楼村', '5', 'False', 'True', '马房楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123817', '66f9bc8d7d5d43fe984a36e91332e697', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8790', '510722123835', '方子堰村', '5', 'False', 'True', '方子堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123835', 'd916e471fc774d0198e513c0f5a638a1', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8791', '510722123985', '观音场社区', '5', 'False', 'True', '观音场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123985', '5c8a322277884f66affba648962c8772', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8792', '510722123996', '朱君村', '5', 'False', 'True', '朱君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123996', '467481077aec475dbca653b19a519874', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8793', '510722123153', '白雀寺村', '5', 'False', 'True', '白雀寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123153', 'd390ecb4de7c4c49b053d0f5da510e06', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8794', '510722123403', '红梁村', '5', 'False', 'True', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123403', 'aa87c0d4f5a9484191417890e3d8c466', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8795', '510722123534', '白庙嘴村', '5', 'False', 'True', '白庙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123534', '8fccb3740f0e4c6bb5a854b80324db0d', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8796', '510722123565', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123565', '068f5b232a8745ff8aa876f544814ef1', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8797', '510722123619', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123619', 'a9113c4ad9af49c9a190895323dde0fc', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8798', '510722123970', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123970', '1410c638bc384ca9863bdf402c052477', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8799', '510722123999', '狮王村', '5', 'False', 'True', '狮王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722123999', '2d2dd770ff1e41f99e5900ed8406bb2c', '2ae618090e6649a09acdba0c844e6030', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8800', '510722124000', '八洞镇', '4', 'True', 'True', '八洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722124000', '91f593122643445b9ea96e1524a5a1bf', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:24');
INSERT INTO `mortals_iot_area` VALUES ('8801', '510722124211', '张桥村', '5', 'False', 'True', '张桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124211', '17c923debc87455a87c6743519afe903', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8802', '510722124273', '龙宝山村', '5', 'False', 'True', '龙宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124273', 'c2e1a8a4bcc94e318ba6b006e5fb44ff', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8803', '510722124283', '鹤嘴村', '5', 'False', 'True', '鹤嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124283', '21aedc7ffa7a4c93b2a640f4079c6f9f', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8804', '510722124382', '八洞镇八洞场社区', '5', 'False', 'True', '八洞场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124382', '3a57a9858a3b4762a615a109613cd2db', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8805', '510722124391', '天官堂村', '5', 'False', 'True', '天官堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124391', 'e866d4ff73d544c19cfcfa47c0e44703', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8806', '510722124462', '八洞村', '5', 'False', 'True', '八洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124462', '917b0c8bf95a44ddb5cbfb11827a3dbf', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8807', '510722124632', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124632', '9cd72e670b914e28901280703bd5d01c', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8808', '510722124740', '柏山村', '5', 'False', 'True', '柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722124740', 'e7cb76a0f3ef4f688005f7d1dd4c0ed3', '91f593122643445b9ea96e1524a5a1bf', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8809', '510722127000', '建平镇', '4', 'True', 'True', '建平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722127000', '83974a5e35ac41eb869ca494ea6fae74', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8810', '510722127068', '寺垭口村', '5', 'False', 'True', '寺垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127068', '5db20262d7fe4927bdd785ab31e5a3d3', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8811', '510722127668', '五根松村', '5', 'False', 'True', '五根松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127668', '115c1d7a062d4a1ab6862d8f6b669e06', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8812', '510722127768', '前锋社区', '5', 'False', 'True', '前锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127768', '75089551f9344d46a4f8e7cb32402c3d', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8813', '510722127880', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127880', '8e5f9f5aa5ae44d582c94dfef87efcd5', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8814', '510722127922', '杨五沟村', '5', 'False', 'True', '杨五沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127922', 'e758920064bb4eb2a869cc246e97044b', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8815', '510722127099', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127099', 'cdc2ce452c8b44109d54dd104008c6ff', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8816', '510722127162', '温家河村', '5', 'False', 'True', '温家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127162', '027c4289d1f54cc2a10c64d62d5c82c2', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8817', '510722127316', '四季村', '5', 'False', 'True', '四季村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127316', '3ad110048b144a1abfbab47b402728b3', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:25');
INSERT INTO `mortals_iot_area` VALUES ('8818', '510722127399', '红星场社区', '5', 'False', 'True', '红星场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127399', 'f3afb100603441b1815b69f5cebbc6c1', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8819', '510722127492', '建平社区', '5', 'False', 'True', '建平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127492', '55531979f0f54f84a9ebe487195ddf6a', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8820', '510722127501', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127501', '1dd46366ba2d4742834b081fcd8305e2', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8821', '510722127718', '芝麻村', '5', 'False', 'True', '芝麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127718', '5cbc5a47cec6431d9b30b5209fb7fdf7', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8822', '510722127771', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127771', '40c25975022642e68b1a4deef0f634ef', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8823', '510722127972', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722127972', '329fcdc7183f4fad9636edb8a5a005c5', '83974a5e35ac41eb869ca494ea6fae74', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8824', '510722131000', '中太镇', '4', 'True', 'True', '中太镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722131000', 'c3e97e063a014c08b9fdf17c3e2f7af4', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8825', '510722131470', '长乐村', '5', 'False', 'False', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131470', '96876a0b8d7b49d29210d30526abd579', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8826', '510722131717', '山鹰村', '5', 'False', 'False', '山鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131717', 'e716d608dddc401a8ec50eb3b7b1c2f9', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8827', '510722131131', '中太村', '5', 'False', 'True', '中太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131131', '744eac730ac44834aadd7f271ff551eb', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8828', '510722131148', '鞍子村', '5', 'False', 'True', '鞍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131148', 'd4442a838d25406aa89f73bba1577a8c', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8829', '510722131206', '禹王村', '5', 'False', 'True', '禹王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131206', '6095e19196b1432a849f7f02c3bbe34c', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8830', '510722131338', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131338', '01fb32e15c2d4bc3b7ae562eb3335209', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8831', '510722131364', '陈家庙', '5', 'False', 'True', '陈家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131364', 'afd61175870549109ba03b032ab5ff04', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8832', '510722131841', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131841', '591eeca2cdde4b19aebe542eeb49102c', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:26');
INSERT INTO `mortals_iot_area` VALUES ('8833', '510722131864', '中太场社区', '5', 'False', 'True', '中太场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131864', '0a6a2e6893a34ff68fe06e2c8e2810c0', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8834', '510722131883', '邹家寨村', '5', 'False', 'True', '邹家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722131883', '0b61f01e3105453c8ca9510f78e4e744', 'c3e97e063a014c08b9fdf17c3e2f7af4', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8835', '510722132000', '金石镇', '4', 'True', 'True', '金石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722132000', '7090e0f20d804105b416984cf2e2f8f2', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8836', '510722132064', '黎曙社区', '5', 'False', 'True', '黎曙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132064', '7216e35d9a034c87b699eb912a268059', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8837', '510722132086', '寨山村', '5', 'False', 'False', '寨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132086', '5c90abdcef1f404baabb2270e63c9e86', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8838', '510722132131', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132131', 'de4f6b291acb4b4ea3486e8ce6284593', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8839', '510722132643', '黎福村', '5', 'False', 'True', '黎福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132643', '9a66e5f619cb45c3b32e6f89b5611997', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8840', '510722132709', '翠湖村', '5', 'False', 'True', '翠湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132709', 'ad353c948a6947e2bbbb0bba56939020', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8841', '510722132023', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132023', '373ffba2560446479475054ff2498ac5', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8842', '510722132065', '泉源村', '5', 'False', 'True', '泉源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132065', '7789edb2968649a5a2ad73964b30eb75', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8843', '510722132082', '金石社区', '5', 'False', 'True', '金石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132082', 'd9a577e1d5b441d19d57c1b6cc913702', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8844', '510722132319', '蟠桥村', '5', 'False', 'True', '蟠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132319', '1c16e0ab0bad4893a285d9a4b4e8dde3', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8845', '510722132396', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132396', '369ca3a02d604240b9f4a5b5c5f32ac2', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8846', '510722132553', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132553', '0b54a522fea6476bbdaa08096aa12a5b', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8847', '510722132589', '三秀村', '5', 'False', 'True', '三秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132589', 'e39ea065299e46adaf397411016ea778', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8848', '510722132620', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132620', 'd3ebd967a02b4637a35669f75ad1e26b', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8849', '510722132780', '明朗村', '5', 'False', 'True', '明朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722132780', '9db2bbedd21a437e8caada1f551df1ed', '7090e0f20d804105b416984cf2e2f8f2', 'false', 'false', '2021-07-19 11:39:27');
INSERT INTO `mortals_iot_area` VALUES ('8850', '510722135000', '刘营镇', '4', 'True', 'True', '刘营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722135000', '1b7014f28b924bc2953dd1db557ae7f2', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8851', '510722135217', '龙沟村', '5', 'False', 'False', '龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135217', 'f28e66b5b3024965bd6efa97e25853fd', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8852', '510722135394', '安宁村', '5', 'False', 'False', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135394', '31b30bd5b66e4b9e895e58e2ae20eecb', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8853', '510722135876', '刘营社区', '5', 'False', 'False', '刘营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135876', 'dead391dd9b840dc86126eded860422a', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8854', '510722135938', '石鼓坝村', '5', 'False', 'False', '石鼓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135938', 'b9b98bbbdb014cf8b91c035aec079c8a', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8855', '510722135204', '黄泥井村', '5', 'False', 'True', '黄泥井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135204', '3af6ee31158a4e48bd3a81b8db9aeb5b', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8856', '510722135227', '转江村', '5', 'False', 'True', '转江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135227', 'a06ff0c003c746e89ffed1e7c8f43ef1', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8857', '510722135303', '三道河村', '5', 'False', 'True', '三道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135303', 'af6d44d582204f01afb29bb14bcab09e', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8858', '510722135335', '大围坝村', '5', 'False', 'True', '大围坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135335', '3bbc8d89d5564775992f1f009792b839', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8859', '510722135373', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135373', '92a1a2affeff46f9999d807f80039d3e', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8860', '510722135617', '马家村', '5', 'False', 'True', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135617', '78fe32d8e9de40b1b9a10af32239ff99', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8861', '510722135948', '伴月村', '5', 'False', 'True', '伴月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722135948', '00782167afa049fb86d85604e37b9006', '1b7014f28b924bc2953dd1db557ae7f2', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8862', '510722137000', '芦溪镇', '4', 'True', 'True', '芦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722137000', '6f0168297d9c4a1eb8d27ea1bb4f5667', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8863', '510722137415', '涪城村', '5', 'False', 'True', '涪城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137415', '6837550d278e4003878f7b868092ef73', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8864', '510722137618', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137618', 'e251ecc174b64d7ba331cd1992385c63', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8865', '510722137653', '蟠龙山村', '5', 'False', 'True', '蟠龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137653', 'f7749b095a3a4f60b2f77a463aee3c27', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8866', '510722137801', '镇江村', '5', 'False', 'True', '镇江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137801', 'dfdeb58f921f4c06a17b003f12282be9', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8867', '510722137805', '星楼村', '5', 'False', 'True', '星楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137805', 'b0cd5bb85df84373bccc957a400274e7', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:28');
INSERT INTO `mortals_iot_area` VALUES ('8868', '510722137823', '水磨河村', '5', 'False', 'True', '水磨河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137823', '33a451dba2c34fd6a4907146bd8928fa', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8869', '510722137876', '枣河村', '5', 'False', 'True', '枣河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137876', '0a17e28aff2d4c92a2a9a4127820fb40', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8870', '510722137957', '营城村', '5', 'False', 'True', '营城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137957', 'bcf1636512654b029b21d014d1a31ea5', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8871', '510722137133', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137133', 'b89a7de72f9141f8b1045f42c67429eb', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8872', '510722137212', '姚江村', '5', 'False', 'True', '姚江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137212', '3794f4d7e1df4d6d80e7cc5b4c14faf8', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8873', '510722137324', '青玉村', '5', 'False', 'True', '青玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137324', '5006dacee3714517965ff3181ea1968d', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8874', '510722137335', '中街社区', '5', 'False', 'True', '中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137335', 'c493e2b9160e4dc39d1e56ef718c4ba6', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8875', '510722137351', '兴相村', '5', 'False', 'True', '兴相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137351', 'b665f1b73d5c41ad8b833803c9568574', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8876', '510722137483', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137483', '1aa737a94ded474ba762f7a5e9e219e3', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8877', '510722137612', '金台村', '5', 'False', 'True', '金台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137612', '5c2c1440a10c49b892c8b4a164125685', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8878', '510722137671', '商业街社区', '5', 'False', 'True', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137671', 'c533db72e9644307a0e9fe33f967f9d1', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8879', '510722137742', '五香村', '5', 'False', 'True', '五香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137742', '9be5f405e8a543e2a65ac6d8e5c9cbdd', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8880', '510722137767', '广华寺村', '5', 'False', 'True', '广华寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137767', 'e0c65311396b40a7b697d78422c24946', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8881', '510722137837', '五柏村', '5', 'False', 'True', '五柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137837', '7ae7df5f33284494a36f37a07f0c72a1', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8882', '510722137926', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137926', '36d00eac10c040078a14ddf1b08dbe7d', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:29');
INSERT INTO `mortals_iot_area` VALUES ('8883', '510722137960', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137960', '94c8807ef2e2433cbb652780fbdfb6d2', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8884', '510722137975', '王家桥村', '5', 'False', 'True', '王家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137975', 'e57ec3e03fa14103ad7558a60c0c889c', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8885', '510722137984', '永凤村', '5', 'False', 'True', '永凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722137984', '6d4cc24c0d5b497088db6e153bf1abbf', '6f0168297d9c4a1eb8d27ea1bb4f5667', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8886', '510722140000', '永明镇', '4', 'True', 'True', '永明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722140000', '2a3f3e0affea4a88854d85c9fa26c99c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8887', '510722140106', '干坝王村', '5', 'False', 'False', '干坝王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140106', '94c412daf0aa4c3880fb6fc841444c1d', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8888', '510722140314', '金翔村', '5', 'False', 'False', '金翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140314', 'e852ceff152a4f04a4b52a255f178a80', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8889', '510722140357', '建设社区', '5', 'False', 'False', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140357', '6dd61ef6559040e4b2848b57d8154294', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8890', '510722140476', '木林村', '5', 'False', 'False', '木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140476', 'ebcc40b047ad400d88e5e8ef29447ea6', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8891', '510722140547', '梓潼庙村', '5', 'False', 'False', '梓潼庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140547', '82681ee1985d46458bdd19562b3aa5aa', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8892', '510722140766', '涪建村', '5', 'False', 'False', '涪建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140766', 'a115f1a621ce4bb693bbad40b2601422', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8893', '510722140984', '团缘村', '5', 'False', 'False', '团缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140984', '5b1083a72e034ba39fc580d6e60ecb87', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8894', '510722140088', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140088', 'c457ca68f8b54f43b6fe24416cec24a8', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8895', '510722140143', '观鹿村', '5', 'False', 'False', '观鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140143', 'bb19a311e7854c84994b0fca49472731', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:30');
INSERT INTO `mortals_iot_area` VALUES ('8896', '510722140366', '永明村', '5', 'False', 'True', '永明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140366', '8ac7306bd5bf441a95564ef727c7c054', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8897', '510722140470', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140470', 'ae0ea3c158cb42358188efa1342429c1', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8898', '510722140500', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140500', '1cdf087f5f0c4ebdb357a1d9a2453ea8', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8899', '510722140686', '会仙路社区', '5', 'False', 'True', '会仙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140686', '02ddb56f4878432db144accfbb967002', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8900', '510722140912', '永红村', '5', 'False', 'False', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722140912', 'bd450616cc9e46bbb60f7896d9b82466', '2a3f3e0affea4a88854d85c9fa26c99c', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8901', '510722201000', '忠孝乡', '4', 'True', 'True', '忠孝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722201000', '57044d052eb24c24a51b80f4b4fe004a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8902', '510722201033', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201033', 'd38e8a004ed947c8848a6c838bbcba3b', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8903', '510722201149', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201149', 'f9930141c9564d1f9dd5013fbea70c8f', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8904', '510722201156', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201156', '3f266a90b4cf4dd69234471ca71a0b51', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8905', '510722201184', '泉丰村', '5', 'False', 'True', '泉丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201184', '8760d6b3731545c69114c32a9cdf49c7', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8906', '510722201235', '双胜社区', '5', 'False', 'True', '双胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201235', 'f8cd87c4e1ee424faf5eca3996322ab3', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8907', '510722201739', '枫垭村', '5', 'False', 'True', '枫垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201739', '633892c19b754b309208163d2f566e72', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8908', '510722201935', '联欢村', '5', 'False', 'True', '联欢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201935', '5baa9bf781cd4b619728188230a225f0', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8909', '510722201002', '建兴村', '5', 'False', 'True', '建兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201002', '89f6b036f9844732ad3724f3dc5bdc3c', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8910', '510722201531', '忠孝社区', '5', 'False', 'True', '忠孝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722201531', 'eab12f02b64e450e989b85b7b74b572e', '57044d052eb24c24a51b80f4b4fe004a', 'false', 'false', '2021-07-19 11:39:31');
INSERT INTO `mortals_iot_area` VALUES ('8911', '510722204000', '断石乡', '4', 'True', 'True', '断石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722204000', 'b86fb1e7b5cd408da192d357126dc61c', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8912', '510722204267', '上游村', '5', 'False', 'False', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204267', '318222c40dd843ff8d97c3730d48ae7d', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8913', '510722204359', '玉林社区', '5', 'False', 'False', '玉林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204359', '56025b890e0c474f9affe980f98eafd0', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8914', '510722204629', '飞凤村', '5', 'False', 'False', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204629', 'f4865e59c63a465fb13adbcf9a4ffecb', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8915', '510722204837', '先锋村', '5', 'False', 'False', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204837', 'fa609814b4a94f43bb95c398db2a2f5d', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8916', '510722204895', '三里村', '5', 'False', 'False', '三里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204895', 'fced8cbc915c4a259c45eed3c73ae487', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8917', '510722204957', '禹和村', '5', 'False', 'False', '禹和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204957', '06b3e1f3557049a8b666a8ce8fde3d77', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8918', '510722204641', '白阳村', '5', 'False', 'True', '白阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204641', '677e395793dd43248420db3fc84ca631', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8919', '510722204719', '断石社区', '5', 'False', 'True', '断石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204719', '400e23d99e074469aa297d7f64f0c99e', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8920', '510722204720', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722204720', '53c8c78737194494bbdf4691185d0f4a', 'b86fb1e7b5cd408da192d357126dc61c', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8921', '510722208000', '建中镇', '4', 'True', 'True', '建中镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722208000', 'e8009f34d14d4bf994e689b731f457a9', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8922', '510722141605', '西峰村', '5', 'False', 'True', '西峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722141605', 'e1b9fced2c8e4643bbfc6b61f498445e', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8923', '510722208196', '高山寨村', '5', 'False', 'True', '高山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208196', '737f9e9817b844ab825465efbbde5e88', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8924', '510722208217', '广益村', '5', 'False', 'True', '广益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208217', '28f96b864ecb47cabcd60c6194254d9b', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:32');
INSERT INTO `mortals_iot_area` VALUES ('8925', '510722208280', '朝凤村', '5', 'False', 'True', '朝凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208280', '4b7e1ed53cc8466d9aa8f565df71b51f', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8926', '510722208476', '朝贤村', '5', 'False', 'True', '朝贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208476', '49e8ffbd99114b4ca6484c28ed952a22', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8927', '510722208654', '银河村', '5', 'False', 'True', '银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208654', '533251a72ca241108e7f8e68361b1192', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8928', '510722208718', '羊角村', '5', 'False', 'True', '羊角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208718', '8d51b32e419545f1ad827d1d79dbedba', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8929', '510722208737', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208737', 'cb6cf6b4f9714f91a360c018744b0c94', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8930', '510722208778', '建中社区', '5', 'False', 'True', '建中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722208778', '970adccff2d94f53a07e012245ebb56c', 'e8009f34d14d4bf994e689b731f457a9', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8931', '510722218000', '老马镇', '4', 'True', 'True', '老马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510722218000', '0faad2e1f17c405ca92984f118c5199a', '55e8a900de0e4c41a56f090456622f62', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8932', '510722145069', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145069', 'ed0ed9aec14f4e15918e39c3e699abfb', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8933', '510722145115', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145115', '9052ce5fa5f04eb7a7b6295ad7e5a038', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8934', '510722145175', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145175', '2dcacfa9e0a84592a3af5bfc623daf5a', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8935', '510722145265', '柳林子村', '5', 'False', 'True', '柳林子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145265', 'a70c069e8cb64e63a189bef247762434', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8936', '510722145306', '龙头山村', '5', 'False', 'True', '龙头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145306', 'a452c04ff9d44cc19894c618b854cf96', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8937', '510722145474', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145474', '4c89247aa7a643f1a36ae69e86b16c15', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:33');
INSERT INTO `mortals_iot_area` VALUES ('8938', '510722145525', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145525', 'b568a70d17a54aaab88fff70141f657c', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8939', '510722145769', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145769', 'fcbcee67dc534b6c899a2489f4370348', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8940', '510722145785', '里程村', '5', 'False', 'True', '里程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145785', 'bda4a57c6e4449b3a61c2e191cd25fa4', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8941', '510722145792', '建青村', '5', 'False', 'True', '建青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145792', '0fd2465424c149e6bae23c89d34ec521', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8942', '510722145891', '川祖村', '5', 'False', 'True', '川祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145891', 'aef4593f88814e80b78449f013cc94a9', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8943', '510722145957', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722145957', '0c8a11abb6d04707a66bbd0bbe4a32e5', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8944', '510722218238', '光辉场社区', '5', 'False', 'True', '光辉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722218238', '2766557eb4ad494c95fa615e6c995a47', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8945', '510722218705', '九曲村', '5', 'False', 'True', '九曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722218705', '847bda1c684f4b1d816e30f42b8f45a2', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8946', '510722218777', '老马村', '5', 'False', 'True', '老马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510722218777', '0debb69c0c1743a7a5f498331ec755b0', '0faad2e1f17c405ca92984f118c5199a', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8947', '510725000000', '梓潼县', '3', 'True', 'True', '梓潼县', 'mysztx.sczwfw.gov.cn', 'd23bcaffdab3487c99c408e6b2d93785', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8948', '510725100000', '文昌镇', '4', 'True', 'True', '文昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725100000', 'f4a7d26d3e354893b4d950ae12fa419e', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8949', '510725100011', '油泉村', '5', 'False', 'False', '油泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100011', 'cbe1013356a1474883abf03a9ab054ae', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8950', '510725100158', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100158', '33d90144fd0d469bbeed31f99eb1b5a7', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8951', '510725100255', '七曲村', '5', 'False', 'False', '七曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100255', '58e235f39f4843f392409b8469be47be', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8952', '510725100420', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100420', '7c93029d0a874b7293a1acdb9cd7ef60', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8953', '510725100571', '御马村', '5', 'False', 'False', '御马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100571', '23cae627742e4583ad2ac49660ead787', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:34');
INSERT INTO `mortals_iot_area` VALUES ('8954', '510725100612', '云峰村', '5', 'False', 'False', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100612', '6e13a2c9aefd4f08a2f542a91ab4fc29', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8955', '510725100614', '高桥村', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100614', '7806a96cb20945de955d1001a2dd4f8a', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8956', '510725100671', '飞龙村', '5', 'False', 'False', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100671', '25804f2416714bb8bad600505939c075', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8957', '510725100784', '东风村', '5', 'False', 'False', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100784', '45662fe5d21b4513bd209f85dfa14a57', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8958', '510725100981', '红排村', '5', 'False', 'False', '红排村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100981', '277914747be2473abb95a81ff33e8b64', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8959', '510725100993', '金燕村', '5', 'False', 'False', '金燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100993', '7c073f6033cb49bd9ea61e065a3b2643', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8960', '510725100108', '城郊村', '5', 'False', 'False', '城郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100108', '6b35fcb0e4b848c5ae561a59fa8070df', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8961', '510725100118', '铜鼓村', '5', 'False', 'False', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100118', '28e18639a752496281ba99f369650bcf', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8962', '510725100208', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100208', '56ff92b090a64a999d307b8f2061f453', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8963', '510725100244', '紫阳社区', '5', 'False', 'True', '紫阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100244', '8ac8d8dd53e1400d8698fe2b6691df5c', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8964', '510725100407', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100407', '6a7e4d36687b4fcb95d6d2a88e4e4d23', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8965', '510725100482', '文丰村', '5', 'False', 'True', '文丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100482', '52d99ec7d1e14147a618b64951f297a1', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8966', '510725100530', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100530', 'd7dbfff4a3394dbd84ef16be86099803', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8967', '510725100560', '翠云社区', '5', 'False', 'False', '翠云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100560', '6219344dcac444148137676f49e96791', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:35');
INSERT INTO `mortals_iot_area` VALUES ('8968', '510725100665', '连枝村', '5', 'False', 'True', '连枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100665', 'c38b7b4b29434694861a6a5ed22c71f0', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8969', '510725100789', '青岭村', '5', 'False', 'False', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100789', '1453694c9b57420bbf85e1514872924b', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8970', '510725100831', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100831', '18a71142a9ef4ae091900681b927b3d8', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8971', '510725100842', '三星村', '5', 'False', 'False', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100842', '63564ea2c9e34842a10a0e7f836b0ab8', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8972', '510725100854', '崇文社区', '5', 'False', 'True', '崇文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100854', 'ca28eb6656ba46c29d2a310ddcd75a29', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8973', '510725100891', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100891', '8856b959c06846dbbf80b3c5d3347187', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8974', '510725100930', '龙口村', '5', 'False', 'False', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100930', 'd1e81013a4274edaa6d74bcb6d5925d5', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8975', '510725100965', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100965', '1e86f38c60cd428ba08cec7bb2de2f9a', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8976', '510725100989', '潼江社区', '5', 'False', 'True', '潼江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725100989', 'c15a5b2374eb431cb71e585f0010f2af', 'f4a7d26d3e354893b4d950ae12fa419e', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8977', '510725101000', '长卿镇', '4', 'True', 'True', '长卿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725101000', 'd2bf75457a3b48a8984d4478f3b3b47b', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8978', '510725101337', '柴坝村', '5', 'False', 'True', '柴坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101337', 'aef7f9336281421eb86717e4d980bad5', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8979', '510725101472', '三泉村', '5', 'False', 'True', '三泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101472', 'b6cf5d4bba8b4c148eca0be8c223dc1c', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8980', '510725101820', '油坪村', '5', 'False', 'True', '油坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101820', 'a778e5f78ebc46c6a55724f28f1c5969', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8981', '510725101859', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101859', 'c7f477e4b0054eda8569b242f92e89f4', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8982', '510725101861', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101861', 'b6a61a8f693645ecbf80104a21568aec', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8983', '510725101928', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101928', '918e5c991e2a4e04b2ce1ae464a094f8', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:36');
INSERT INTO `mortals_iot_area` VALUES ('8984', '510725101975', '皇观村', '5', 'False', 'True', '皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101975', 'af473625e0894e0f9d3c0bc72a30cd99', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8985', '510725101910', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101910', '92356a3fd5994b119810fdbf781f8d66', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8986', '510725101939', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101939', '2b12b95417cb499c8c18ba154001aaa2', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8987', '510725101963', '长卿村', '5', 'False', 'True', '长卿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725101963', '7359cd9acbb14c77bdc193d5d927c16f', 'd2bf75457a3b48a8984d4478f3b3b47b', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8988', '510725102000', '许州镇', '4', 'True', 'True', '许州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725102000', '17fb45480b8d4c59bc4c9041cc1f0301', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8989', '510725102094', '柏垭村', '5', 'False', 'True', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102094', 'a6f44f6b97434768970b6e957d8a7ebc', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8990', '510725102098', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102098', 'a31e808691d247fbbc026bdf61280dbe', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8991', '510725102162', '金天村', '5', 'False', 'True', '金天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102162', 'd89964197dd44c02b2d7151f367f40f5', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8992', '510725102173', '仙峰社区', '5', 'False', 'True', '仙峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102173', '3f62945a94b440c686baa19fe38c4b4e', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8993', '510725102195', '永桂村', '5', 'False', 'True', '永桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102195', '013188b2128841fc8c6ab936378f3b72', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8994', '510725102246', '小垭村', '5', 'False', 'True', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102246', 'b5d90599119b432c8aadf805fc9ef830', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8995', '510725102295', '豢龙村', '5', 'False', 'True', '豢龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102295', '7533d77fb9914b999fd6f23a11f05fae', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8996', '510725102553', '枣垭村', '5', 'False', 'True', '枣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102553', 'b29f3c00648646a09889a7e2bc313e24', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8997', '510725102694', '雨门村', '5', 'False', 'True', '雨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102694', 'beceedf6ded047fe85d095a40c99c680', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8998', '510725102695', '铜铃村', '5', 'False', 'True', '铜铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102695', 'd262938284b447bb866c5919b3e0589a', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('8999', '510725102832', '甘滋村', '5', 'False', 'True', '甘滋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102832', '799fd3260cd64f9db018d1fb989b08a8', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:37');
INSERT INTO `mortals_iot_area` VALUES ('9000', '510725102840', '山泉村', '5', 'False', 'True', '山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102840', '399c1b89664a42d6a0656b0e59d55f39', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9001', '510725102886', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102886', '526f55ea85d04238b0d6cf15c58c98e7', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9002', '510725102035', '红军桥社区', '5', 'False', 'True', '红军桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102035', '6d58027e90d544209dc696a99e961beb', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9003', '510725102126', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102126', 'dcc80d9a8eff4a3ebe4ce8db30bfc2e0', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9004', '510725102217', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102217', 'dfb0ba51d6bf4be293b7db989b90c694', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9005', '510725102284', '牛蹄山村', '5', 'False', 'True', '牛蹄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102284', 'd1d7c275d1564712a04d87f3cd66acea', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9006', '510725102296', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102296', '8501ad1369b14493a223ddc06214eab6', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9007', '510725102335', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102335', '67f6b7d11d474014be03790713598122', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9008', '510725102714', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102714', '63b251a5daca445881f3a4054024a783', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9009', '510725102957', '百顷村', '5', 'False', 'True', '百顷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725102957', '017d1fd8f62b4f45a338919193dc2a9a', '17fb45480b8d4c59bc4c9041cc1f0301', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9010', '510725103000', '黎雅镇', '4', 'True', 'True', '黎雅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725103000', '5bdf323a1a5241278d2cf02146720067', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9011', '510725103993', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103993', '4a3a6d341add4ebc9643dd11aae57e41', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9012', '510725103152', '马安村', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103152', '5ffeb0dbcda74e1ba006498791f751ec', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9013', '510725103233', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103233', 'b1a79ed3ba30400583ef837bbd18f49a', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9014', '510725103273', '大元包村', '5', 'False', 'True', '大元包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103273', '54f3cd75840745ba9062f223018730f2', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9015', '510725103318', '仙鹅村', '5', 'False', 'True', '仙鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103318', '89d90ebe768b4bab925cd5315270f30f', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:38');
INSERT INTO `mortals_iot_area` VALUES ('9016', '510725103358', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103358', 'fa31eb2e9de348229a312e19b5f36b33', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9017', '510725103425', '洄水村', '5', 'False', 'True', '洄水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103425', '1c8046bd3df5463bb64d11f6bdd98fff', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9018', '510725103585', '藏鹅社区', '5', 'False', 'True', '藏鹅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103585', '723a9ef62d0c4a3ba4be0d9c336e6321', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9019', '510725103592', '从文村', '5', 'False', 'True', '从文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103592', '6929acc197b9476ca6516dea64b51074', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9020', '510725103601', '西安村', '5', 'False', 'True', '西安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103601', '6f9b17342b3342d48d4c7838563a1985', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9021', '510725103616', '胜天村', '5', 'False', 'True', '胜天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103616', '811e6a49cf35469f9c6d8bee7eec854a', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9022', '510725103650', '清平村', '5', 'False', 'True', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103650', 'c412cc8265e2478ebff236dfa717744b', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9023', '510725103773', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103773', 'ce7cfc4d075244cdb07ba443188055d5', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9024', '510725103908', '双高村', '5', 'False', 'True', '双高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725103908', '5a0259851b1e479894f48abbc94694d2', '5bdf323a1a5241278d2cf02146720067', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9025', '510725105000', '卧龙镇', '4', 'True', 'True', '卧龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725105000', '7036b5ebf49f4b439c991fbc56a5386f', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9026', '510725105322', '拦河村', '5', 'False', 'True', '拦河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105322', 'f5525a80b0424e0d8f4986942e3851e9', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9027', '510725105383', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105383', 'fdcf0a6985a74b52a8adb63324e88631', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9028', '510725105575', '九柏村', '5', 'False', 'True', '九柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105575', 'cd17ac657c654bc8bcb56bce914087b5', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:39');
INSERT INTO `mortals_iot_area` VALUES ('9029', '510725105678', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105678', 'bd147b0e66b4471f82ed1cf975522c63', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9030', '510725105685', '兴龙社区', '5', 'False', 'True', '兴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105685', '3a47049a8142474da6ac29487a226fe2', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9031', '510725105755', '金谷村', '5', 'False', 'True', '金谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725105755', '4364cb84786b4ca083098c3ae5773cb8', '7036b5ebf49f4b439c991fbc56a5386f', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9032', '510725106000', '观义镇', '4', 'True', 'True', '观义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725106000', '5224196245de44afb382f803bc0c2c54', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9033', '510725106051', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106051', '5322e4bbcba345ad83b0d697369a6ef8', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9034', '510725106273', '银针村', '5', 'False', 'True', '银针村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106273', 'f5d8f53d0fe54c2890e4b0ea93e621ab', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9035', '510725106286', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106286', 'ef4b46c9ae3d4542838000df8d9d247c', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9036', '510725106959', '回銮村', '5', 'False', 'True', '回銮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106959', 'c31b6f87462244528a0895ec77aa0a4e', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9037', '510725106136', '池塘村', '5', 'False', 'True', '池塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106136', '159c04eaae5243d9b93bae3e880bf1ed', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9038', '510725106304', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106304', '2d1fb80ef3fe4345b0273f6ad1035ea6', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9039', '510725106498', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106498', '7788281b79b0400aa26a8cea3c5d899c', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9040', '510725106585', '红柳村', '5', 'False', 'True', '红柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106585', 'f570df1980ab4cedb9230f3b753994fa', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9041', '510725106706', '瓦子村', '5', 'False', 'True', '瓦子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725106706', 'b8c8b98009564882a8b574eff82b0189', '5224196245de44afb382f803bc0c2c54', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9042', '510725107000', '玛瑙镇', '4', 'True', 'True', '玛瑙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725107000', 'b19bc4b323b4476d845af258e0b395fc', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9043', '510725107244', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107244', '8fe3e608cef74582a983fe542df18898', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9044', '510725107543', '黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107543', 'feb2e7965ae54eddaefc151b6b11a4d7', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:40');
INSERT INTO `mortals_iot_area` VALUES ('9045', '510725107564', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107564', '77d65db80e0a4dbe87939d261b7d171c', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9046', '510725107039', '瓦苍村', '5', 'False', 'True', '瓦苍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107039', 'e2e2bfaf82cd4d559680d836acab61cf', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9047', '510725107117', '交泰村', '5', 'False', 'True', '交泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107117', 'efde97beedf04cd68bbc6501063fdff0', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9048', '510725107148', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107148', '1af376e060ff4639bc6d24c115f5f660', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9049', '510725107482', '贞元村', '5', 'False', 'True', '贞元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107482', 'a5f04c1f0b54433288b0115b58d14a23', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9050', '510725107624', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107624', '989c94a76b574fef8719a61a02842b90', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9051', '510725107662', '兴隆场社区', '5', 'False', 'True', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107662', '03de88f626404d0599107b93dc0905da', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9052', '510725107715', '桐麻村', '5', 'False', 'True', '桐麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107715', '59bc901c2998411d94d85c0746df38c0', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9053', '510725107893', '罗桥村', '5', 'False', 'True', '罗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725107893', '7d0da5f998a546c8af883c235828f3e6', 'b19bc4b323b4476d845af258e0b395fc', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9054', '510725108000', '石牛镇', '4', 'True', 'True', '石牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725108000', '1751b1f21cb04684b38b2a87bfe7904f', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9055', '510725108186', '双峰村', '5', 'False', 'False', '双峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108186', '4773c9bb7d004519a53e75bd5086cfa8', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:41');
INSERT INTO `mortals_iot_area` VALUES ('9056', '510725108463', '清华村', '5', 'False', 'False', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108463', 'c21b8cf535ad424fbe5fdad74de5b9cc', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9057', '510725108600', '友谊村', '5', 'False', 'False', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108600', '0ad4b27769cf49e7831f5b70d28bc323', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9058', '510725108671', '龙帽村', '5', 'False', 'False', '龙帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108671', '8ff52c05938241358c6fefc72f609f36', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9059', '510725108254', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108254', '35e8272e9c7f47f787454743a8b9a855', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9060', '510725108383', '雁门村', '5', 'False', 'True', '雁门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108383', '4e755727c02b425285d18ffae9139434', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9061', '510725108467', '金牛街社区', '5', 'False', 'True', '金牛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108467', '659953f37b5f4c5ca9fecc4ccd18122d', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9062', '510725108607', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108607', '5ecdf24089e445c7b1517045e83e8c2e', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9063', '510725108628', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108628', 'b77eade63aa746019f5ed106833258b3', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9064', '510725108642', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108642', '332ff74027044111b3acfbb740c4c2fa', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9065', '510725108769', '双塘村', '5', 'False', 'True', '双塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725108769', 'e17c73500e20435cbf4a9d55edf923db', '1751b1f21cb04684b38b2a87bfe7904f', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9066', '510725109000', '自强镇', '4', 'True', 'True', '自强镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725109000', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9067', '510725109037', '建国村', '5', 'False', 'False', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109037', '2854e72193684045b3bd19102eac4e22', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:42');
INSERT INTO `mortals_iot_area` VALUES ('9068', '510725109074', '二洞村', '5', 'False', 'False', '二洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109074', '6d683a492cb9419a8b6f3904952bedb5', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9069', '510725109142', '思公村', '5', 'False', 'False', '思公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109142', 'cc3f473741014907ba29174ca038b33d', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9070', '510725109425', '金光村', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109425', '31ba3c1e34af4b6cac176c9e1b9191bf', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9071', '510725109430', '流泉村', '5', 'False', 'False', '流泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109430', '227a70ebe2dc4acbb12fad0bfc1cd478', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9072', '510725109921', '马迎村', '5', 'False', 'False', '马迎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109921', '07df51cdeae040fa901cefe74c1fdf1c', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9073', '510725109102', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109102', '21bd5e50208440128822f7d99126c110', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9074', '510725109129', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109129', '832a1abce71c4d4ea89cb4511b38dbe8', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9075', '510725109349', '大安社区', '5', 'False', 'True', '大安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109349', '062ac40b35b84c56afe7c50551162cf9', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9076', '510725109882', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725109882', 'ada4e5928b584808867ab9e06942f07e', 'a4eef07eac8a43a9be6d56bc2b2a2ec9', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9077', '510725110000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725110000', 'f2f1561adea6469886e859b1dea47095', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9078', '510725110027', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110027', 'd5bee0f9c98948eb87a7697c3f47ae5c', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9079', '510725110152', '金宝场社区居委会', '5', 'False', 'False', '金宝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110152', '083abdc8f315409498c6592f5de1426d', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9080', '510725110158', '曙光村', '5', 'False', 'False', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110158', '54918c5e527d447b9c10b99a181796ba', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9081', '510725110279', '里仁村', '5', 'False', 'False', '里仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110279', '00453504c95a4bd3bc272cbf58cd28b3', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:43');
INSERT INTO `mortals_iot_area` VALUES ('9082', '510725110496', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110496', '7ce1916bab9044f5bbc767f2f8b33ae3', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9083', '510725110665', '松林村', '5', 'False', 'False', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110665', '00e388b0684d452cbcfc226ef064b436', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9084', '510725110667', '两河村', '5', 'False', 'False', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110667', 'ccbf06d77ec14a9d85e19b72bb1f6232', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9085', '510725110941', '青元村', '5', 'False', 'False', '青元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110941', '4fa7200c22e24154899ff0adb93ae1b6', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9086', '510725110950', '秋树村', '5', 'False', 'False', '秋树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110950', 'abfba0d85ebc437d879417226b4a93fb', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9087', '510725110972', '大新村', '5', 'False', 'False', '大新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110972', '9844b31d8fa7457bb857da1c68465548', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9088', '510725110236', '檬桠村', '5', 'False', 'True', '檬桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110236', 'fa6dc8cf7a084610a66da1297f72ed43', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9089', '510725110351', '观龙村', '5', 'False', 'True', '观龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110351', '47d128735a854aeeac95ee7c355c6ec7', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9090', '510725110988', '天乐村', '5', 'False', 'True', '天乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725110988', 'cb31720ea61c462cb7e632c93fd7223a', 'f2f1561adea6469886e859b1dea47095', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9091', '510725202000', '宏仁镇', '4', 'True', 'True', '宏仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725202000', '9521db1f8b65438d9874ba952158844b', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9092', '510725118278', '金宝村', '5', 'False', 'False', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118278', '4898a42457cb416989890c212d2ff3cc', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9093', '510725118339', '石香台社区', '5', 'False', 'False', '石香台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118339', '229174dc6bb941349034915a6a3b5d9d', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9094', '510725118353', '石鸡村', '5', 'False', 'False', '石鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118353', 'e6c57bd7fdc84758a5f1892308f5f0a3', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:44');
INSERT INTO `mortals_iot_area` VALUES ('9095', '510725118411', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118411', '868c1bf82c5942ba8a3ac1f8ccc08f59', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9096', '510725118543', '长安村', '5', 'False', 'False', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118543', '659afd925f574079b25ffb769c0f8373', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9097', '510725118582', '弘德村', '5', 'False', 'False', '弘德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118582', 'dd1fc092455240f0966c22240843cadf', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9098', '510725118687', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118687', '2a3bc4b9d6af48d3be79d608758049d9', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9099', '510725118725', '长春村', '5', 'False', 'False', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118725', '2eb99b09afbe4def9f96ab5a84da48d9', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9100', '510725118758', '石台村', '5', 'False', 'False', '石台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118758', '4e11cce1a31a48508fc7ea28f17a6d0b', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9101', '510725118967', '五星村', '5', 'False', 'False', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725118967', '97ae4f19e40347d185995b7f3c3442c9', '9521db1f8b65438d9874ba952158844b', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9102', '510725204000', '演武镇', '4', 'True', 'True', '演武镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725204000', 'a41e58042d6a41eb9e329341d1b5845a', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9103', '510725114061', '小亭村', '5', 'False', 'False', '小亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114061', 'cd8d7566efba47929b5f79d059a51307', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9104', '510725114366', '群联村', '5', 'False', 'False', '群联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114366', 'f14c8dd29f9f4f77aee0b18ba02e8824', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9105', '510725114699', '东山村', '5', 'False', 'False', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114699', 'f7dc26c4b8924f4d808f7f341c78ab31', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9106', '510725114722', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114722', '34daef95769d4279b2a0e298c5d8c801', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9107', '510725114778', '上亭铺村', '5', 'False', 'False', '上亭铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114778', 'e6117836f223444dba72903b20375ec9', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9108', '510725114976', '玉泉村', '5', 'False', 'False', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725114976', 'a2dd708238724bd4b6293429587e800d', 'a41e58042d6a41eb9e329341d1b5845a', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9109', '510725206000', '双板镇', '4', 'True', 'True', '双板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725206000', '3d6d33ffc70d44008d02d8f787e96eaa', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9110', '510725111225', '菱角村', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111225', '0c697e2fd6594ee3a9cae6fb68cd855d', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9111', '510725111663', '桥龙村', '5', 'False', 'True', '桥龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111663', '53393fc5f0ce493f98ec971c454bb6bd', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:45');
INSERT INTO `mortals_iot_area` VALUES ('9112', '510725111790', '南垭村', '5', 'False', 'True', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111790', 'bed7b3a7454942ed8e58839dabf745d4', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9113', '510725111844', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111844', '813853eff63341fca68a7f9b86b2b6ae', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9114', '510725111845', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111845', 'f1827b0779404937aca0478d946451f2', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9115', '510725111959', '新寨村', '5', 'False', 'True', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111959', 'de91695a76a1495f95d4ea39650297a0', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9116', '510725111986', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725111986', 'c76a5069b2aa4ff6ae33b63e21a66bf2', '3d6d33ffc70d44008d02d8f787e96eaa', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9117', '510725210000', '金龙镇', '4', 'True', 'True', '金龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725210000', '7687672ec8854875a8b6476ee856c950', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9118', '510725112483', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725112483', '103a62be911143eda888787fba2a9f82', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9119', '510725210170', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210170', '5cf49257c87a49b184bf9866cbd6f992', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9120', '510725210383', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210383', 'dedb300488f84b208e7691cb615813d6', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9121', '510725210443', '金莲村', '5', 'False', 'True', '金莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210443', '4424622d407f493193b4aff263882ad1', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9122', '510725210449', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210449', '2bd6aab540fe4c4c8ea7e97d70bdf684', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:46');
INSERT INTO `mortals_iot_area` VALUES ('9123', '510725210513', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210513', '86bae00a5b894656bc23c84ff5d1fbba', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9124', '510725210553', '青光村', '5', 'False', 'True', '青光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210553', '62fd3a3401aa4e038f55eaf2730416fd', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9125', '510725210689', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725210689', 'fa91d4a3f4e942d2b876225265ab6dca', '7687672ec8854875a8b6476ee856c950', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9126', '510725217000', '宝石乡', '4', 'True', 'True', '宝石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725217000', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9127', '510725217204', '阁楼村', '5', 'False', 'True', '阁楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217204', '345c27d0310049ce97151b7bcd1cbe03', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9128', '510725217526', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217526', 'bbdfddae33cb4e0dbaecc224ad2bbb72', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9129', '510725217614', '土塔村', '5', 'False', 'True', '土塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217614', '743d12789fdf4ab0bce212a11eda2899', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9130', '510725217745', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217745', 'a3502d3f50fa44d182be2834d739b97e', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9131', '510725217160', '庆祝村', '5', 'False', 'True', '庆祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217160', 'fd021ca3aaed4379bf346ca73e62d666', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9132', '510725217173', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217173', 'ca44eb12856f4e26bdf03d06e207f3c2', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9133', '510725217200', '天生村', '5', 'False', 'True', '天生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217200', '3a42c79bb53d42fb9e54553511743ee5', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9134', '510725217522', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217522', '63c9ae5fab39458ca4baf3b44e7d56ce', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9135', '510725217524', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217524', 'dfe3d130ef0b4102a13ad87b1d5ff7df', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9136', '510725217629', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217629', '648d638ad2da4abdb24ad93e5a55ab2e', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9137', '510725217946', '红卫村', '5', 'False', 'True', '红卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725217946', '0e7b6c4b75fb4ccbaf726bb52b02118a', 'ce4c08e9b6e04ec68baa04e8f4042f85', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9138', '510725781000', '文兴镇', '4', 'True', 'True', '文兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510725781000', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'd23bcaffdab3487c99c408e6b2d93785', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9139', '510725113032', '灯塔村', '5', 'False', 'False', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113032', 'b7a1a6a1f4794633b3a0c13d2678f13e', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9140', '510725113199', '照耀村', '5', 'False', 'False', '照耀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113199', '8e0ef262489244c2b80fc4b6292f5f18', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:47');
INSERT INTO `mortals_iot_area` VALUES ('9141', '510725113356', '盘龙村', '5', 'False', 'False', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113356', 'adbc2201be5a46219c492a4f2710e6a8', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9142', '510725113844', '文井社区', '5', 'False', 'False', '文井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113844', '20a7f88215384702a3de9580f53394bd', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9143', '510725113957', '火花村', '5', 'False', 'False', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113957', '8c4d20c5e380455db7cbecde77d355bf', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9144', '510725113970', '双凤村', '5', 'False', 'False', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510725113970', 'df2c827e8e464ca88058533a4c46f38b', 'aa6310fd1d014a5ab8ef6c677c86a6ea', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9145', '510723000000', '盐亭县', '3', 'True', 'True', '盐亭县', 'mysytx.sczwfw.gov.cn', '07e8f0f3ae78479aaac3e18c5a42450d', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9146', '510723001000', '巨龙镇', '4', 'True', 'True', '巨龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723001000', '9be39d4d403c437295064dc5d1f10a35', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9147', '510723001043', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001043', 'ab31c95c08084a3282c9a8bc2c1590c0', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9148', '510723001051', '上月园社区', '5', 'False', 'True', '上月园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001051', '91a6da28064343be9b39c1e9c835cfff', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9149', '510723001119', '梓水村', '5', 'False', 'True', '梓水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001119', '273cd414dff9420b8959e3275fbd2781', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9150', '510723001158', '钟沟村', '5', 'False', 'True', '钟沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001158', '679290471c324c158f690e15eae2bba4', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9151', '510723001229', '江南社区', '5', 'False', 'True', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001229', '56411fa796ec4a66a9764ba9463fc579', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9152', '510723001508', '两岔河社区', '5', 'False', 'True', '两岔河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001508', '7229dcb0289d44c7b0b3341f1cd37e57', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9153', '510723001626', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001626', '89fb23fc34684014a3a3b322fa91ebf2', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9154', '510723001722', '蒙子社区', '5', 'False', 'True', '蒙子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001722', '9d0d56f4c95f4fd6aff9b3896291eaf9', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9155', '510723001801', '青丰村', '5', 'False', 'True', '青丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001801', '9a6c1300f7b44fe3ba6b357262bccaf3', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9156', '510723001820', '麻秧社区', '5', 'False', 'True', '麻秧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001820', 'a51d1968061c4923a077ccf6ab30c3c3', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9157', '510723001822', '金昌村', '5', 'False', 'True', '金昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001822', 'cf3f99b6777d4efb9f9abaf28a25fed2', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:48');
INSERT INTO `mortals_iot_area` VALUES ('9158', '510723001869', '天水村', '5', 'False', 'True', '天水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001869', '2e8e988a9c2a4eb881ffa794ff0545e5', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9159', '510723001876', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001876', '142ea5b9c87b47628d60920e9f70db47', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9160', '510723001978', '下月园社区', '5', 'False', 'True', '下月园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001978', '5c44697e1c4c4c65bec0cf99b830f390', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9161', '510723001995', '东石村', '5', 'False', 'True', '东石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723001995', '70680b13f3df47d38e66b0483cca6505', '9be39d4d403c437295064dc5d1f10a35', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9162', '510723002000', '凤灵街道', '4', 'True', 'True', '凤灵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723002000', 'c5c6d29f18cf4bfba56a1416372bf16f', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9163', '510723002009', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002009', '3be0f6c8c04a424d817ae5c7f39ba966', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9164', '510723002069', '指南社区', '5', 'False', 'True', '指南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002069', '1031d241d2dd4d5f8814eb30a2f80b26', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9165', '510723002073', '文同路社区', '5', 'False', 'True', '文同路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002073', '1a40df4ba5094eacaceef547a4b216e4', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9166', '510723002201', '梅花村', '5', 'False', 'True', '梅花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002201', '67a9c6518eea413784199fc590a389c7', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9167', '510723002236', '云盘社区', '5', 'False', 'True', '云盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002236', 'a3a317b7002343d7bfcfe829e0d2ec98', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9168', '510723002245', '石岭社区', '5', 'False', 'True', '石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002245', '68f7da9bb46741f8b8d1bd94395cdc11', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9169', '510723002300', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002300', '543d5d10d2af49f6b2254f24d6218a8f', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9170', '510723002301', '三义社区', '5', 'False', 'True', '三义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002301', '35f7355734d74c3490dc3228b408ce8c', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9171', '510723002385', '石龙社区', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002385', '1b896fddeca54759b985d81a4d390d68', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:49');
INSERT INTO `mortals_iot_area` VALUES ('9172', '510723002483', '万安社区', '5', 'False', 'True', '万安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002483', '81efc1495faa4971aafac688199c67f4', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9173', '510723002531', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002531', 'eaa5454371dd44ebbcbd3e644254fa13', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9174', '510723002588', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002588', 'd2561a282b374a4e95045ed9a3d0991b', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9175', '510723002710', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002710', '296df6a886704154b1d4097b18ad3442', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9176', '510723002900', '城东路社区', '5', 'False', 'True', '城东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002900', '4f0035c4f9bb41ae8a19538a8439e111', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9177', '510723002901', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002901', '2feee31da14d47d69c55738cddaf739d', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9178', '510723002957', '新西街社区', '5', 'False', 'True', '新西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723002957', 'ee3bc3c6e8d14aed9ba132a74415bb1c', 'c5c6d29f18cf4bfba56a1416372bf16f', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9179', '510723100000', '云溪镇', '4', 'True', 'True', '云溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723100000', 'f9a7c3507a12479ea56a9f6a81a2bb6e', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9180', '510723100011', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100011', 'f7e3278c0efd4137844f1d2cea24c8ef', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9181', '510723100022', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100022', '6613c300d1384b1b99daf0c4f69e45f9', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9182', '510723100166', '凤池街社区', '5', 'False', 'True', '凤池街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100166', 'ea5498827ad9406c9bec393d4c68711e', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9183', '510723100338', '弥江路社区', '5', 'False', 'True', '弥江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100338', '9c8ee4659cdd4f7c8741e83e3655936e', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9184', '510723100484', '鳌鱼村', '5', 'False', 'True', '鳌鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100484', '389211a07b844394918bfc91dd6df42c', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9185', '510723100518', '东永村', '5', 'False', 'True', '东永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100518', '9326b339420b4abfa63f073d7ed4f8d6', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:50');
INSERT INTO `mortals_iot_area` VALUES ('9186', '510723100519', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100519', '4bd39292e6074cc6b77d259b7ea33260', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9187', '510723100885', '阳山村', '5', 'False', 'True', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100885', '2bb6e8316bdc4544be21aed34abac65c', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9188', '510723100947', '石牌村', '5', 'False', 'True', '石牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723100947', '868ec59ab563406aa77b21ec999f297c', 'f9a7c3507a12479ea56a9f6a81a2bb6e', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9189', '510723101000', '玉龙镇', '4', 'True', 'True', '玉龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723101000', '0c60e73cba1d41eebcb11e2534969388', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9190', '510723101011', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101011', '34430b6d240d4ce4882d0f2f828fd685', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9191', '510723101028', '双兴村', '5', 'False', 'True', '双兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101028', '2ce841f786674fceb02a93261f499f0e', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9192', '510723101033', '青峰岭村', '5', 'False', 'True', '青峰岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101033', 'e8a63da2f9a04b61867f83b56fa5ce72', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9193', '510723101044', '广向村', '5', 'False', 'True', '广向村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101044', '86f71d3266d94451a8a53ced4f4cac96', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9194', '510723101111', '黄溪村', '5', 'False', 'True', '黄溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101111', '9f45ccf542b2432ba75444189a09ea0f', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9195', '510723101158', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101158', '5a63f6c50d8e4effa7828f7c8bbda53a', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9196', '510723101172', '梓江村', '5', 'False', 'True', '梓江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101172', '252a06bf52b045659e41adfa28bc884e', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9197', '510723101199', '新家沟村', '5', 'False', 'True', '新家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101199', 'c49917e16f0745f9ae172e0e3550830c', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9198', '510723101203', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101203', 'd1428e9f828c412daf20c6d179dc5772', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9199', '510723101459', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101459', '547fa9b9b7934d65abd8e4c7259302cb', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9200', '510723101575', '保星村', '5', 'False', 'True', '保星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101575', '60ee06794ca345f9bf8fa47e4d781722', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9201', '510723101691', '腾龙社区', '5', 'False', 'True', '腾龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101691', '83fa0dd4eb9a4ee4a814fa8e8c6667e8', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9202', '510723101777', '照红村', '5', 'False', 'True', '照红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101777', 'd9d29175cc20451ebb9c3495405b4a22', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9203', '510723101824', '天垣村', '5', 'False', 'True', '天垣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723101824', '074e3b1c0a67458595b6998be11fb09c', '0c60e73cba1d41eebcb11e2534969388', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9204', '510723102000', '富驿镇', '4', 'True', 'True', '富驿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723102000', '86da1bb35c8348eda7d2df08c21ec2cf', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9205', '510723102002', '三岔村', '5', 'False', 'True', '三岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102002', 'fc9315121df74990847e6dbd67ea0378', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:51');
INSERT INTO `mortals_iot_area` VALUES ('9206', '510723102023', '五柳村', '5', 'False', 'True', '五柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102023', '03037118d7934c7c9aa0d71a5e8a49d4', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9207', '510723102024', '宝山社区', '5', 'False', 'True', '宝山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102024', 'a09f98473a744414a9891fddb5e81508', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9208', '510723102225', '青献村', '5', 'False', 'True', '青献村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102225', 'ed7e08e04c60431aaaae317be97753a4', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9209', '510723102236', '涪山村', '5', 'False', 'True', '涪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102236', 'fa32c1a42ca84bf7a2b7d1584af3cbce', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9210', '510723102265', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102265', 'd08d4cf3e9224ec192a36feb8ea52e17', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9211', '510723102279', '金安社区', '5', 'False', 'True', '金安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102279', 'c7d6f3e3df744708a5bca1e7b0bf0ac9', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9212', '510723102310', '花林村', '5', 'False', 'True', '花林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102310', '3f4a94b19f38458bb53d754380f962bf', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9213', '510723102405', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102405', '125527dbeed1490795f541a3e1e6c160', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9214', '510723102441', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102441', '9146937909d24d1e9e4bf72b8ea32cc7', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9215', '510723102471', '龙坛村', '5', 'False', 'True', '龙坛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102471', '66c73959d5544c92bd6297e5e3fb13f0', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9216', '510723102487', '雄关村', '5', 'False', 'True', '雄关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102487', 'e29b3f55723c4954bf9265708cf79d8c', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9217', '510723102518', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102518', '751d4765ca9a466fb470a7c3d0226b2e', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9218', '510723102569', '复明村', '5', 'False', 'True', '复明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102569', 'b7cb4a94831a4a34bf69c1a2f5f7af7d', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9219', '510723102645', '五马社区', '5', 'False', 'True', '五马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102645', '7d722139d7524913baea115e9cb1ba0d', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9220', '510723102656', '红关村', '5', 'False', 'True', '红关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102656', '09179f694d254642a0cab62960daf634', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9221', '510723102785', '华龙村', '5', 'False', 'True', '华龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102785', '5e8d20bf1239409d8fde207819f140d1', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9222', '510723102797', '文汇社区', '5', 'False', 'True', '文汇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102797', '90a8d89bcf2f4555bc33ecc71e3528cd', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9223', '510723102799', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102799', '8956849570884381ad5c29b73ff4d444', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:52');
INSERT INTO `mortals_iot_area` VALUES ('9224', '510723102864', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102864', 'b5078b148b7549a3adbb6f8b2ad591ca', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9225', '510723102881', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102881', '8ec6b3fe265243358a35b9b6df9564d7', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9226', '510723102886', '铜泰村', '5', 'False', 'True', '铜泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102886', '691bd291ba344b9d93910bb095282df8', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9227', '510723102908', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102908', 'f6f84e7f072c4c53a441b1dd743e5107', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9228', '510723102914', '大新村', '5', 'False', 'True', '大新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102914', 'b575ec4a0ef44a92b75fad070b59dfa4', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9229', '510723102956', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723102956', '61d3f3974c18442f84514cf0b5f318cb', '86da1bb35c8348eda7d2df08c21ec2cf', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9230', '510723103000', '金孔镇', '4', 'True', 'True', '金孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723103000', 'ed8f08ff400548c485126e9dc3f578aa', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9231', '510723103020', '古来社区', '5', 'False', 'True', '古来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103020', 'ed82afb0b9bd4464b9f642a2079b85ad', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9232', '510723103073', '西玉龙村', '5', 'False', 'True', '西玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103073', 'a4752341f7494d449c3ae46092ff7076', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9233', '510723103172', '玉印村', '5', 'False', 'True', '玉印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103172', 'd22c465d65024e429edc9a9247596fe7', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9234', '510723103197', '檬垭村', '5', 'False', 'True', '檬垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103197', 'e200e1a8aeb245379ffb7d5d4ae5bb27', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9235', '510723103216', '安佛社区', '5', 'False', 'True', '安佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103216', 'f3175c9480054032b56d1a50d73ac07b', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9236', '510723103248', '红房村', '5', 'False', 'True', '红房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103248', '0ab1e954779a433386440a56f162d644', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9237', '510723103265', '桃李村', '5', 'False', 'True', '桃李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103265', '92d2509532554c09bfe691eb94ce8c45', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9238', '510723103279', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103279', 'bdd0b7bb9c7740b98ca4acf36050ea8b', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9239', '510723103288', '强云村', '5', 'False', 'True', '强云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103288', 'e312d4c963a1447480287c765a9703ee', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9240', '510723103298', '孟阳村', '5', 'False', 'True', '孟阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103298', 'eca139fd770e4dd093afb02293697f26', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9241', '510723103322', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103322', '31628334e7db498f8b3b1990e75d7391', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9242', '510723103348', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103348', '1fd45aa059d344c997481519090790e5', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9243', '510723103394', '木冈村', '5', 'False', 'True', '木冈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103394', '22fe0b73b77e4465b09d7df5873dd40d', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:53');
INSERT INTO `mortals_iot_area` VALUES ('9244', '510723103447', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103447', 'e796e902550144fe97c4851f2c3aeb3f', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9245', '510723103472', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103472', '1306dbe434c04c6a812139efa52dca1a', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9246', '510723103473', '宗海社区', '5', 'False', 'True', '宗海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103473', '854a05e24f6f41049ec663194caa2a28', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9247', '510723103491', '林岩村', '5', 'False', 'True', '林岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103491', 'ceea7cba8b12401ba4c85ec8a8cd6da0', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9248', '510723103620', '万合山村', '5', 'False', 'True', '万合山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103620', '33cc0105d9bb462ca7c38628d997b205', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9249', '510723103648', '洗泽社区', '5', 'False', 'True', '洗泽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103648', '92d1c4a95eb64e29814cc7e719fd77d2', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9250', '510723103653', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103653', '71403fecc9c349a1aef48cbc32ba686d', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9251', '510723103718', '五云村', '5', 'False', 'True', '五云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103718', '939ba0fc05ca40dd9cfc0f3a141da703', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9252', '510723103741', '石房村', '5', 'False', 'True', '石房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103741', '28c8f23e56504014ae2e3e4c632c2658', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9253', '510723103778', '宝马村', '5', 'False', 'True', '宝马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103778', 'c9f9ed453b974efc8a8cc4a1928d9ddb', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9254', '510723103863', '金佛社区', '5', 'False', 'True', '金佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103863', 'd95d16079a7e45e7b0a23a92aa7db98c', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9255', '510723103956', '洋溪村', '5', 'False', 'True', '洋溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103956', '8ab24449b4fd4ec9adabbe01eecd24f9', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9256', '510723103957', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103957', 'e3982d6ca25e4960bf9dd4b8dbfb084d', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9257', '510723103990', '东陵村', '5', 'False', 'True', '东陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723103990', 'db862b584bc84eac91458976897ecfa5', 'ed8f08ff400548c485126e9dc3f578aa', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9258', '510723105000', '黄甸镇', '4', 'True', 'True', '黄甸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723105000', '678a981771a5471e8a6c3f1156027683', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9259', '510723105003', '高林村', '5', 'False', 'True', '高林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105003', 'bad2abb2280b4639b3ffd85de7d5d753', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9260', '510723105115', '湍江社区', '5', 'False', 'True', '湍江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105115', '3ca9dd4dbe984d87ac20301ae052aa7d', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9261', '510723105118', '万泉村', '5', 'False', 'True', '万泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105118', 'da6b2902f8ef4c13a46e753071bc7d6b', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9262', '510723105184', '黄天坝社区', '5', 'False', 'True', '黄天坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105184', '21ea9b5c94c94c6688f3bd02ce4d2b29', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:54');
INSERT INTO `mortals_iot_area` VALUES ('9263', '510723105293', '净铭村', '5', 'False', 'True', '净铭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105293', '426355cadad247039c80a7f8931a683b', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9264', '510723105307', '定光村', '5', 'False', 'True', '定光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105307', 'aff3062033744d509ad09028786cc3e0', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9265', '510723105331', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105331', 'b124570cc70747aab90a0fa30989b958', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9266', '510723105411', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105411', 'd6300127731d473da6c7d4f76100168d', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9267', '510723105645', '金益村', '5', 'False', 'True', '金益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105645', 'd46419c47559413c98d3f1fdefe624f5', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9268', '510723105654', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105654', '747017e9189a4b428bc0e13607a6a140', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9269', '510723105662', '三学村', '5', 'False', 'True', '三学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105662', 'dcc7df8ba5134a8cb63e3ea83bddc4f0', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9270', '510723105809', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105809', 'c90f56745f0542f281d7bef432d95cd4', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9271', '510723105925', '利和村', '5', 'False', 'True', '利和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105925', '08643c8bc4504f46884646622198f614', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9272', '510723105942', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105942', '9d6af0e429ea48ca9d05640aac2e6e6c', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9273', '510723105995', '笔塔村', '5', 'False', 'True', '笔塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723105995', 'ae611a7d00154419b0a0ddaedd22d4eb', '678a981771a5471e8a6c3f1156027683', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9274', '510723106000', '岐伯镇', '4', 'True', 'True', '岐伯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723106000', '83786472c8d244faa09c13b43e2474e7', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9275', '510723106001', '榆龙社区', '5', 'False', 'True', '榆龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106001', '1a1a52cf5b7141a69869397611e7f73c', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:55');
INSERT INTO `mortals_iot_area` VALUES ('9276', '510723106035', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106035', '3f94639653ce4b539ed718ba93a17bc2', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9277', '510723106111', '岐伯社区', '5', 'False', 'True', '岐伯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106111', 'c3544b49f9014c4d896692cd2ac9960d', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9278', '510723106128', '前头村', '5', 'False', 'True', '前头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106128', '0e33482adf8344f9907102e8a2deecba', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9279', '510723106187', '高峯村', '5', 'False', 'True', '高峯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106187', '752c1326df654872a5af1d7a06ab9039', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9280', '510723106449', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106449', '9a76717a287a4080b2ff04d173d92deb', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9281', '510723106507', '青马村', '5', 'False', 'True', '青马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106507', '332b4c8c78e748c18d4994a397a2a670', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9282', '510723106716', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106716', 'a51d24d445464a1eb2224e5556f520f4', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9283', '510723106779', '燕来村', '5', 'False', 'True', '燕来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106779', '43af3987394c4a8498e7d4dcb22bfd6f', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9284', '510723106807', '麒阳村', '5', 'False', 'True', '麟阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106807', 'a78276bd0a9646a9baeef1deb6ea6537', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9285', '510723106832', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106832', '0a44573a0be941789751088308cfdd0f', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9286', '510723106845', '麟龙村', '5', 'False', 'True', '麟龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106845', '77dfa0d0aabe42d28c4d71286e62d03c', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9287', '510723106864', '伯乐村', '5', 'False', 'True', '伯乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106864', '0efd3c3c2f1c4e4ea044114e507554c6', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9288', '510723106870', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106870', '6e6ef983ab7b4438a85e1a247e2295ce', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9289', '510723106919', '龙前村', '5', 'False', 'True', '龙前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106919', 'e5954d8c43b14c31aa3fb9ac74c2d4fb', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9290', '510723106954', '龙顾村', '5', 'False', 'True', '龙顾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723106954', '38b4febb4b6a4cd5a1f1870b1771dacc', '83786472c8d244faa09c13b43e2474e7', 'false', 'false', '2021-07-19 11:39:56');
INSERT INTO `mortals_iot_area` VALUES ('9291', '510723107000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723107000', 'f784e23b04ee4a51b56db295b8e72a79', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9292', '510723107023', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107023', '0befc644adc4444fa18abedefcc2d441', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9293', '510723107083', '仁广村', '5', 'False', 'True', '仁广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107083', 'ef7de0f15fd24e3b81eee44515e302f2', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9294', '510723107090', '紫龙村', '5', 'False', 'True', '紫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107090', '2772f0bf8b8b4e61afe935e1d6442b86', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9295', '510723107139', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107139', '303f9a65d04b42038fdb26b08fa3f21c', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9296', '510723107140', '榉溪社区', '5', 'False', 'True', '榉溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107140', 'f3345d15033643f09f304fac551b51bb', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9297', '510723107173', '万灵社区', '5', 'False', 'True', '万灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107173', 'bf845e28bada445fa628c2e5f8416052', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9298', '510723107294', '复新村', '5', 'False', 'True', '复新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107294', 'e7727b77608d4e03a7c37e56f8327588', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9299', '510723107414', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107414', '88d5aaf2d7cc43158a602c65bd3d2ebc', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9300', '510723107420', '应龙村', '5', 'False', 'True', '应龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107420', '094ce29fda7c42f49d992c6f773bb3b1', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9301', '510723107422', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107422', '139d4632144b41509d827c11fc867e11', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9302', '510723107437', '八角社区', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107437', '5a6555c90db54d4dae973fe5390d0171', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9303', '510723107453', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107453', '4c978651f65f4bd49259c4cdbec23d5d', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:57');
INSERT INTO `mortals_iot_area` VALUES ('9304', '510723107510', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107510', '0b4efdce35a443288abfe1cd698164c2', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9305', '510723107558', '江坝村', '5', 'False', 'True', '江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107558', '9239d2441a354854b49a5ecb396857a1', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9306', '510723107650', '五龙社区', '5', 'False', 'True', '五龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107650', '35d4bc8eab47446abcae12e4d5c03180', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9307', '510723107773', '灵龙村', '5', 'False', 'True', '灵龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107773', '05cf820595f44a72892c417fa14f9be7', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9308', '510723107847', '乐建村', '5', 'False', 'True', '乐建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107847', '96e68822cc6249258bc02575482cb13c', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9309', '510723107858', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107858', '2bfbcd8459464e2eacb6260bf91829cc', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9310', '510723107923', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723107923', 'd247e6d548404b638cbe5df2d6fa7a08', 'f784e23b04ee4a51b56db295b8e72a79', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9311', '510723109000', '高渠镇', '4', 'True', 'True', '高渠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723109000', 'b1f16c25777c45b695e07b318fd6f969', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9312', '510723109023', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109023', 'e5078c325869469dbc7f07ddf86a0892', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9313', '510723109017', '双林村', '5', 'False', 'True', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109017', '410497b18eb849488b9d4e32b515f7ea', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9314', '510723109049', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109049', '910780d661c643408040eb3405bcb9cf', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9315', '510723109051', '聚兴社区', '5', 'False', 'True', '聚兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109051', '962a61de841a4ca09fe5a14d41e2d0ab', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9316', '510723109055', '堠溪村', '5', 'False', 'True', '堠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109055', '9b2c2571e0fe44a9b1f74da5c6f34b8f', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:58');
INSERT INTO `mortals_iot_area` VALUES ('9317', '510723109085', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109085', '8ba809b3cfd0477a8fafc420f9e4b39f', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9318', '510723109209', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109209', '28a9bdf6d4624cf492a765ac2a8ada52', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9319', '510723109235', '凤林村', '5', 'False', 'True', '凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109235', '6ec55a1f9e704187853c0d69d2154e75', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9320', '510723109314', '魏河村', '5', 'False', 'True', '魏河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109314', '99696ca1a1f04310aec5e05b5ecd0a82', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9321', '510723109441', '香山村', '5', 'False', 'True', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109441', '17c8070aac4a48f0a0914639df2d4024', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9322', '510723109494', '章邦村', '5', 'False', 'True', '章邦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109494', 'f5395e7201e645369a24965cac2961ba', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9323', '510723109559', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109559', '731d266125b34ff09dfd6e4d01807069', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9324', '510723109568', '毛公社区', '5', 'False', 'True', '毛公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109568', '470e984e3bb147a8b9b32b016121be53', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9325', '510723109806', '宏生村', '5', 'False', 'True', '宏生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109806', '5f97ff68d844451ea2395abd2d43247a', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9326', '510723109831', '桐船村', '5', 'False', 'True', '桐船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109831', '4e71b4ac693c45b5b40145dd806ae6c1', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9327', '510723109837', '五和村', '5', 'False', 'True', '五和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109837', '4738df7f0109462582022e7247859eda', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9328', '510723109948', '白石垭村', '5', 'False', 'True', '白石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723109948', 'dba15d0d6705422592e44748d4e105cf', 'b1f16c25777c45b695e07b318fd6f969', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9329', '510723110000', '嫘祖镇', '4', 'True', 'True', '嫘祖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723110000', '217fbf42bf3d4bfb905221464bd0f847', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:39:59');
INSERT INTO `mortals_iot_area` VALUES ('9330', '510723110056', '启文村', '5', 'False', 'True', '启文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110056', '3050b8058b664312a7cd4e26d87a5080', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9331', '510723110094', '折弓社区', '5', 'False', 'True', '折弓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110094', '6c86307972ae489ba7e67f51299e2613', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9332', '510723110140', '樵村', '5', 'False', 'True', '樵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110140', '264c999c9f8c461c97f7c02dedfda4cc', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9333', '510723110258', '万隆村', '5', 'False', 'True', '万隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110258', 'a4aad2ebda314b228d313a869c8848fe', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9334', '510723110368', '胥坝村', '5', 'False', 'True', '胥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110368', '315a03dfd6794e77b93af838e5a10c3c', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9335', '510723110373', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110373', '17f18646cacc476f99aa1f617026c2ec', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9336', '510723110407', '雍江村', '5', 'False', 'True', '雍江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110407', '783f0f6fa4c84b1bbe1d05ef4ef58808', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9337', '510723110424', '长生村', '5', 'False', 'True', '长生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110424', 'e43f81f1db8841489e7ae6b8d43a2d6f', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9338', '510723110445', '昝殿村', '5', 'False', 'True', '昝殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110445', '4be370028a8449b9bcd3e9dd93c5f24b', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9339', '510723110509', '金鸡社区', '5', 'False', 'True', '金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110509', '218c6557b0f84eeb9331f849d48db31b', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9340', '510723110616', '新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110616', '95109b177ec54d9aaa32b515cecd5924', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9341', '510723110738', '中台村', '5', 'False', 'True', '中台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110738', '30d374504130415397941423a7b58487', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9342', '510723110984', '福禄村', '5', 'False', 'True', '福禄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110984', '522ac5dcffb74c9d9431bd2a7a56d3fe', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9343', '510723110989', '嫘祖村', '5', 'False', 'True', '嫘祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723110989', '9f7e6a5805d3452594879acb203f24c7', '217fbf42bf3d4bfb905221464bd0f847', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9344', '510723111000', '鹅溪镇', '4', 'True', 'True', '鹅溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723111000', '035a6ed3a0444de88ec0c8fccff3a500', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9345', '510723111174', '广协村', '5', 'False', 'True', '广协村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111174', '2954a7ac62794570be383169e5615886', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9346', '510723111223', '鹅溪村', '5', 'False', 'True', '鹅溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111223', 'f78eba3f72144311a2f88bdeb682d2c4', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9347', '510723111318', '剑河社区', '5', 'False', 'True', '剑河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111318', '1029d8305e0d4f0fa2aff9ee0d241dfa', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:00');
INSERT INTO `mortals_iot_area` VALUES ('9348', '510723111605', '裕泉村', '5', 'False', 'True', '裕泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111605', '1097e25f4fac4262aeb7767353e57d07', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9349', '510723111668', '小莲沟村', '5', 'False', 'True', '小莲沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111668', '81a4ae3297f2432f880d8d9fa7887d5e', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9350', '510723111830', '安居社区', '5', 'False', 'True', '安居社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111830', '48d1086478d64a97a702f9a685d3254d', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9351', '510723111881', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111881', '5b715c7569ed41c09cac98e83c244ab9', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9352', '510723111899', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111899', '2311a58e75284ae284b3b5ee72e8bfa6', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9353', '510723111950', '黄金钩村', '5', 'False', 'True', '黄金钩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723111950', 'c0cc3813c5684a86af9c6f6836fee12a', '035a6ed3a0444de88ec0c8fccff3a500', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9354', '510723112000', '永泰镇', '4', 'True', 'True', '永泰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723112000', 'df3a64be43a64facb20617261e4660b0', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9355', '510723112069', '林农社区', '5', 'False', 'True', '林农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112069', 'c2edfb7fa204484e93b65cfd015980e6', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9356', '510723112138', '景凤村', '5', 'False', 'True', '景凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112138', '59448e44027d4f5fb4bf5472db2bf13e', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9357', '510723112195', '文同村', '5', 'False', 'True', '文同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112195', '2d0fc7979c004100b8a5e6845567c9ba', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9358', '510723112244', '文同故里社区', '5', 'False', 'True', '文同故里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112244', '172ba0d69acf4e1793068515e43add2e', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9359', '510723112248', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112248', '5901e39ad13644c7ac775215f3662f1d', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9360', '510723112310', '玉城村', '5', 'False', 'True', '玉城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112310', '806b95bd58974dbf8b8d5d126694043a', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9361', '510723112422', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112422', 'bed46c24bcf446239a7ddeb9690c1874', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:01');
INSERT INTO `mortals_iot_area` VALUES ('9362', '510723112569', '灵星村', '5', 'False', 'True', '灵星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112569', 'b218d8072ebd49b4949ed667ebf0592e', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9363', '510723112701', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112701', 'ece34c9815f847bb93fd2f8c54c1e4e6', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9364', '510723112765', '天和村', '5', 'False', 'True', '天和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112765', 'fb9ec0231eb845f2a1912a5021b834e4', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9365', '510723112847', '陈家井村', '5', 'False', 'True', '陈家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112847', 'e3fc929823324bbca6d31d5a4fb13f00', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9366', '510723112849', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112849', '22dd91f5426b441cbec39ec0ba361a0d', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9367', '510723112956', '安定村', '5', 'False', 'True', '安定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723112956', 'c93e50651a49476da1d0dbfbd771d671', 'df3a64be43a64facb20617261e4660b0', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9368', '510723200000', '西陵镇', '4', 'True', 'True', '西陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723200000', '82b1ad7a3ccf4fde90662f1a2a67e3f1', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9369', '510723200037', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200037', 'ed06da48f1334056920c9d2db89bba97', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9370', '510723200157', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200157', '06582a99b68643aba2f9c5cc9bcee43c', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9371', '510723200159', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200159', '1611db780a4d498faa5cabf85f0926a4', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9372', '510723200268', '强华村', '5', 'False', 'True', '强华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200268', 'ed87e4c467cf423ba18094d640fd58fb', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9373', '510723200311', '高凤村', '5', 'False', 'True', '高凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200311', 'ea6c474aae7e4699a044ec1c51be8c1a', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9374', '510723200314', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200314', '897121e986a748a8b46f324827752b83', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9375', '510723200360', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200360', 'f574c959067a45d982ae936781699d4d', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:02');
INSERT INTO `mortals_iot_area` VALUES ('9376', '510723200390', '石道场村', '5', 'False', 'True', '石道场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200390', '03cb43eff278425ba67e2954bd16c24c', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9377', '510723200395', '高华村', '5', 'False', 'True', '高华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200395', '374d7b5cea3f4c5abbd1329dcec50a03', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9378', '510723200411', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200411', '3bcfdf7ab73c4b8e91a57fe4887aec5a', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9379', '510723200520', '阳春村', '5', 'False', 'True', '阳春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200520', '47cdace15d164a9da6b9648287a39271', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9380', '510723200728', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200728', 'f34fd70b28e343199056ff3935b8130d', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9381', '510723200851', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200851', 'd4367bb3f4c848088900737eecae6ea6', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9382', '510723200918', '高灯社区', '5', 'False', 'True', '高灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723200918', '7ce8bfb1d82f40e5987aed1639345004', '82b1ad7a3ccf4fde90662f1a2a67e3f1', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9383', '510723209000', '莲花湖乡', '4', 'True', 'True', '莲花湖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723209000', '96440f2b71b948048fd874420b314a8a', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9384', '510723209270', '罗观村', '5', 'False', 'True', '罗观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209270', 'a95f2f997a97468fb5455f6ccffbcef4', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9385', '510723209291', '东莲村', '5', 'False', 'True', '东莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209291', '44fd31646d6a4184918e66eff248f210', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9386', '510723209489', '莲花石村', '5', 'False', 'True', '莲花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209489', '73053df3efad4bae9024230dcd330f57', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9387', '510723209510', '弥江村', '5', 'False', 'True', '弥江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209510', 'f28fc42c85184fce83174fc29820e882', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9388', '510723209515', '武圣村', '5', 'False', 'True', '武圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209515', 'e76b0cb16a8b4e07b810cdfd6f033ae9', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:03');
INSERT INTO `mortals_iot_area` VALUES ('9389', '510723209687', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209687', 'e94993cfc8244d9aaebe49872cc45950', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9390', '510723209688', '冯河社区', '5', 'False', 'True', '冯河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209688', '313266dbbfde42c39bb75ecd02d70bf0', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9391', '510723209799', '红五村', '5', 'False', 'True', '红五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209799', '566d1916cfe040db98ddfebe0c898199', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9392', '510723209800', '双碑社区', '5', 'False', 'True', '双碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209800', 'bb5e757fcb61476086a4c660d1215a5b', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9393', '510723209844', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209844', '9d06fdbbf47341f884106a4960ce551c', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9394', '510723209971', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723209971', '47f6d940f99247f490daa985f6a11739', '96440f2b71b948048fd874420b314a8a', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9395', '510723210000', '文通镇', '4', 'True', 'True', '文通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723210000', '42e9c9490f0f4b8baa635d0f4901c104', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9396', '510723108072', '晓光村', '5', 'False', 'True', '晓光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108072', '17f58d184fdf4951a4dc7f37cdb7a81e', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9397', '510723108171', '黑坪社区', '5', 'False', 'True', '黑坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108171', '63d2d48f5de04f128be52a5baeb9e0c3', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9398', '510723108207', '风华村', '5', 'False', 'True', '风华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108207', 'f0ec6fd0cec74fce87ac5b47a42b9d1d', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9399', '510723108231', '高观村', '5', 'False', 'True', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108231', '0afde826a7d34c1eb078aa6ab7634d0a', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9400', '510723108427', '塔三村', '5', 'False', 'True', '塔三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108427', '421bed99da454b05bfaa2863780088e0', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9401', '510723108556', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108556', 'ff82d4ac2d7c49319dd66b373735b909', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9402', '510723108689', '石牛庙社区', '5', 'False', 'True', '石牛庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108689', '0c9a3c9ded93422a908df8ce9c1a67c2', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9403', '510723108715', '红联村', '5', 'False', 'True', '红联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108715', 'f2aba41f5a284340b7f1fd303b42c95b', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:04');
INSERT INTO `mortals_iot_area` VALUES ('9404', '510723108836', '荆牛村', '5', 'False', 'True', '荆牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108836', '3d9407ad05e144f9a6c77ea9f17b3b4e', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9405', '510723108868', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108868', '7005bcd215254d19a97570447816ca8f', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9406', '510723108892', '桥梁村', '5', 'False', 'True', '桥梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108892', 'e422980bcd2148199a338ac4b03f24fb', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9407', '510723108972', '星致村', '5', 'False', 'True', '星致村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723108972', '2dd5dc1f7efd441a9f5b63a4a1ad1627', '42e9c9490f0f4b8baa635d0f4901c104', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9408', '510723211000', '大兴回族乡', '4', 'True', 'True', '大兴回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510723211000', 'c4dde25d8d0b4f389d30159f82b1636d', '07e8f0f3ae78479aaac3e18c5a42450d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9409', '510723211262', '青峰村', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211262', '3cf1f22a9cec4cf7a4e54119b913ed4c', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9410', '510723211506', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211506', '12237a7ca9554f788889953cbaa3b456', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9411', '510723211675', '群英社区', '5', 'False', 'True', '群英社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211675', 'beb38aaea73f46299d672bd197ace829', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9412', '510723211679', '尖子村', '5', 'False', 'True', '尖子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211679', 'e389da63252849ba9e4d6e2a1a11ea94', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9413', '510723211762', '大联村', '5', 'False', 'True', '大联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211762', '261721982fbb4a328fe1ab3479b7063f', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9414', '510723211859', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211859', '2e48f55d6c19474daac0b16a45097588', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9415', '510723211913', '广裕村', '5', 'False', 'True', '广裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211913', '1f8bff31a9af4a9d8f8d8be4f36a8065', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9416', '510723211964', '林园村', '5', 'False', 'True', '林园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510723211964', '2d4d0b0a845140fe951003b28ab9441a', 'c4dde25d8d0b4f389d30159f82b1636d', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9417', '510727000000', '平武县', '3', 'True', 'True', '平武县', 'myspwx.sczwfw.gov.cn', '52678353c96d43c2bb73025a32af1718', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9418', '510727100000', '龙安镇', '4', 'True', 'True', '龙安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727100000', '3cd2cd3aee2f41f092ae19ad0b9be4a5', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:05');
INSERT INTO `mortals_iot_area` VALUES ('9419', '510727100104', '政府街社区', '5', 'False', 'True', '政府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100104', '8786fdc5fb8041669b448c0ccf583e0c', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9420', '510727100124', '人民西路社区', '5', 'False', 'True', '人民西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100124', 'c56fb5fe9f08494ea376355c14b7cd19', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9421', '510727100342', '人民东路社区', '5', 'False', 'True', '人民东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100342', 'cec29eccb90842088135011fba2f6492', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9422', '510727100350', '九龙路社区', '5', 'False', 'True', '九龙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100350', '23ed3e896f71453a9dccbcc9ef43e10b', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9423', '510727100429', '双安村', '5', 'False', 'True', '双安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100429', '5a8175fb3b3748e799eedbc4015b1739', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9424', '510727100470', '东皋村', '5', 'False', 'True', '东皋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100470', 'd2ad7768be7149b5ab86c297036cee96', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9425', '510727100484', '铁龙堡村', '5', 'False', 'True', '铁龙堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100484', '907dd4a0b97143d99636acd3846f1bf1', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9426', '510727100528', '南岸社区', '5', 'False', 'True', '南岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100528', '4e2049ef3dc64f6c8fd50523832ec19d', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9427', '510727100538', '两河堡村', '5', 'False', 'True', '两河堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100538', 'fb8c051ab3a5408eb7bd6fc1ae0deec4', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9428', '510727100605', '义佛山村', '5', 'False', 'True', '义佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100605', 'd5ed7232a0ff4ff3be387d3d88a8191b', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9429', '510727100646', '长桂村', '5', 'False', 'True', '长桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100646', '49d8c771ed9b4a868ccca297e1a68cbe', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9430', '510727100656', '报恩寺社区', '5', 'False', 'True', '报恩寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100656', 'e3d80d155ed347c68def1a6a38518232', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9431', '510727100694', '枕流村', '5', 'False', 'True', '枕流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100694', '345aba1d61284d7cb77fcb828069405e', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:06');
INSERT INTO `mortals_iot_area` VALUES ('9432', '510727100699', '莫鱼沟村', '5', 'False', 'True', '莫鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100699', 'fb9425ad7ffe4a4f8fe47193d62058d2', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9433', '510727100748', '杨家河村', '5', 'False', 'True', '杨家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100748', '5cce2581cb494aa58b614fb405059c34', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9434', '510727100831', '山水村', '5', 'False', 'True', '山水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100831', '6168224538764ba583849aceae9c5ae3', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9435', '510727100874', '东溪村', '5', 'False', 'True', '东溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100874', 'a1f7a5ce5d3f47f89e76d24075702e5e', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9436', '510727100984', '石人村', '5', 'False', 'True', '石人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100984', 'be93042f64114389b512fe59b9a339c8', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9437', '510727100990', '汇口村', '5', 'False', 'True', '汇口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727100990', '519f0c198bcd41b6bc26bcc5b21ee9e3', '3cd2cd3aee2f41f092ae19ad0b9be4a5', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9438', '510727101000', '古城镇', '4', 'True', 'True', '古城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727101000', 'c0e3024d932d4a368ab0dbb7c5e1a547', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9439', '510727101150', '海号村', '5', 'False', 'True', '海号村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101150', 'a8caa8b9d01e4db7b301eaf3bf23d25e', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9440', '510727101211', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101211', 'ad4fea830f6f4ad7a63b85f403c797b0', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9441', '510727101251', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101251', '0faf393c6b2a4d24b01e1fb2f2215cb8', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9442', '510727101493', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101493', '5c55b04e187a40149c4ee46b31aa4fcb', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:07');
INSERT INTO `mortals_iot_area` VALUES ('9443', '510727101652', '水田村', '5', 'False', 'True', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101652', '12a32b3fbac44c58a5ab755d664f81f5', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9444', '510727101709', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101709', '4f977f564e664e19ba9c1c4743b990b5', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9445', '510727101096', '青羊村', '5', 'False', 'True', '青羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101096', 'fe8e36078cfc42648394328df3c9b9db', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9446', '510727101224', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101224', '5d05db84fa4f4cc8b0b7a8dc916eddd7', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9447', '510727101333', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101333', 'c68cf6d8d4ad44c6ad12f8b5587b9367', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9448', '510727101353', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101353', 'e9ae3cf2756a4f54a7e1f63c9f989075', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9449', '510727101628', '阳南村', '5', 'False', 'True', '阳南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101628', 'c048b1bf543140559cf83dc61d38dc8d', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9450', '510727101720', '磨刀河村', '5', 'False', 'True', '磨刀河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101720', '2f3fe434800747ca96860e52a5ad6686', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9451', '510727101754', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101754', 'e0a80e933a8c4bf28016824db680f019', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9452', '510727101762', '火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101762', '776505a2c0af42ba809c0f285611fda3', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9453', '510727101851', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101851', '622e6e232d744c20a20340c022db7331', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9454', '510727101920', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101920', 'eca6debec361461eb8a826c03f11097e', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9455', '510727101982', '白草村', '5', 'False', 'True', '白草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727101982', '4093322816e643caaf2ef62e0b3e0b36', 'c0e3024d932d4a368ab0dbb7c5e1a547', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9456', '510727102000', '江油关镇', '4', 'True', 'True', '江油关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727102000', 'd66696dcf4fe44d58d132a87fea67716', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9457', '510727102104', '凤鹤村', '5', 'False', 'True', '凤鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102104', 'e7f34e60134740bea71d1590ca097de1', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:08');
INSERT INTO `mortals_iot_area` VALUES ('9458', '510727102377', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102377', '9e7da049a29348b2a20bc20e73083824', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9459', '510727102500', '观凤村', '5', 'False', 'True', '观凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102500', '8b525395b74c49e2aa6c3bc026fbc84c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9460', '510727102876', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102876', '527a98065f284d51955cedec8cd05074', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9461', '510727102043', '垭头坪村', '5', 'False', 'True', '垭头坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102043', '4ffc8ef4e05540f585a7edf6a88656f0', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9462', '510727102061', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102061', '7161622339f44580a5b32e240e795c74', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9463', '510727102112', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102112', '406401a9c4754bf8a14e40709a2b2e6c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9464', '510727102147', '洪溪村', '5', 'False', 'True', '洪溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102147', '3cc03708e3d74d56a0e97b51a5842df8', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9465', '510727102320', '文家坝村', '5', 'False', 'True', '文家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102320', '26caa742c21344f187bb66a0599034aa', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9466', '510727102336', '关东村', '5', 'False', 'True', '关东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102336', 'b90c39dd384e416f9f405dfceacc2e82', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9467', '510727102423', '黄草湾村', '5', 'False', 'True', '黄草湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102423', 'e154f49ed1ab4f85a99c8a61397e4216', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9468', '510727102483', '旧州村', '5', 'False', 'True', '旧州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102483', 'c207afc16b9d45f5818d865fd643be8b', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9469', '510727102548', '冒水头村', '5', 'False', 'True', '冒水头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102548', 'a553fb1ac16244e9b2da2ae691fa1be9', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9470', '510727102555', '党家沟村', '5', 'False', 'True', '党家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102555', '2f5acefbb69840a38a1c17273874f48f', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9471', '510727102634', '建筑村', '5', 'False', 'True', '建筑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102634', '0a15724424fe45d4bbd63aad730d183c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:09');
INSERT INTO `mortals_iot_area` VALUES ('9472', '510727102670', '古龙村', '5', 'False', 'True', '古龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102670', '2fcfd311090f432ea60ee00bda800af0', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9473', '510727102781', '苏家河村', '5', 'False', 'True', '苏家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102781', 'a837f90c9b8a4d5e811f7f2280d6d6f8', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9474', '510727102940', '建全村', '5', 'False', 'True', '建全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102940', '22268e39d84a4cfeb95aa3c6c9138f3b', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9475', '510727102958', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102958', 'e33c5fa83eb14aa6a6a9afa6a8689e5c', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9476', '510727102969', '金林村', '5', 'False', 'True', '金林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102969', '11316ccf5647417ebac55b85c2d32822', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9477', '510727102979', '建康村', '5', 'False', 'True', '建康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727102979', 'e1562665ae0b44938695b70539e96393', 'd66696dcf4fe44d58d132a87fea67716', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9478', '510727103000', '响岩镇', '4', 'True', 'True', '响岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727103000', '80456b37124f49f5a9cf2985406fe0da', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9479', '510727103189', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103189', 'f34da4b265394f2787f4f27737d8ee55', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9480', '510727103267', '响岩社区', '5', 'False', 'False', '响岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103267', '9a73b1c5cb974458a03e7720738af420', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9481', '510727103268', '大水村', '5', 'False', 'True', '大水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103268', '045b19efff084726889d63d863f1f138', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9482', '510727103354', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103354', 'd571ceb1b87748b49095084e46e78ce5', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9483', '510727103405', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103405', '611f4365970c4b0e8f8cd48cb8b00752', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9484', '510727103421', '中峰村', '5', 'False', 'True', '中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103421', '75c8c3a503b0437ba0bc9f52baf05152', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9485', '510727103460', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103460', '708e1651edad4c0d9b2a6b0c41e3983c', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:10');
INSERT INTO `mortals_iot_area` VALUES ('9486', '510727103466', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103466', '914af1a20b4c4c58bcc66708cd791a82', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9487', '510727103643', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103643', '1e1db35ed52c410b97c8fac102c2e405', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9488', '510727103723', '涪江村', '5', 'False', 'True', '涪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103723', '86d3f615eaa946d4a9d6d2dd43b05e00', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9489', '510727103805', '鹤亭村', '5', 'False', 'True', '鹤亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727103805', '5944ea2b41204b4aab98de7f2d08c7f4', '80456b37124f49f5a9cf2985406fe0da', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9490', '510727104000', '平通羌族乡', '4', 'True', 'True', '平通羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727104000', 'f0d4d3d7429045af95ebb1e09c23efff', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9491', '510727104385', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104385', '8c8b05c5294b4ed9801f972db137d5d8', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9492', '510727104388', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104388', '0e2a863f934e44dcb922c45ed4a8a8e5', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9493', '510727104615', '龙治村', '5', 'False', 'True', '龙治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104615', 'eaa8016b4bea4e9fbdd6f5b8c7029f88', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9494', '510727104138', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104138', 'e5c42a4307bf4b1daa81d3cfbb9e7322', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9495', '510727104185', '椒子山村', '5', 'False', 'True', '椒子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104185', '505c0f7f4f3e4d20846eca6bd598e0fe', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9496', '510727104244', '易大村', '5', 'False', 'True', '易大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104244', '366ea2e344dd4e1eb83b4c7e585048e1', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9497', '510727104248', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104248', 'c03ac36422934248b7fee16fe6f2fdaa', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9498', '510727104268', '平通社区', '5', 'False', 'True', '平通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104268', '7d2412d0ccf84528b79aaa8a68a1df31', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:11');
INSERT INTO `mortals_iot_area` VALUES ('9499', '510727104403', '团碑村', '5', 'False', 'True', '团碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104403', '109477525b1240ecb270d17a4ec617b3', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9500', '510727104447', '桥坝村', '5', 'False', 'True', '桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104447', '8e96f622c11649aa821bfa11e0a25af9', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9501', '510727104477', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104477', '8b913b772d1f4ab292cfe6030f777d6f', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9502', '510727104605', '牛飞村', '5', 'False', 'True', '牛飞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104605', '908c3fd0b08b4dca8979225c5b27f386', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9503', '510727104609', '新园村', '5', 'False', 'True', '新园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727104609', '621bcfab733e482087fb8056dd0e1579', 'f0d4d3d7429045af95ebb1e09c23efff', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9504', '510727105000', '豆叩羌族乡', '4', 'True', 'True', '豆叩羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727105000', '4d1e35d869694ad8a83d3fe61fb33f69', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9505', '510727105130', '平沟村', '5', 'False', 'True', '平沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105130', 'c43b72e4c6154b1d86f9fd877aac2760', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9506', '510727105257', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105257', 'db4cb455d99c47a8a19dab8de2c96911', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9507', '510727105996', '油榨村', '5', 'False', 'True', '油榨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105996', '15ad6ba6a5c9464aa031f4efd4e82480', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:12');
INSERT INTO `mortals_iot_area` VALUES ('9508', '510727105416', '银岭村', '5', 'False', 'True', '银岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105416', '855355c8cf354cc68144ec437536346e', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9509', '510727105429', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105429', '96bc544060a4441c9278b5b6e4ca9f6e', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9510', '510727105490', '裕华村', '5', 'False', 'True', '裕华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105490', 'ff76477766a04534aadb3e8141cfc70a', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9511', '510727105546', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105546', '27a25bf2342543b1a95e0c986b74b9b6', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9512', '510727105563', '茶香村', '5', 'False', 'True', '茶香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105563', 'c12a2353cfe448c0bc16d1c6527910fb', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9513', '510727105637', '竹坝村', '5', 'False', 'True', '竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105637', '009e2ea2a5174caa8741ae5e0957597e', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9514', '510727105741', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105741', '50ecd0fc797a4300be239d4af5126c02', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9515', '510727105848', '木楠村', '5', 'False', 'True', '木楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105848', 'b857398e7da24b8d91b38f99f1aea481', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9516', '510727105896', '豆叩社区', '5', 'False', 'True', '豆叩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105896', 'ed7603d097074d74b44dabdd0a9201b9', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9517', '510727105949', '华丰村', '5', 'False', 'True', '华丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727105949', 'd45f5cc9d04148f68d323f091169c261', '4d1e35d869694ad8a83d3fe61fb33f69', 'false', 'false', '2021-07-19 11:40:13');
INSERT INTO `mortals_iot_area` VALUES ('9518', '510727107000', '大桥镇', '4', 'True', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727107000', '3b6b6343eb054e4eba9b17a78eae131a', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9519', '510727107137', '新乾村', '5', 'False', 'False', '新乾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107137', '476b6b99346748f08809da616b7da5cf', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9520', '510727107356', '大安村', '5', 'False', 'False', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107356', '89dbf775bb8b4ba18829a3ca91c23d53', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9521', '510727107608', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107608', '6f6e9721d86e4061a91bf170e0287d9d', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9522', '510727107662', '河口村', '5', 'False', 'False', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107662', 'a9adf46a0c0843cb861d43d6394508ee', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9523', '510727107732', '金宝村', '5', 'False', 'False', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107732', 'e8782944fdb641e8a90861ae8ed51775', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9524', '510727107831', '大桥社区', '5', 'False', 'False', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107831', '3c634fb13d484da790181f74580745d1', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9525', '510727107844', '大城村', '5', 'False', 'True', '大城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107844', 'a9bc937b0c3d4903891b6c5690eae851', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9526', '510727107964', '安丰村', '5', 'False', 'False', '安丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107964', 'a11dfb0acbdf49028aca172a203d72d0', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9527', '510727107996', '新营村', '5', 'False', 'False', '新营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727107996', '06b8073d9cf4496083af0e95ae6cae20', '3b6b6343eb054e4eba9b17a78eae131a', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9528', '510727108000', '水晶镇', '4', 'True', 'True', '水晶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727108000', 'b63eb53a3c0a4d31b184232bcdde9940', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:14');
INSERT INTO `mortals_iot_area` VALUES ('9529', '510727108027', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108027', '18124d88d09c46c181c0a95dc14b2e51', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9530', '510727108112', '水晶村', '5', 'False', 'True', '水晶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108112', '33f938b4aa9e44ffadf68e68580d3674', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9531', '510727108397', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108397', '92b52cb5d63b4c46a560eade21a2dbb6', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9532', '510727108426', '任家坝村', '5', 'False', 'True', '任家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108426', 'fbcb6503ecda4563809a5739d247476a', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9533', '510727108551', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108551', '5a601d8f5f2a4a48ac57516f53f3fc29', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9534', '510727108585', '溪坝村', '5', 'False', 'True', '溪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108585', '5d013be7aa754ac48f9738c8accdb21c', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9535', '510727108627', '涪源社区', '5', 'False', 'True', '涪源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108627', '7f863c075081431ca17114632e1f70e3', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9536', '510727108764', '柏梓村', '5', 'False', 'True', '柏梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108764', '1dc22a14020b43178f10aafe815a1d1b', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9537', '510727108834', '竹柏村', '5', 'False', 'True', '竹柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727108834', '6a3c57e8da244be69f49c00cb947044f', 'b63eb53a3c0a4d31b184232bcdde9940', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9538', '510727200000', '高村乡', '4', 'True', 'True', '高村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727200000', '078d301d0de24ac098098bd74b775db1', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9539', '510727200032', '光一村', '5', 'False', 'False', '光一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200032', '6d4c0cc2af65480c930db7548feca270', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9540', '510727200268', '高村社区', '5', 'False', 'False', '高村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200268', '818456776e7d47558a16e5a5d2f4fb60', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:15');
INSERT INTO `mortals_iot_area` VALUES ('9541', '510727200629', '福寿村', '5', 'False', 'True', '福寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200629', '71b1f5dfc79f40958a053070ec9a0a2f', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9542', '510727200800', '民主社区', '5', 'False', 'False', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200800', 'd4433dffeeb14a4991af48ec05bf2a6d', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9543', '510727200888', '大兴村', '5', 'False', 'False', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200888', '252dd0c833d84eb3a1cdbbe71a039120', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9544', '510727200916', '五一村', '5', 'False', 'False', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727200916', 'e8f60a12623e4a52a692011b83552ce8', '078d301d0de24ac098098bd74b775db1', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9545', '510727202000', '坝子乡', '4', 'True', 'True', '坝子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727202000', 'f3ff63f587404721b4311e66ff2c52e5', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9546', '510727202089', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202089', '14e059ea55c941d7acb13cf5c9f7571c', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9547', '510727202125', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202125', '994a01874a4345788b73a47a28db9a73', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9548', '510727202138', '玉丰村', '5', 'False', 'True', '玉丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202138', '259a40dc173b459991caee8f03db20ae', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9549', '510727202204', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202204', 'b4c13b59db4a475397af90b0f1f6471f', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9550', '510727202286', '白鸭村', '5', 'False', 'True', '白鸭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202286', 'e9649962a6eb4ef59dfd5db54efecd1c', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9551', '510727202401', '黑水村', '5', 'False', 'True', '黑水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202401', 'a5bea3db320c49f3abfaecbd06519d66', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9552', '510727202455', '坝子社区', '5', 'False', 'True', '坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202455', 'f4e6a39560d641e5824c167d5072edc6', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9553', '510727202483', '八洞村', '5', 'False', 'True', '八洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202483', '8e947578c57648c88d58673b5c468b54', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9554', '510727202784', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202784', '5323c022d95f4552bf8b8879018db2fa', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9555', '510727202925', '丘林村', '5', 'False', 'True', '丘林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727202925', '8aea0b2b01804104b381c4c53ee4cf9e', 'f3ff63f587404721b4311e66ff2c52e5', 'false', 'false', '2021-07-19 11:40:16');
INSERT INTO `mortals_iot_area` VALUES ('9556', '510727206000', '锁江羌族乡', '4', 'True', 'True', '锁江羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727206000', '922bb225132f4301981d3bf4a9f89542', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9557', '510727206126', '铧嘴村', '5', 'False', 'True', '铧嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206126', 'bd44f7adf58e48e68ff352bdce555f5f', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9558', '510727206294', '皇庙村', '5', 'False', 'True', '皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206294', 'fe317fda5b6342709c78623883a6201b', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9559', '510727206308', '大印社区', '5', 'False', 'True', '大印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206308', '3acd836a718b4eceb77c7be149328764', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9560', '510727206354', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206354', '6cf71bdc4fc1427dabbc6ba5cb42d905', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9561', '510727206364', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206364', '884b3180a7654dcb8de1d231d095734a', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9562', '510727206470', '立堡村', '5', 'False', 'True', '立堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206470', 'e0273899af50498898e140d92a9b81b0', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9563', '510727206987', '金印村', '5', 'False', 'True', '金印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206987', 'c3d65d1a1e404f319557cfc53c20eca8', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9564', '510727206060', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206060', '68006173eb964167bf167e599a0643dc', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9565', '510727206125', '江东村', '5', 'False', 'True', '江东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206125', 'ad28b3c382e945e29507af3c9a0e89ed', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9566', '510727206203', '坝子村', '5', 'False', 'True', '坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206203', '63fd5d0dfac14fa2bccc35d1aa6e65c8', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:17');
INSERT INTO `mortals_iot_area` VALUES ('9567', '510727206555', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206555', '79abe0c75fbc40e6bdca87bd5a630e89', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9568', '510727206766', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206766', 'b7367ef9d4d34c0982799ede07507bda', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9569', '510727206997', '槐窝村', '5', 'False', 'True', '槐窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727206997', 'd8929afba9fc410f8c81811682fae379', '922bb225132f4301981d3bf4a9f89542', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9570', '510727207000', '土城藏族乡', '4', 'True', 'True', '土城藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727207000', '1b70541ad8504ae6b3e2fac2971496d2', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9571', '510727207004', '土城村', '5', 'False', 'False', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207004', '9e633967fa414708833daacc13a7e040', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9572', '510727207012', '枫香村', '5', 'False', 'False', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207012', 'ef2e468391114d44ac2ccf47060b420f', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9573', '510727207020', '海河村', '5', 'False', 'False', '海河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207020', '4914ab45488648a593aed65d8fcf9d57', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9574', '510727207268', '独木村', '5', 'False', 'False', '独木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207268', '2f83c99cb7d1487285091a66d786b2dd', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9575', '510727207435', '毛香村', '5', 'False', 'False', '毛香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207435', '39a8e7c5eb8e46d1a08bb65a5fa810ea', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9576', '510727207718', '五里台村', '5', 'False', 'True', '五里台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727207718', '0e83415c1aae4c4fbc9ac0778bace77d', '1b70541ad8504ae6b3e2fac2971496d2', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9577', '510727208000', '旧堡羌族乡', '4', 'True', 'True', '旧堡羌族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727208000', '05949dd99ae744c2b2cb85824e269524', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9578', '510727208083', '宝竹村', '5', 'False', 'False', '宝竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208083', 'e1eb5c9d0d3749078502381aff425989', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9579', '510727208284', '双泉村', '5', 'False', 'False', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208284', 'd01231b1e37842c78fef2f5396034aa1', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9580', '510727208708', '庆林村', '5', 'False', 'False', '庆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208708', '0276617553464b36a9b64bddb7b43b12', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9581', '510727208821', '竹丰村', '5', 'False', 'False', '竹丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727208821', 'a8b3693d0b7e4db396a4ed048f222f9c', '05949dd99ae744c2b2cb85824e269524', 'false', 'false', '2021-07-19 11:40:18');
INSERT INTO `mortals_iot_area` VALUES ('9582', '510727209000', '阔达藏族乡', '4', 'True', 'True', '阔达藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727209000', '5879dea182424c5d91630547a6af1478', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9583', '510727209277', '筏子头村', '5', 'False', 'False', '筏子头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209277', '62eccad376544175ace6fdae120e626f', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9584', '510727209387', '阔丰村', '5', 'False', 'True', '阔丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209387', 'c624356e74f5481faa1c13eb1fd42fe4', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9585', '510727209718', '仙坪村', '5', 'False', 'False', '仙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209718', '19149b3e02014b2faf39ab32322b5a23', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9586', '510727209829', '铁龙村', '5', 'False', 'False', '铁龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209829', '19b2ca2544e149c1af1dc2ace2064dc0', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9587', '510727209891', '旧庄村', '5', 'False', 'False', '旧庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727209891', 'adf0fd889ef2423da591788e8dc9c0ac', '5879dea182424c5d91630547a6af1478', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9588', '510727210000', '黄羊关藏族乡', '4', 'True', 'True', '黄羊关藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727210000', 'eae7907b5df2419b93dc6c640cadc7dc', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9589', '510727210464', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210464', '18b1901343c3484f82525e8d596546f6', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9590', '510727210800', '山园村', '5', 'False', 'True', '山园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210800', '162eedb915d4483d9ebc916680d93654', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9591', '510727210945', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210945', '30fcc1ff62d64fee952c8548711b2020', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9592', '510727210958', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727210958', '8cc57ad21651475c824bbaf90f689bac', 'eae7907b5df2419b93dc6c640cadc7dc', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9593', '510727211000', '虎牙藏族乡', '4', 'True', 'True', '虎牙藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727211000', 'f1f7aba25665436e9e7681467f8598f7', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9594', '510727211141', '虎丰村', '5', 'False', 'False', '虎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211141', '752daed24a9f42559e6bfa82be71841e', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:19');
INSERT INTO `mortals_iot_area` VALUES ('9595', '510727211247', '占口村', '5', 'False', 'False', '占口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211247', 'd35049dd05f54fcf8b7ce5c142beddf3', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9596', '510727211519', '上游村', '5', 'False', 'False', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211519', 'e2a6c0f3fdb943ada8dc3d72f231a8fc', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9597', '510727211794', '龙溪村', '5', 'False', 'False', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211794', '020f561c436d42ff927508d1097b9072', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9598', '510727211856', '高山堡', '5', 'False', 'True', '高山堡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727211856', '3d2bd07166f64e77bcc801425d04a029', 'f1f7aba25665436e9e7681467f8598f7', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9599', '510727212000', '泗耳藏族乡', '4', 'True', 'True', '泗耳藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727212000', '92076b523db84defaa3a2f2b76df8f94', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9600', '510727212372', '泗耳村', '5', 'False', 'True', '泗耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727212372', '51f27d8cc0794c79b5540e01faeac8f5', '92076b523db84defaa3a2f2b76df8f94', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9601', '510727212626', '茶坊村', '5', 'False', 'True', '茶坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727212626', '30a1da84e65b4f5b94c36692b5f1aec9', '92076b523db84defaa3a2f2b76df8f94', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9602', '510727212663', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727212663', '1a28b79efab74c6e949016b60f4bfc83', '92076b523db84defaa3a2f2b76df8f94', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9603', '510727213000', '白马藏族乡', '4', 'True', 'True', '白马藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727213000', '70fabfd4a9884fcc923f678f9dc3b11a', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9604', '510727213100', '稿史脑村', '5', 'False', 'False', '稿史脑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213100', 'b991efaa20314f39b4dbc8bc124f4307', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9605', '510727213196', '亚者造祖村', '5', 'False', 'False', '亚者造祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213196', '8615d5861ae74ac0a534910ec2296df6', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9606', '510727213591', '伊瓦岱惹村', '5', 'False', 'False', '伊瓦岱惹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213591', 'a1c5283eeea74c9cbd37b5481e3fe420', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:20');
INSERT INTO `mortals_iot_area` VALUES ('9607', '510727213771', '厄哩村', '5', 'False', 'False', '厄哩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727213771', '2f67c3013a1a4c97bc2559144440daee', '70fabfd4a9884fcc923f678f9dc3b11a', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9608', '510727214000', '木座藏族乡', '4', 'True', 'True', '木座藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727214000', '60e2c12a9c5e4994a5ae0da45bb5327c', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9609', '510727214325', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727214325', '5624a7e7ee5c418a9411f64fcbf93c93', '60e2c12a9c5e4994a5ae0da45bb5327c', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9610', '510727214602', '民族村', '5', 'False', 'True', '民族村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727214602', '32eb0b06220846cdace11f088b001ad2', '60e2c12a9c5e4994a5ae0da45bb5327c', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9611', '510727214714', '新驿村', '5', 'False', 'False', '新驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727214714', '6c18ac1078ee46d597c8756597c4c31b', '60e2c12a9c5e4994a5ae0da45bb5327c', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9612', '510727215000', '木皮藏族乡', '4', 'True', 'True', '木皮藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510727215000', '0c166cef38764566a188c2f51313d79e', '52678353c96d43c2bb73025a32af1718', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9613', '510727215162', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727215162', '5aad26c766504b63adfb5e2498afe1d2', '0c166cef38764566a188c2f51313d79e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9614', '510727215358', '金丰村', '5', 'False', 'False', '金丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727215358', '4f86fc845b55454faafe06eff8a39688', '0c166cef38764566a188c2f51313d79e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9615', '510727215392', '关坝村', '5', 'False', 'True', '关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510727215392', 'e81f0397fc5e491bb09ed02b4c3543c0', '0c166cef38764566a188c2f51313d79e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9616', '510726000000', '北川羌族自治县', '3', 'True', 'True', '北川羌族自治县', 'mysbcx.sczwfw.gov.cn', '18606ebac0f24b37ac1799a61944b884', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9617', '510726032000', '坝底乡', '4', 'True', 'True', '坝底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726032000', 'a762748e3b38430795668cbd66dad17a', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9618', '510726210336', '坪山村', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210336', 'ad97225f29bd49b7aa4228e15f6d2463', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:21');
INSERT INTO `mortals_iot_area` VALUES ('9619', '510726210884', '新羊村', '5', 'False', 'True', '新羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210884', 'effdd06fd9b941aabd2c12419c4f9b58', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9620', '510726210920', '山岔沟村', '5', 'False', 'True', '山岔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210920', '54432cfaa7ba4c7fb33693af80b8f58f', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9621', '510726212075', '武安社区', '5', 'False', 'True', '武安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212075', 'c8cf974e49654be9a574b73bf4c75c5d', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9622', '510726212080', '岭岗村', '5', 'False', 'True', '岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212080', 'fdcc087a36204f4f9e973e84404ee4da', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9623', '510726212087', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212087', '7cad3b3c1bf943e988072b374652249b', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9624', '510726212182', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212182', 'fb33e6c71e2d4c87aa3497266518db19', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9625', '510726212191', '石关村', '5', 'False', 'True', '石关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212191', '029e084fa1984ca59168207a02d59ac4', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9626', '510726212212', '水田村', '5', 'False', 'True', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212212', 'd0b1fef16c0b4f04a9e512ef745030dc', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9627', '510726212336', '通坪村', '5', 'False', 'True', '通坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212336', 'acafc9024531453db02ab1562e41fdd6', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9628', '510726212384', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212384', 'c283a64040534e5092c3128d450c074a', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9629', '510726212414', '小岭村', '5', 'False', 'True', '小岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212414', '9086e1db3bf4409584dfbd55bd6c2c0c', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9630', '510726212479', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212479', '477100451de84118a6d43d7348c89595', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9631', '510726212548', '坝底村', '5', 'False', 'True', '坝底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212548', 'd0f4dccea94d49338cf6e93856c9012b', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:22');
INSERT INTO `mortals_iot_area` VALUES ('9632', '510726212606', '双合村', '5', 'False', 'True', '双合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212606', 'da8faedb11284af2977aa19214254aa8', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9633', '510726212918', '坝底堡社区', '5', 'False', 'True', '坝底堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726212918', 'e53525fdbff54655a8e566d5dc7ad298', 'a762748e3b38430795668cbd66dad17a', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9634', '510726116000', '陈家坝镇', '4', 'True', 'True', '陈家坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726116000', 'f4a8491399a54f65886d32fcb620873e', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9635', '510726108099', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108099', '2b95733a4a2b4d8e91acad4ecb2ecd6d', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9636', '510726108244', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108244', '2ce99f4a627c4107bd2160759c9976d5', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9637', '510726108520', '宝桃村', '5', 'False', 'True', '宝桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108520', '118a184ba68b4a9b9a31a066a0b51d92', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9638', '510726108523', '文兰村', '5', 'False', 'True', '文兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108523', '84edd3eef2cc4edea4bbca63327430f1', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9639', '510726108557', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108557', '040ed3e0a54f474fad6cf63fa807f088', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9640', '510726108830', '黎山村', '5', 'False', 'True', '黎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108830', '0359a459e5dd49a6b0208f909de50a39', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9641', '510726109010', '陈家坝社区', '5', 'False', 'True', '陈家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109010', '9c97750095054f0a8f1bac102e339d53', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9642', '510726109039', '太洪村', '5', 'False', 'True', '太洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109039', '41ec882d736a479485165440168b6197', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9643', '510726109202', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109202', 'b23cd4f08785464089213ac4e4a84dab', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:23');
INSERT INTO `mortals_iot_area` VALUES ('9644', '510726109485', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109485', '52118b72751e43b38125f3c2205bb5dd', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9645', '510726109541', '龙湾村', '5', 'False', 'True', '龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109541', 'c9bc71e60f8843c3aff2eff03692d514', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9646', '510726109880', '老场村', '5', 'False', 'True', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109880', 'a358624e78804d759887a4881b3e343a', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9647', '510726109881', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109881', 'b09c5b35070c45b8b54c40c5cac2fb40', 'f4a8491399a54f65886d32fcb620873e', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9648', '510726202000', '通泉镇', '4', 'True', 'True', '通泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726202000', '5e64f815ba744908b29025ac44945802', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9649', '510726104059', '黄江村', '5', 'False', 'True', '黄江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104059', '3913c85fde7c4f81bbd8d093ee61e30c', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9650', '510726104085', '神木寨村', '5', 'False', 'True', '神木寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104085', '69375607caf64b28ab0815ca446a37bc', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9651', '510726104195', '双潭村', '5', 'False', 'True', '双潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104195', '2bc28d94f4c143aa94e1b7e672959dc5', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9652', '510726104330', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104330', '8ab888151a89468dbb91a718f9c84069', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9653', '510726104462', '双紫村', '5', 'False', 'True', '双紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104462', 'a52cbff4d67344fbbf5e07016a7fecae', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9654', '510726104500', '云坪村', '5', 'False', 'True', '云坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104500', '15a85f6a47394e79b296542b7360b0cf', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9655', '510726104685', '羊耳沟村', '5', 'False', 'True', '羊耳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104685', '62f4f4c573e4444d992290286ea95b8b', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9656', '510726104708', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104708', '94654aef8a50427d89fbdcf4002c5324', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9657', '510726110109', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110109', 'facc01804de64f0fa450f1e77a22b44f', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9658', '510726110345', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110345', '27933d3354f441c098eb454810a2e664', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9659', '510726110392', '通泉村', '5', 'False', 'True', '通泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110392', 'a59505deef964a8f82a270afc16865e8', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9660', '510726110456', '流溪村', '5', 'False', 'True', '流溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110456', '9dbb697aa2094da3bd6cfe7ac28b255b', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9661', '510726110457', '香江社区', '5', 'False', 'True', '香江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110457', '6e43db24059a4186b160699dd96939f1', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9662', '510726110769', '香泉村', '5', 'False', 'True', '香泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110769', '87f306ef352d4d248c6a4ca81cdca8f8', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:24');
INSERT INTO `mortals_iot_area` VALUES ('9663', '510726110983', '通口社区', '5', 'False', 'True', '通口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110983', '8ce32659633a41eca56c6c45ddd76991', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9664', '510726110985', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110985', 'e6a4104caf5b48adb98f1e68ac9ad2e7', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9665', '510726110988', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726110988', 'dd81773be7734b5091c78c0311c3de7e', '5e64f815ba744908b29025ac44945802', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9666', '510726310000', '漩坪乡', '4', 'True', 'True', '漩坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726310000', '9dcfd3e8ceaf418db300356da1720bf2', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9667', '510726206089', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206089', 'a0d878fcf4c64efa8b76631ba0f51b84', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9668', '510726206100', '漩坪社区', '5', 'False', 'True', '漩坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206100', 'c06583015e454a11be3644c073f69eca', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9669', '510726206148', '清洁村', '5', 'False', 'True', '清洁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206148', '7dac4e0237fb4597974b0623774184ea', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9670', '510726206169', '桐麻村', '5', 'False', 'True', '桐麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206169', '107d6954f99d47638af5a5f34696787c', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9671', '510726206309', '张坪村', '5', 'False', 'True', '张坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206309', 'd100607a55424cc98322296705461f44', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9672', '510726206326', '景家村', '5', 'False', 'True', '景家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206326', '6be90d506a1d456c8a83cae8bc42465b', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9673', '510726206425', '椿芽村', '5', 'False', 'True', '椿芽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206425', 'ea4d47e13c784351b6dae789d49d49f4', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9674', '510726206487', '四松村', '5', 'False', 'True', '四松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206487', '7a7d4d78b7d54d73863711a5a9411f0e', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9675', '510726206875', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206875', 'c4623cbdf23a4cd88c16158219448b3b', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9676', '510726206998', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206998', '2fb6825180404ae4a560482d9abbcbf7', '9dcfd3e8ceaf418db300356da1720bf2', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9677', '510726339000', '白什乡', '4', 'True', 'True', '白什乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726339000', 'ba82ff722cd94943b22e47f49e32dae7', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:25');
INSERT INTO `mortals_iot_area` VALUES ('9678', '510726211795', '星河村', '5', 'False', 'True', '星河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211795', 'd138043644db4f87a38c360e8959f653', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9679', '510726215319', '白什村', '5', 'False', 'True', '白什村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215319', '1c5926b4dfa8475f99c8807db2adcac9', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9680', '510726215443', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215443', 'cc64336f06b34261b7caa93f7638f132', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9681', '510726215746', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215746', 'bd9e0d52b70d41e4ac3945218b59bc53', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9682', '510726215856', '鱼背村', '5', 'False', 'True', '鱼背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215856', '5bfb1f8b6c644bb4af1bfb1f41568235', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9683', '510726215971', '双溪村', '5', 'False', 'True', '双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726215971', '723e805b48334c4d8bd2c0a2f512a475', 'ba82ff722cd94943b22e47f49e32dae7', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9684', '510726368000', '片口乡', '4', 'True', 'True', '片口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726368000', '5d3078b793a14d079ee383425e17199a', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9685', '510726208609', '民希村', '5', 'False', 'True', '民希村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726208609', '66585b9c8b8940338e912a3f4b6bbb3e', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9686', '510726210290', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210290', '32f4bc94315b4d8ab39288ca67edd306', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9687', '510726210313', '保尔村', '5', 'False', 'True', '保尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210313', '63b5389329e3496d94ecd05a51b6f853', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9688', '510726210326', '泽可村', '5', 'False', 'True', '泽可村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210326', 'cc2ac9201c434121a3a8218b7d769372', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9689', '510726210483', '片口社区', '5', 'False', 'True', '片口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210483', 'c62451a7765443a79ad3e0ab982e4c97', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9690', '510726210552', '沟口村', '5', 'False', 'True', '沟口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210552', '4263e74124b142d1bc9972f960f78fa6', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9691', '510726210710', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210710', 'bbd769bbcead4d24b03aaff78f14e8c3', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9692', '510726210832', '东江村', '5', 'False', 'True', '东江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210832', '75d2733df37249caaa8a704e992e0c88', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:26');
INSERT INTO `mortals_iot_area` VALUES ('9693', '510726210968', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726210968', '53b90a271d1d460aab71d10232bab848', '5d3078b793a14d079ee383425e17199a', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9694', '510726432000', '白坭乡', '4', 'True', 'True', '白坭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726432000', 'b4436477864249be86bbaa05ac08f309', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9695', '510726206568', '林泉村', '5', 'False', 'True', '林泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206568', '36c99c1d33c1432485e2b50837b6726e', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9696', '510726206747', '红豆杉村', '5', 'False', 'True', '红豆杉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206747', 'c9154a23d0574bc1af437fdf6391b76d', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9697', '510726206803', '大方岭村', '5', 'False', 'True', '大方岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206803', '0548e7af9c504b18aa748c03aa1eaf08', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9698', '510726206940', '梓荆村', '5', 'False', 'True', '梓荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726206940', '4c7e5022e7744741b71a048905a97f5a', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9699', '510726207202', '中福村', '5', 'False', 'True', '中福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207202', '102aae8a24864c6cad0cdbd7c100fbbd', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9700', '510726207342', '白坭社区', '5', 'False', 'True', '白坭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207342', '1f10ffdf599442108a9ca8d149526a32', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9701', '510726207549', '构枝村', '5', 'False', 'True', '构枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207549', 'a0121e4aabf8418cb3b98cc5e435dab5', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9702', '510726207831', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207831', 'f9d1b001b3b74488ad5a4b8a3c366975', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9703', '510726207938', '岩福村', '5', 'False', 'True', '岩福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726207938', 'e9f266de20194a9aaad4ced39866368f', 'b4436477864249be86bbaa05ac08f309', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9704', '510726588000', '马槽乡', '4', 'True', 'True', '马槽乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726588000', '0ffbaf00f6434815834a984eaa62b1bd', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9705', '510726214112', '黑水村', '5', 'False', 'True', '黑水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214112', '8a2b734860dd4b4b9219cc21172ca1ce', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9706', '510726214126', '黑亭村', '5', 'False', 'True', '黑亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214126', '22a2c4b83ab14f4cb04bf750894dfef9', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9707', '510726214181', '马槽社区', '5', 'False', 'True', '马槽社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214181', '2dd24b5840994a2a8eee493ea07929d9', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:27');
INSERT INTO `mortals_iot_area` VALUES ('9708', '510726214271', '明头村', '5', 'False', 'True', '明头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214271', '566bff376b424a76b90263c5d34e6c52', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9709', '510726214766', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214766', '8a32978cfe8c4435b220d04b0bae34e2', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9710', '510726216099', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216099', '402dd2f7aa724cafaf8e88ea8cdd0030', '0ffbaf00f6434815834a984eaa62b1bd', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9711', '510726604000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726604000', '94579424d75947a788a7e8b02c927d02', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9712', '510726104137', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104137', '9b1def7a67e04664beb61bbf8f9911bf', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9713', '510726104227', '后庄村', '5', 'False', 'True', '后庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104227', '738aec81484f407f98e3fbe26dd5a37f', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9714', '510726104237', '元门村', '5', 'False', 'True', '元门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104237', 'bce6834f316a47febb07b3458274ddba', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9715', '510726104260', '大安村', '5', 'False', 'True', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104260', '27214a5bb6a34cf082ddb08b94fd20aa', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9716', '510726104274', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104274', '0f16fe27e8bf4142b7cfc6a648741b4a', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9717', '510726104325', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104325', '297f007d596443858bfc0fb32ce94481', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9718', '510726104512', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104512', '0ee906d498044b21af23373580bed4f2', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9719', '510726104600', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104600', 'cfaa50328895460d83ebdde6782a1484', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9720', '510726104893', '九鼎社区', '5', 'False', 'True', '九鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726104893', 'e885c3fc17fb4da3b2fda1233edcdb6b', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:28');
INSERT INTO `mortals_iot_area` VALUES ('9721', '510726105055', '永明村', '5', 'False', 'True', '永明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105055', 'b21988c123ef48e5b498bee89f85ad61', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9722', '510726105337', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105337', '1551796603134014b35b1859c90a37c0', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9723', '510726105561', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105561', '058ca8f9bcdb4993a568e8737724d40b', '94579424d75947a788a7e8b02c927d02', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9724', '510726703000', '小坝镇', '4', 'True', 'True', '小坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726703000', '2782b32832034efc9c20f22ef1113b36', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9725', '510726108123', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108123', '1be1a1d0cd5443a1aa3f4d247d21c226', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9726', '510726108240', '庄坪村', '5', 'False', 'True', '庄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108240', 'a5d7f1b9acce4e99a4444d1b001e9e4f', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9727', '510726108280', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108280', '2804ccd9e3604622a9e7cfc5ee7942b4', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9728', '510726108292', '大华村', '5', 'False', 'True', '大华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108292', 'd548f1cc9b3e4d56b96c82cae2c14849', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9729', '510726108301', '上沟村', '5', 'False', 'True', '上沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108301', '975a6195d0164c0ea0725bfd1c78f9a4', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9730', '510726108416', '太白村', '5', 'False', 'True', '太白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108416', '2530a3b3a7b6491ea3c001b71af169ee', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9731', '510726108464', '大包村', '5', 'False', 'True', '大包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108464', 'bc78777bd01e466ca2d7eb23a00e72e0', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:29');
INSERT INTO `mortals_iot_area` VALUES ('9732', '510726108652', '小坝社区', '5', 'False', 'True', '小坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108652', '00b9da2333e346e68fd30daf87969de2', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9733', '510726108705', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108705', '4423227e6ff0411abbd4fbc60bb82e49', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9734', '510726108731', '坝地村', '5', 'False', 'True', '坝地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108731', '0317420a33394b308b9b65ea7ab4f5a2', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9735', '510726108814', '酒厂村', '5', 'False', 'True', '酒厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108814', 'b5d2237185194d17b8a6613a00537dc4', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9736', '510726108855', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726108855', '712f9addfd3a4480bf3397b9370675db', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9737', '510726109045', '外白村', '5', 'False', 'True', '外白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109045', '1b7dcbcd93084527a823579e8670f2f0', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9738', '510726109067', '新晨村', '5', 'False', 'True', '新晨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109067', 'ee8f205eceab48debbd9271399dd0a87', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9739', '510726109259', '甘渔村', '5', 'False', 'True', '甘渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109259', '177ded6eb3d245ceba531b70c156bac2', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9740', '510726109561', '江永村', '5', 'False', 'True', '江永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109561', '242708e15226480f9e163e2ddc948397', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9741', '510726109686', '聚宝沟村', '5', 'False', 'True', '聚宝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726109686', 'de420ce11d1e4a9bb8a71338770bc44a', '2782b32832034efc9c20f22ef1113b36', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9742', '510726713000', '永昌镇', '4', 'True', 'False', '永昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726713000', '84828119beea4447a7a0bfea0f8255e4', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9743', '510726103327', '圣灯山村', '5', 'False', 'True', '圣灯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103327', 'f660deba75574789a7ae55f9ae6354a1', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9744', '510726103465', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103465', '8183556277fd42a2b527e5a6ed55fa01', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:30');
INSERT INTO `mortals_iot_area` VALUES ('9745', '510726103647', '沙汀村', '5', 'False', 'True', '沙汀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103647', '909a8d9a410747d494e94c9ae4391d6e', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9746', '510726103873', '安昌社区', '5', 'False', 'True', '安昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726103873', '33b937bbaad64f6d904fbbb72c92d34a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9747', '510726105041', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105041', 'c56e28726b364481a770373408842808', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9748', '510726105163', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105163', 'c185350f290f40dbba6396a3e62e7bfd', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9749', '510726105185', '蔬菜社区', '5', 'False', 'True', '蔬菜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105185', '621ed3e666e6437e991b1621adc24628', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9750', '510726105186', '禹龙社区', '5', 'False', 'True', '禹龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105186', 'db783f8c118144f2817ad6ebcd9bbfe5', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9751', '510726105203', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105203', 'cedbdf086df548e992fc1d1682c562d4', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9752', '510726105239', '纳润社区', '5', 'False', 'True', '纳润社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105239', 'd66054dca5174d8aabcff40c0776a79a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9753', '510726105245', '沐曦社区', '5', 'False', 'True', '沐曦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105245', '72e08ec28c744224b2e005a5de97e0ab', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9754', '510726105377', '竹林社区', '5', 'False', 'True', '竹林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105377', '243a375603e64be7aa001b892d1959c0', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9755', '510726105431', '尔玛社区', '5', 'False', 'True', '尔玛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105431', 'd2d88a166a7b431fb4d00bee2da8ee44', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:31');
INSERT INTO `mortals_iot_area` VALUES ('9756', '510726105455', '宝林村', '5', 'False', 'True', '宝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105455', 'a43e25440aab4acf8e2f477f25521fd3', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9757', '510726105497', '开茂村', '5', 'False', 'True', '开茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105497', '1fc6c62698444145b308495a8edc37b9', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9758', '510726105514', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105514', 'bf4ba5c709c046efa0deeba9781d56f3', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9759', '510726105675', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105675', 'be250b4ad5c94b97baddb43273fcc4c5', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9760', '510726105683', '圣灯社区', '5', 'False', 'True', '圣灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105683', '56fcff3ee0944397b78a713ecb9ddb6a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9761', '510726105692', '纳溪村', '5', 'False', 'True', '纳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105692', '6794b143724b4610a4895b05d620da24', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9762', '510726105701', '金霞社区', '5', 'False', 'True', '金霞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105701', 'beae07c3b18341968b7b0bea8a739602', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9763', '510726105721', '新川社区', '5', 'False', 'True', '新川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105721', 'e74807879ae34797b58a7579941d5d18', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9764', '510726105814', '北山村', '5', 'False', 'True', '北山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105814', '0d0d2c18746a4315b2f8b3b099894de2', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9765', '510726105897', '裕清村', '5', 'False', 'True', '裕清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105897', '7a851ad0c85840fda49687116f072cc7', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9766', '510726105948', '诺西社区', '5', 'False', 'True', '诺西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105948', '59744d3d7c4748a8ad6374d23fdb697a', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9767', '510726105957', '群联村', '5', 'False', 'True', '群联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105957', '7618c35a9d9d41708fa9c9973f16ad71', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9768', '510726105971', '高安村', '5', 'False', 'True', '高安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726105971', '0b6909c35de84439a8e325a2a9bb1e0e', '84828119beea4447a7a0bfea0f8255e4', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9769', '510726934000', '青片乡', '4', 'True', 'True', '青片乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726934000', '76954793bb9d4adfb4064120f1659521', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9770', '510726216018', '正河村', '5', 'False', 'True', '正河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216018', '390abb69b9364e44969cdf8414dc8742', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9771', '510726216094', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216094', '9382faa999c546d78cb4e1cb0c31b0d7', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:32');
INSERT INTO `mortals_iot_area` VALUES ('9772', '510726216353', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216353', 'c29881d01a264646a5ff42c2605f2b6c', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9773', '510726216616', '上五村', '5', 'False', 'True', '上五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216616', 'f54cacf044d9427eaa134ba13e8d677f', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9774', '510726216760', '茶湾村', '5', 'False', 'True', '茶湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216760', '824ce96c5e0948bb94f5d0a953ace640', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9775', '510726216850', '安棉村', '5', 'False', 'True', '安棉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726216850', '9e10784be236473c93bd88562d592695', '76954793bb9d4adfb4064120f1659521', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9776', '510726939000', '桃龙藏族乡', '4', 'True', 'True', '桃龙藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726939000', 'dec09b8d6c4d45caa5ae583e6f6fb560', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9777', '510726209145', '九成村', '5', 'False', 'True', '九成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209145', '5c4f0f9d637c45628cfb93e2cf78ab2c', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9778', '510726209452', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209452', 'c5752cb0beeb41068799c6176ddb64a9', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9779', '510726209747', '大鹏村', '5', 'False', 'True', '大鹏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209747', 'dd14803570bd4d7cacec31a26732426c', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9780', '510726209852', '铁龙村', '5', 'False', 'True', '铁龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209852', 'a58137e4d485407b9655d27dae93318e', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:33');
INSERT INTO `mortals_iot_area` VALUES ('9781', '510726209919', '龙藏社区', '5', 'False', 'True', '龙藏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209919', 'de7394bf8bee47369ffba3301570e4a4', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9782', '510726214123', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726214123', 'a710456d758244e08ecf67b3450d6647', 'dec09b8d6c4d45caa5ae583e6f6fb560', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9783', '510726976000', '开坪乡', '4', 'True', 'True', '开坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726976000', 'd68b3273a6a84b389e168f75994dedb6', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9784', '510726209062', '艾林村', '5', 'False', 'True', '艾林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209062', '5c4515b569154b3cba7de3cf1b486de7', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9785', '510726209178', '伏地堡村', '5', 'False', 'True', '伏地堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209178', '4e4074b1a164474db6db09bf8fc83f31', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9786', '510726209785', '永坪堡村', '5', 'False', 'True', '永坪堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209785', '01541d67cde64c56988213ec1778d1f6', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9787', '510726209808', '万安堡村', '5', 'False', 'True', '万安堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726209808', 'bf2ab465382349a1a11621a10df3cc62', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9788', '510726211093', '小园村', '5', 'False', 'True', '小园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211093', '535b4abdff6245a4b808079cc5d23919', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9789', '510726211278', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211278', 'af4233ab3ed8446291c79288b285b1ec', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9790', '510726211813', '开坪社区', '5', 'False', 'True', '开坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726211813', 'fccc8034b6b94775bef02c5e0d8a906c', 'd68b3273a6a84b389e168f75994dedb6', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9791', '510726100000', '曲山镇', '4', 'True', 'True', '曲山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726100000', 'eedb2b6e7c6142669be7454e2af30770', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9792', '510726100234', '黄家坝村', '5', 'False', 'True', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100234', '7fa6f73d5e764624b0c79a113c11e926', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9793', '510726100337', '石椅村', '5', 'False', 'True', '石椅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100337', '3132f3831df247559e023722a9f2c325', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:34');
INSERT INTO `mortals_iot_area` VALUES ('9794', '510726100359', '唐家山村', '5', 'False', 'True', '唐家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100359', '258555cee50a4ca9b0e4e9cea4d858d5', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9795', '510726100576', '朝安村', '5', 'False', 'True', '朝安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100576', '6e05e176a1e64b46a414eeb66b76b54f', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9796', '510726100783', '三汇村', '5', 'False', 'True', '三汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100783', '27be5a6d21f64a1d8d910ff62f169122', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9797', '510726100863', '玉皇山村', '5', 'False', 'True', '玉皇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100863', '934bbe08dca34eea87b8e148a629fd8b', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9798', '510726100005', '曲山社区', '5', 'False', 'True', '曲山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100005', '43c5cc26462e496d8c61d66c21ceb8e5', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9799', '510726100006', '邓家社区', '5', 'False', 'True', '邓家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100006', 'd629cc4260554786bc1703611bcfa8f9', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9800', '510726100201', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100201', 'eb6ff415e1714aa48d32266cc43a62ca', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9801', '510726100206', '任家坪村', '5', 'False', 'True', '任家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100206', '5c67c92548134b60af4f361a062c1c3f', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9802', '510726100212', '东溪村', '5', 'False', 'True', '东溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100212', '5bf8b1f843e94baab1b4dac8bd1a4d58', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9803', '510726100214', '海光村', '5', 'False', 'True', '海光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100214', '6d3ccb42d8554b55aaaa79753992a928', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9804', '510726100215', '海元村', '5', 'False', 'True', '海元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100215', 'dede9ab2bf794daf87a49655b25c2cd0', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9805', '510726100217', '治新村', '5', 'False', 'True', '治新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100217', '16d32e5eaf5345208e094e04978503b6', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9806', '510726100219', '云力村', '5', 'False', 'True', '云力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726100219', '066167d8dd234ae99d6fbb504c74a296', 'eedb2b6e7c6142669be7454e2af30770', 'false', 'false', '2021-07-19 11:40:35');
INSERT INTO `mortals_iot_area` VALUES ('9807', '510726101000', '擂鼓镇', '4', 'True', 'True', '擂鼓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726101000', 'a6f58763279642aab8e77e40e8660fd7', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9808', '510726101364', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101364', 'c2a2365dd61145659e6e4a5ce33f6e6b', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9809', '510726101001', '擂鼓坪社区', '5', 'False', 'True', '擂鼓坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101001', 'f8d01b6ed75a4c31bf32631bcbc0ccad', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9810', '510726101201', '擂鼓村', '5', 'False', 'True', '擂鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101201', '6cd3ba69086f48ff88a94582efadee55', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9811', '510726101202', '茨沟村', '5', 'False', 'True', '茨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101202', 'e09ed133713f4673a943fa149550b81b', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9812', '510726101203', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101203', '923005134302426d81cfb3e2607a423f', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9813', '510726101204', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101204', 'f507d03cfbea4609bb04bfde19fb6994', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9814', '510726101205', '银定村', '5', 'False', 'True', '银定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101205', '7575150c02b44d788304222128811b09', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9815', '510726101206', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101206', '235bef3de55f468e9909ebc6157da8f7', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9816', '510726101208', '麻柳湾村', '5', 'False', 'True', '麻柳湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101208', '1dc72107475a492c843113a5937ad496', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9817', '510726101209', '猫儿石村', '5', 'False', 'True', '猫儿石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101209', '9495e69a6ab4436d9b23946db6d593f3', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9818', '510726101211', '楠竹村', '5', 'False', 'True', '楠竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101211', '2172e47665b840d8abcc0db7d699c286', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9819', '510726101213', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101213', 'b555d3548cdf489b83cc40f05287fa46', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:36');
INSERT INTO `mortals_iot_area` VALUES ('9820', '510726101214', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101214', 'b36a87bf2a744b2a8cf6c386b6ee5b50', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9821', '510726101217', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101217', '75af53eefb634795b2aced7f01bd181f', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9822', '510726101218', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101218', '246e35d944484f69b7a689a5267577b7', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9823', '510726101223', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101223', '2910454ba38f48919f17ddd886059eff', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9824', '510726101225', '郭牛村', '5', 'False', 'True', '郭牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101225', '84e2586503be45b4bf8b9e99a94e7934', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9825', '510726101226', '许家沟村', '5', 'False', 'True', '许家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101226', 'bdf10cdae97f46f0a5f4c6390a2143ba', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9826', '510726101229', '盖头村', '5', 'False', 'True', '盖头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101229', '1b5e0345638045618b0dd96c1f7daf20', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9827', '510726101230', '河道村', '5', 'False', 'True', '河道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726101230', 'b1d128b79d5b447f95a55f67e8097999', 'a6f58763279642aab8e77e40e8660fd7', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9828', '510726106000', '禹里镇', '4', 'True', 'True', '禹里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726106000', 'fa9a9582627742caaa64d64e82178769', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9829', '510726106068', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106068', '8ee8505ea02a421aa73501d21632336a', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9830', '510726106774', '石泉社区', '5', 'False', 'True', '石泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106774', 'fecd48570bea4eaca8b0b2680bc4a66b', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9831', '510726106201', '湔江村', '5', 'False', 'True', '湔江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106201', 'de0cf7db01c241e8b42169d88f75cd3d', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9832', '510726106204', '慈竹村', '5', 'False', 'True', '慈竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106204', '2aaafd2b26104ff4bd9d612133e0fca6', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9833', '510726106205', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106205', '12d7015e6c02412a828e109ecb572622', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9834', '510726106206', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106206', '8395804287ec44d3b7f424c0e7b9694e', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9835', '510726106208', '石纽村', '5', 'False', 'True', '石纽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106208', 'af1fb3db203147148c052a5e10013c2c', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:37');
INSERT INTO `mortals_iot_area` VALUES ('9836', '510726106209', '紫阳村', '5', 'False', 'True', '紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106209', '5ba441f1937c4e3d8540cf45206da690', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9837', '510726106210', '水秀村', '5', 'False', 'True', '水秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106210', '5e42d57e8591465dbefee5b033bfb7c2', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9838', '510726106212', '三坝村', '5', 'False', 'True', '三坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106212', '34f9b082e2314e1fab3ae8dde46299ed', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9839', '510726106213', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106213', '6b2abb18c5ac4e988807e44a60845c8b', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9840', '510726106216', '三坪村', '5', 'False', 'True', '三坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106216', '1380a3248bd64e1c90f6379c83b96d34', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9841', '510726106218', '杉柏村', '5', 'False', 'True', '杉柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106218', '7512e8c12d954a5eaac28b1e22a0d980', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9842', '510726106219', '新埔村', '5', 'False', 'True', '新埔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106219', '2480efaa7867467dbb0ba72de2676f5d', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9843', '510726106222', '禹里村', '5', 'False', 'True', '禹里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106222', '3f83a1db9e9542b7abd87eabfb200e44', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9844', '510726106223', '禹穴村', '5', 'False', 'True', '禹穴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106223', '99e24bdf261c4dbf9cad62e6b700f515', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9845', '510726106225', '庙坝村', '5', 'False', 'True', '庙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726106225', '6c7d7d9fb44c4a3b8d0471329730c2bc', 'fa9a9582627742caaa64d64e82178769', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9846', '510726107000', '桂溪镇', '4', 'True', 'True', '桂溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726107000', '62e99301babe4f8ca8cc4017e28338cf', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9847', '510726107161', '黄金树村', '5', 'False', 'True', '黄金树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107161', '63cb0b9e8f0e46b4bad707e53a140f88', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9848', '510726107373', '古龙村', '5', 'False', 'True', '古龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107373', 'e73750e6d59045569cb936959b8f9ecc', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9849', '510726107699', '渭沟村', '5', 'False', 'True', '渭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107699', '1ef9846cd44745a9abbd71db3a82d94e', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9850', '510726107793', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107793', '0f6cec26b84d4c6a842b1f84e1a23f6d', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:38');
INSERT INTO `mortals_iot_area` VALUES ('9851', '510726107986', '宝城村', '5', 'False', 'True', '宝城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107986', 'd344408dca864b0b93502d8c6b20d168', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9852', '510726107001', '云龙社区', '5', 'False', 'True', '云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107001', 'e4e796f7bd9e4ce0b3d352025f229f40', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9853', '510726107201', '桂溪村', '5', 'False', 'True', '桂溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107201', 'fb0dbd619c73482998471396a69b3b57', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9854', '510726107202', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107202', '1dcc1bdf189045ffa2048375951faacf', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9855', '510726107204', '云兴村', '5', 'False', 'True', '云兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107204', '5dec3454287a4bf5a615fe11d3a45b98', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9856', '510726107205', '杜家坝村', '5', 'False', 'True', '杜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107205', 'fc30401bb87b407592d7feed7367fb3e', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9857', '510726107206', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107206', 'c0f83bb4bacf4d4494b4db698d6eb26a', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9858', '510726107207', '辛夷村', '5', 'False', 'True', '辛夷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726107207', 'a1714bc24692412291e11adf85c66ce7', '62e99301babe4f8ca8cc4017e28338cf', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9859', '510726213000', '都贯乡', '4', 'True', 'True', '都贯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510726213000', '515d545ab1e2425b9e6b8a9e94983d26', '18606ebac0f24b37ac1799a61944b884', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9860', '510726217077', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217077', '164eb0c7ddb14a029671732c0813221a', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9861', '510726217108', '都坝社区', '5', 'False', 'True', '都坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217108', '7817e695648f4e34a64f816fbee51b2f', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9862', '510726217146', '苔子茶村', '5', 'False', 'True', '苔子茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217146', 'ebb72f66c5904e829f3ed1a72636d7e3', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9863', '510726217391', '茶马村', '5', 'False', 'True', '茶马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217391', '11768a7ac17e42faa2ae73107f66e80a', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9864', '510726217422', '皇帝庙村', '5', 'False', 'True', '皇帝庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217422', 'bde0ce34e8da4f209952aeaecc6c152b', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:39');
INSERT INTO `mortals_iot_area` VALUES ('9865', '510726217482', '贯岭社区', '5', 'False', 'True', '贯岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217482', '52f7f10d7e0f42b783da86b289f662d7', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9866', '510726217611', '瓦壶沟村', '5', 'False', 'True', '瓦壶沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217611', '69c0ea60a5e646babf7d487453fe0bb4', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9867', '510726217771', '林埝村', '5', 'False', 'True', '林埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217771', 'fea588da4f6d4e998372b345591d5bd7', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9868', '510726217900', '九龙谷村', '5', 'False', 'True', '九龙谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510726217900', '24aaff9840a849e6bad420f5fae141b8', '515d545ab1e2425b9e6b8a9e94983d26', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9869', '510715000000', '绵阳高新区', '3', 'True', 'True', '高新区', 'mysgxq.sczwfw.gov.cn', '31ac0df996e6486294eb653c069a823a', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9870', '510715010000', '普明街道', '4', 'True', 'True', '普明街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510715010000', '16e86eaf15f94cd9a0ccc1618e07a817', '31ac0df996e6486294eb653c069a823a', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9871', '510715006006', '古泉社区', '5', 'False', 'True', '古泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715006006', '65b6b68593d04432b91c59d4d22e064f', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9872', '510715006014', '普明北路西段社区', '5', 'False', 'True', '普明北路西段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715006014', 'ffaac9b192e1475ab50c77c6835e92ca', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9873', '510715006016', '石桥铺社区', '5', 'False', 'True', '石桥铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715006016', 'a8a36a7efb364efe8baa38241b7a7558', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9874', '510715016032', '凝祥寺社区', '5', 'False', 'True', '凝祥寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016032', 'efdd340762cd4686920df6b6bd53c88c', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:40');
INSERT INTO `mortals_iot_area` VALUES ('9875', '510715016186', '虹苑路社区', '5', 'False', 'True', '虹苑路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016186', '6a6044c885014ea4862567e7add23cc7', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9876', '510715016351', '火炬东街社区', '5', 'False', 'True', '火炬东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016351', '2fcb628316934dada12c9c85ff2e1317', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9877', '510715016576', '双碑社区', '5', 'False', 'True', '双碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016576', '962850afe33640db84f2dcd9d7a6dd93', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9878', '510715016744', '黄家祠社区', '5', 'False', 'True', '黄家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016744', '5640a9db58de4ac49f9a9d63614c09d0', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9879', '510715016801', '普明寺社区', '5', 'False', 'True', '普明寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016801', 'b40f030b79054be48d2ebcfc00bd00b6', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9880', '510715016888', '菩提寺社区', '5', 'False', 'True', '菩提寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016888', '57b92de767e0417c8f73406058206f9c', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9881', '510715016896', '普明北路东段社区', '5', 'False', 'True', '普明北路东段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715016896', '0a568d3fbc4f4f998d961561f8e10ef6', '16e86eaf15f94cd9a0ccc1618e07a817', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9882', '510715040000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510715040000', '5fd8702426794b22bfdef0ef75785453', '31ac0df996e6486294eb653c069a823a', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9883', '510715113006', '飞云社区', '5', 'False', 'True', '飞云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113006', '055e8445ed0b4078898f857891074cc2', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9884', '510715113007', '永发社区', '5', 'False', 'True', '永发社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113007', '7f8efa6ebe3a4e93bc571929b0501030', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9885', '510715113216', '茅针寺村', '5', 'False', 'True', '茅针寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113216', '3276d445d3464a19a86364edc08b85eb', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9886', '510715113222', '天和村', '5', 'False', 'True', '天和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113222', '700516900a1044cc9b3da21d928fe546', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9887', '510715113223', '永惠村', '5', 'False', 'True', '永惠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113223', 'be4e6ee2fd9f470587bcd8f0aaa26cbc', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9888', '510715113224', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113224', 'c4810f04a76d43ddbf1ed1e58496d5c5', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9889', '510715113225', '平和村', '5', 'False', 'True', '平和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113225', 'db3f4288dc514ad0ae3a4df9d81794b0', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:41');
INSERT INTO `mortals_iot_area` VALUES ('9890', '510715113226', '绵西村', '5', 'False', 'True', '绵西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113226', '3f0521b0a2d54be49d695d4f838eb6ef', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9891', '510715113227', '溪河村', '5', 'False', 'True', '溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113227', '710f6811922b4d9da96d1759cc1b4c52', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9892', '510715113228', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113228', '66c07b8f3d784e3497f058b8e9f51754', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9893', '510715113229', '银花湖村', '5', 'False', 'True', '银花湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715113229', '97aba1af94b6466a84b92ba0dd9758a4', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9894', '510715043181', '张家营村', '5', 'False', 'True', '张家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043181', '4e3a85da4158439db64472a7102641cc', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9895', '510715043563', '华裕路社区', '5', 'False', 'True', '华裕路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043563', 'd73a42c41fb8473196839a76ca7d149e', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9896', '510715043814', '狮子山村', '5', 'False', 'True', '狮子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043814', 'b3b942ba228f4dcf9270db4f3a016adb', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9897', '510715043837', '金祥寺社区', '5', 'False', 'True', '金祥寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043837', 'fcead2046a9a4b988eb279122b35b64d', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9898', '510715043956', '龙家碾社区', '5', 'False', 'True', '龙家碾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510715043956', 'bbc036ef50dd47c6868cd8f117b83ac6', '5fd8702426794b22bfdef0ef75785453', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9899', '510714000000', '绵阳经开区', '3', 'True', 'True', '经济技术开发区', 'mysjkq.sczwfw.gov.cn', 'fa14cf9d8749497cbb64f4f96e1bb270', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9900', '510714002000', '松垭镇', '4', 'True', 'True', '松垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510714002000', 'fa943ce948f14941b63eb99f0e46e99c', 'fa14cf9d8749497cbb64f4f96e1bb270', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9901', '510704112052', '福新社区', '5', 'False', 'True', '福新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112052', '689825e2fa844a3289e433b7a18a3811', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9902', '510704112190', '日新社区', '5', 'False', 'True', '日新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112190', '86837e2ca56344c0bc24dc59ec8dfb2f', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:42');
INSERT INTO `mortals_iot_area` VALUES ('9903', '510704112343', '德政社区', '5', 'False', 'True', '德政社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112343', '28b7df9a46ba468d9d903c8500879389', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9904', '510704112483', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112483', '329980711893472eb894068c852ecbaa', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9905', '510704112649', '鹤翔社区', '5', 'False', 'True', '鹤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112649', '67cd93fd9e95409e96d5475bfce51242', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9906', '510704112663', '活观音社区', '5', 'False', 'True', '活观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510704112663', '338b68bc33134876b98ef4a9c69f82b3', 'fa943ce948f14941b63eb99f0e46e99c', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9907', '510714003000', '塘汛街道', '4', 'True', 'True', '塘汛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510714003000', 'aa3de5c36ae6428caf623c84b57615d9', 'fa14cf9d8749497cbb64f4f96e1bb270', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9908', '510714003065', '友谊社区', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003065', 'fc609387b70f4d39a9efcf1a1636e3d5', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9909', '510714003259', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003259', 'a49d39e35697471f9aa9f7fd5be9ef84', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9910', '510714003458', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003458', 'e6c173d0709d48b5b8e23612278b89e8', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9911', '510714003493', '金广村', '5', 'False', 'True', '金广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003493', 'e8375f7128924372847b513e3c78d7f6', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9912', '510714003494', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003494', 'd987452e6846455f86e3278260171e74', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9913', '510714003643', '涪沿社区', '5', 'False', 'True', '涪沿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003643', '956f8b5c5be248fd8e68619bd229d075', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:43');
INSERT INTO `mortals_iot_area` VALUES ('9914', '510714003681', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003681', '66243ff5377e43329205a3c0ad801e0e', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9915', '510714003909', '桃园社区', '5', 'False', 'True', '桃园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003909', 'fa909ce60035497893e01ef0330e92cd', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9916', '510714003933', '群丰社区', '5', 'False', 'True', '群丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003933', '54154d908a9c4dcfbc26e5257d47c5da', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9917', '510714003954', '文跃社区', '5', 'False', 'True', '文跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003954', '4fed2c01de7f42c6ac6a001af4b127ca', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9918', '510714003994', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510714003994', '82e91f9e1326437a8f07429015d50e22', 'aa3de5c36ae6428caf623c84b57615d9', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9919', '510713000000', '绵阳科技城科教创业园区', '3', 'True', 'True', '科创区', 'myskcc.sczwfw.gov.cn', '9bb16001a58644d8924b29d3f05bb8fc', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9920', '510713027000', '创业园街道', '4', 'True', 'True', '创业园街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510713027000', '6d502ebdb8a8413d89627f2ac3c7dee0', '9bb16001a58644d8924b29d3f05bb8fc', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9921', '510713027075', '阳光社区', '5', 'False', 'False', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027075', '0964b42b940548d88743a9e88c54bbe4', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9922', '510713027106', '八角社区', '5', 'False', 'False', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027106', '232ddfee03b8431486b642b8a346b954', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9923', '510713027144', '科园社区', '5', 'False', 'False', '科园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027144', 'fa19ad9c1d4f4ea6bcfd327ec4a19c36', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:44');
INSERT INTO `mortals_iot_area` VALUES ('9924', '510713027196', '兴隆社区', '5', 'False', 'False', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027196', '4748277f439d49f28c07d4442f73b092', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9925', '510713027385', '元通社区', '5', 'False', 'False', '元通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027385', '5a1199f0dbd74c8fa4a031b8aad1d944', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9926', '510713027616', '上马社区', '5', 'False', 'False', '上马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027616', '2122dccdd4de4ee08ddf2bc2e68399ea', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9927', '510713027707', '科虹社区', '5', 'False', 'False', '科虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027707', 'b1b1d8b83d034a50b46ee6671ab5efc3', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9928', '510713027870', '西园社区', '5', 'False', 'False', '西园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027870', '48adf8e4974d46439cfe04a9ca03ff4b', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9929', '510713027996', '华奥社区', '5', 'False', 'False', '华奥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510713027996', '9b13f5f995f2446ca294366f9bc7efd4', '6d502ebdb8a8413d89627f2ac3c7dee0', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9930', '510711000000', '仙海区', '3', 'True', 'True', '仙海区', 'mysxhq.sczwfw.gov.cn', '43f36fea3c5d4d9cb9e32f7cc69c9e92', '06770f8688a045beaf53089460935c1e', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9931', '510711001000', '沉抗镇', '4', 'True', 'True', '沉抗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510711001000', '8a6609557dca4c37a8e546d7d84f54ca', '43f36fea3c5d4d9cb9e32f7cc69c9e92', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9932', '510711001071', '铜瓦村', '5', 'False', 'True', '铜瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001071', 'b6fe8a64c3e346869de4264994b5d2d6', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9933', '510711001101', '徐家桥社区', '5', 'False', 'True', '徐家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001101', '2ff636a666f74639a7749b5e94729f67', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9934', '510711001123', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001123', 'ccc2344e5e7149ab98b271feedaa9f92', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9935', '510711001309', '抗香村', '5', 'False', 'True', '抗香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001309', '9e2f0c7fdbc94076925ff29c5ddd0bcd', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:45');
INSERT INTO `mortals_iot_area` VALUES ('9936', '510711001514', '石河堰村', '5', 'False', 'True', '石河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001514', '50d0149f51af46219ba415bd6c3a6195', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9937', '510711001553', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001553', '20058fb6ee014769ab7222be2f63e33b', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9938', '510711001601', '黄金社区', '5', 'False', 'True', '黄金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001601', '6896fd72fcea49f2b86227678936bf74', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9939', '510711001747', '沉香社区', '5', 'False', 'True', '沉香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001747', '6172242d18cb4acd857b7872311be427', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9940', '510711001784', '七曲村', '5', 'False', 'True', '七曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001784', '49db17efc59b45d8a633519c30212a1a', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9941', '510711001896', '海棠社区', '5', 'False', 'True', '海棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001896', 'e1cbab8aa377481c96293ad74a2625af', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9942', '510711001959', '天生桥村', '5', 'False', 'True', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510711001959', '782802a5a44b4483b5d1013358910ed1', '8a6609557dca4c37a8e546d7d84f54ca', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9943', '510800000000', '广元市', '2', 'True', 'True', '广元市', 'gys.sczwfw.gov.cn', '9602bf2b753c4158bf4862498e91da56', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9944', '510824000000', '苍溪县', '3', 'True', 'True', '苍溪县', 'gyscxx.sczwfw.gov.cn', 'a021dff1c9204a67bbb0aeae25b1d193', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9945', '510824100000', '陵江镇', '4', 'True', 'True', '陵江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824100000', 'e8bb8ce78d344dba980e10de2e08303a', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9946', '510824100001', '金穗社区', '5', 'False', 'True', '金穗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100001', 'ff06361fb5264052b07fae5f8db220df', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9947', '510824100002', '红军路社区', '5', 'False', 'True', '红军路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100002', 'd7c4446b261f4379b9ae9c4427225b14', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9948', '510824100003', '解放路社区', '5', 'False', 'True', '解放路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100003', '4385888b21044f36ad62975952f1c8e2', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9949', '510824100004', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100004', 'e21f1f41982143c58b097b04b52787d8', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:46');
INSERT INTO `mortals_iot_area` VALUES ('9950', '510824100005', '北门社区', '5', 'False', 'True', '北门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100005', 'b85816ad0ab14eeb8aa5be4ce5b85e34', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9951', '510824100006', '文焕社区', '5', 'False', 'True', '文焕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100006', 'a69eef5692394347addc1d4f904f0c4e', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9952', '510824100007', '武当社区', '5', 'False', 'True', '武当社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100007', '9383758e57fc407eae4a4fae80f36080', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9953', '510824100008', '麻岭社区', '5', 'False', 'True', '麻岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100008', '8ef1bb0195844b759de6ae8aee727c2c', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9954', '510824100009', '三清社区', '5', 'False', 'True', '三清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100009', 'b56df08c5c284a838424b863bca44357', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9955', '510824100010', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100010', '68d9e286c02e482294f5fec881ac516a', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9956', '510824100011', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100011', '076905d12eae434cbd2f26419def996d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9957', '510824100012', '少屏社区', '5', 'False', 'True', '少屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100012', '703e7a94ac4b4d4aae34e6a0c78f4a86', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9958', '510824100013', '杜里社区', '5', 'False', 'True', '杜里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100013', '0613dc4474f84ef6af88f21610cdfcd1', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9959', '510824100014', '群辉社区', '5', 'False', 'True', '群辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100014', 'dda2353535ee4b899019d30eef2cc5ea', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9960', '510824100015', '茶店社区', '5', 'False', 'True', '茶店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100015', '74a32b9986cf421dab60d24934341188', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9961', '510824100016', '回水社区', '5', 'False', 'True', '回水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100016', 'ee5062c9ad8a48788dfdc9c32331b490', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9962', '510824100017', '六槐社区', '5', 'False', 'True', '六槐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100017', 'b896998ff4384e00a06e06269e6f5267', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9963', '510824100018', '庙垭社区', '5', 'False', 'True', '庙垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100018', '383d50b6fe2148a3b544b2d86aee5659', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:47');
INSERT INTO `mortals_iot_area` VALUES ('9964', '510824100019', '镇水社区', '5', 'False', 'True', '镇水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100019', '7d13e656ba56449e8072dc1ee52ae64b', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9965', '510824100020', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100020', 'dfe90941e2d445b9bb5c107f6ab68b35', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9966', '510824100021', '红军渡社区', '5', 'False', 'True', '红军渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100021', 'd1e1e0c1b52247a7bf19651c4e9d32a5', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9967', '510824100205', '白观村', '5', 'False', 'True', '白观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100205', '7e94fde870f948f08415c25fb11f8409', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9968', '510824100206', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100206', '538e9208fe4e4736ac47e1a4ce98535d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9969', '510824100212', '红旗桥社区', '5', 'False', 'True', '红旗桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100212', 'a5c05affd24b44f98e64154f8cce281c', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9970', '510824100213', '龙洋村', '5', 'False', 'True', '龙洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100213', 'a37cf6d3798e48209f00325ace107c6b', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9971', '510824100216', '船山村', '5', 'False', 'True', '船山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100216', '4828b8ffec8843978e0e70f8577025e4', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9972', '510824100224', '高城村', '5', 'False', 'True', '高城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100224', '71eecabfcab14b76a4a795e8515edd4f', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9973', '510824100226', '金斗村', '5', 'False', 'True', '金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100226', 'e574e05c1caf4932a00ff9a2fdd34b7d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9974', '510824100227', '古梁社区', '5', 'False', 'True', '古梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100227', '99e3a35fd554411a93e1677753a2dba7', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:48');
INSERT INTO `mortals_iot_area` VALUES ('9975', '510824100228', '龙梁村', '5', 'False', 'True', '龙梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100228', '030fc2ad166042e1927284ec3b4e6a5d', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9976', '510824100231', '群岭村', '5', 'False', 'True', '群岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100231', '6ef2fdfb49f84e0e80aefb5df2f1bf20', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9977', '510824100233', '陵江村', '5', 'False', 'True', '陵江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100233', 'bb08578026124a368fe8baf78d5acfa3', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9978', '510824100240', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100240', '2a5e1f48556f4c42b5943f441442f76b', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9979', '510824100242', '笋子沟村', '5', 'False', 'True', '笋子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100242', '84e3c8eb029a40b09cc31b5f5c9912fc', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9980', '510824100243', '玉女村', '5', 'False', 'True', '玉女村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100243', '9e9947b7c5a04ecfa6641787f4b50517', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9981', '510824100244', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100244', 'ac9f4a618a22421091e71b71f282b842', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9982', '510824100247', '六河村', '5', 'False', 'True', '六河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100247', '580f1286f3b14e11af80548441430b67', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9983', '510824100249', '九宝村', '5', 'False', 'True', '九宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100249', '6e2a0583a6fd4094bc16d000c5eee46e', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9984', '510824100250', '孙坪村', '5', 'False', 'True', '孙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100250', '60c863dc9c3f48a98ae36ac52fdf7dd2', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9985', '510824100256', '江南村', '5', 'False', 'True', '江南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100256', '10e48ba9e07449148e6d1e94d5400c27', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:49');
INSERT INTO `mortals_iot_area` VALUES ('9986', '510824100257', '东方村', '5', 'False', 'True', '东方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824100257', '6d04f96e97cf4fb18160fe487b850f3a', 'e8bb8ce78d344dba980e10de2e08303a', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9987', '510824112000', '元坝镇', '4', 'True', 'True', '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824112000', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9988', '510824112089', '金碑村', '5', 'False', 'True', '金碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112089', '239f8804b35d42abb9fc63ff99af5e0f', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9989', '510824112169', '桥沟村', '5', 'False', 'True', '桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112169', 'a75472ed0fe340c8a4ec33e326601bfb', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9990', '510824112399', '石门社区', '5', 'False', 'True', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112399', '3eb3498fe8a94efba2ccbfe6a05b46a1', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9991', '510824112451', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112451', 'ebee605730dc4997871308fd85286083', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9992', '510824112522', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112522', '4f881b63d372409cac879c8ab8917222', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9993', '510824112664', '文江村', '5', 'False', 'True', '文江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112664', '8cacd1fbbdba4e09941391202c9e8f48', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9994', '510824112690', '三林村', '5', 'False', 'True', '三林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112690', 'ffa4bb9a953a47338ea275e679dad6f4', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9995', '510824112896', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112896', 'e06572daf46d42229c7d887cd80949cd', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9996', '510824112900', '裕兴村', '5', 'False', 'True', '裕兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112900', '4afcccbfa24342b39a837e8e65afe10b', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9997', '510824112940', '插寨村', '5', 'False', 'True', '插寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112940', '164d8e6835414fd9b702b8f43890e8f0', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9998', '510824112001', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112001', '17302011a7ea4fea94148149635255ad', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:50');
INSERT INTO `mortals_iot_area` VALUES ('9999', '510824112002', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112002', 'f091a0e09ad140c8bf8c4350fc083972', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10000', '510824112003', '店子社区', '5', 'False', 'True', '店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112003', '2c7e7a1962834417b321a795c51c9b62', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10001', '510824112004', '张王社区', '5', 'False', 'True', '张王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112004', 'c001e0ea6c5846dc96c478e7e6af8f73', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10002', '510824112005', '金壁社区', '5', 'False', 'True', '金壁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112005', 'c3df9545db7b44f3ab8bef804fba8137', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10003', '510824112201', '庆宪村', '5', 'False', 'True', '庆宪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112201', '2423b844a7bd4e99a6f55d5780708e6b', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10004', '510824112202', '张滩村', '5', 'False', 'True', '张滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112202', '3d88f7b0b1d343a3a1f92e585753663f', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10005', '510824112203', '黄安村', '5', 'False', 'True', '黄安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112203', '48cf8c82ebb64045845db5156acabf48', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10006', '510824112205', '裕群村', '5', 'False', 'True', '裕群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112205', 'cb9b0e5f03a649119c93de83f57399b9', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10007', '510824112206', '九盘村', '5', 'False', 'True', '九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112206', '62e426e9da584c53baa6b0c5522fa3d4', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10008', '510824112207', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112207', 'b4b80a4cfe694c34a78def6c885ce24f', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10009', '510824112208', '天峨村', '5', 'False', 'True', '天峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112208', '09f39ac9be674e9e89d6545254c7e28e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10010', '510824112210', '井岗村', '5', 'False', 'True', '井岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112210', '6160b1da2ba14db784812d2549039c8b', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:51');
INSERT INTO `mortals_iot_area` VALUES ('10011', '510824112213', '旋子山村', '5', 'False', 'True', '旋子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112213', '64f4a33f679d4a5c80a2ef0abcf4c898', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10012', '510824112215', '清鹤村', '5', 'False', 'True', '清鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112215', 'e9a63bd1f32a4debac3f6eafde260acb', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10013', '510824112217', '玉红村', '5', 'False', 'True', '玉红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112217', 'f1377bd6f074435eac561cbdc600cc90', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10014', '510824112219', '井红村', '5', 'False', 'True', '井红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112219', '2156a13bdd0b4fc19b0d7c72f306a4ef', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10015', '510824112220', '芦飞村', '5', 'False', 'True', '芦飞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112220', '4854db77f3d14b56bb99affad30d1fbe', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10016', '510824112222', '中土社区', '5', 'False', 'True', '中土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112222', '5b32cc83cd42446b923e06851057cd5e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10017', '510824112224', '文白村', '5', 'False', 'True', '文白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112224', '9af8606b09ea48978d0fb9e005f12677', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10018', '510824112225', '中梁村', '5', 'False', 'True', '中梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112225', '283a6f77341b46f89fc32f7f8affdb7c', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10019', '510824112226', '青店村', '5', 'False', 'True', '青店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112226', 'cb8b464dc235428ab54836e22c9b58c1', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10020', '510824112229', '鲜家沟村', '5', 'False', 'True', '鲜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112229', 'cbc66e341d664260bf5a6d67b847ae84', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10021', '510824112230', '铜土村', '5', 'False', 'True', '铜土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112230', '4cec3e12dff94334a6df8a0ad0ded021', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10022', '510824112232', '山岔村', '5', 'False', 'True', '山岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112232', '8b2767da94994143a2ee6e50e3974d89', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:52');
INSERT INTO `mortals_iot_area` VALUES ('10023', '510824112233', '峰平村', '5', 'False', 'True', '峰平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112233', 'e44b4ba30b954d31ab53180045cbb6b0', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10024', '510824112234', '金高村', '5', 'False', 'True', '金高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112234', 'e362fd9ea4c44e9fa06235a53f75de58', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10025', '510824112235', '文观村', '5', 'False', 'True', '文观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112235', '74b99b2e52874af3b4264d2663334a0a', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10026', '510824112236', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112236', '3046aa238ef3489c933cfa43a5a79f6e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10027', '510824112237', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112237', 'acca074a9f7b4efa976c3b007396a254', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10028', '510824112238', '麻溪村', '5', 'False', 'True', '麻溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824112238', 'abca52c6cfdb4261959104d5b298703e', 'b04ebbe7c89b4d21bd24d3d5d09d8fe3', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10029', '510824123000', '龙山镇', '4', 'True', 'True', '龙山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824123000', '0315a59cb8f540799e5452ed4ce089e9', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10030', '510824123001', '龙山社区', '5', 'False', 'True', '龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123001', '401473f0fd7f44cd859de8a54e433794', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10031', '510824123002', '金斗社区', '5', 'False', 'True', '金斗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123002', '38eee7fd09074fcd94a68b7b1a909582', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10032', '510824123003', '鞍子社区', '5', 'False', 'True', '鞍子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123003', '35effecbb26c479284007ff24cb9f8f7', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10033', '510824123004', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123004', '30cf33d9e26040ca8bb59d6d6af7f9c2', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:53');
INSERT INTO `mortals_iot_area` VALUES ('10034', '510824123005', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123005', 'f4b3b9824f1347ccb71acee8e0d10c98', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10035', '510824123201', '龙宝村', '5', 'False', 'True', '龙宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123201', '6351ce2114e84ef0982b082e2826a63d', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10036', '510824123205', '文柏村', '5', 'False', 'True', '文柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123205', '6fd5b4fb125d4d7d8b64a661b1930d55', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10037', '510824123207', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123207', 'b84c7857fb4a47c8b3d0f0f9f5c113fa', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10038', '510824123208', '龙角村', '5', 'False', 'True', '龙角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123208', '4678225b6223403c9e110237a5f3f086', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10039', '510824123211', '董永村', '5', 'False', 'True', '董永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123211', '5cbef2ced8bb44278556541daa2c372c', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10040', '510824123212', '槐荫村', '5', 'False', 'True', '槐荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123212', 'f56311f1b85448a29b68e40d9206b270', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10041', '510824123213', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123213', '826a7aa694554c4f87892b9600853684', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10042', '510824123215', '翔凤村', '5', 'False', 'True', '翔凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123215', '9c2ad888d32c4dc996d78dc5fbd7c972', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10043', '510824123216', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123216', 'a125a2c8e34c45f18fc02d492d9747f0', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10044', '510824123217', '双灵村', '5', 'False', 'True', '双灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123217', '05a6d1418fd04a9788b191d9c0742bbc', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10045', '510824123219', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123219', 'aece480e953842d396df6f8955d6daae', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10046', '510824123220', '大牟村', '5', 'False', 'True', '大牟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123220', 'edd801d5982b4b8cbdaaae91b0219846', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10047', '510824123222', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123222', '1dab6ec0adaf4115baf986d7a741f5af', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10048', '510824123225', '灵凤村', '5', 'False', 'True', '灵凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123225', 'e70436e4794f4d569ed6293246bc739a', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:54');
INSERT INTO `mortals_iot_area` VALUES ('10049', '510824123226', '水垭村', '5', 'False', 'True', '水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123226', 'd301094e9e43425398f66f31aa17a279', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10050', '510824123227', '美福村', '5', 'False', 'True', '美福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123227', 'c9d44119c8a04e308d4ff19e56a3b01b', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10051', '510824123229', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123229', '406727b40dee40db841b421441fb6a7a', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10052', '510824123231', '宝宁村', '5', 'False', 'True', '宝宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123231', '7f6c85525322454fb691eacf0db1c66e', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10053', '510824123233', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123233', 'e8362ba22a95457f89aefce58bd1fc5d', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10054', '510824123235', '塘山村', '5', 'False', 'True', '塘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123235', '7a88ec0dcae649f5aa5014d709226583', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10055', '510824123236', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824123236', '288533d3c1cc453da4535f264fcccddc', '0315a59cb8f540799e5452ed4ce089e9', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10056', '510824114000', '歧坪镇', '4', 'True', 'True', '歧坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824114000', '7f92b6961361415ba66d444d27d97df4', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10057', '510824114537', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114537', 'cd7219f8f641452fb5a10ae30447564e', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10058', '510824114761', '宋安村', '5', 'False', 'True', '宋安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114761', '5e7682251ea5493190f80912663a2a2d', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10059', '510824114001', '邓州社区', '5', 'False', 'True', '邓州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114001', '87b92e17faa342cd89397eced12b91c9', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:55');
INSERT INTO `mortals_iot_area` VALUES ('10060', '510824114002', '南阳社区', '5', 'False', 'True', '南阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114002', 'd9c6ffb75ce24250a80205b510058bf8', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10061', '510824114003', '宋江社区', '5', 'False', 'True', '宋江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114003', '2493f83ea0674d6fa0ccc828b1515b98', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10062', '510824114004', '登高社区', '5', 'False', 'True', '登高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114004', '28f5b1be2a76449e9d9139d22e4e8813', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10063', '510824114203', '太营村', '5', 'False', 'True', '太营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114203', 'be6dc9b851e24ff28cbf5890d682ebe8', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10064', '510824114205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114205', 'd4d74159403e48489102438eea351c6e', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10065', '510824114208', '龙星村', '5', 'False', 'True', '龙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114208', 'cbd61c29651a44a8bafc756be6f45ae6', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10066', '510824114209', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114209', '6c2d877a07a04b73a0885aa2b266dedd', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10067', '510824114213', '六股树', '5', 'False', 'True', '六股树', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114213', 'cf4ebc7d025c4c0ab928433229b2f208', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10068', '510824114215', '迴龙村', '5', 'False', 'True', '迴龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114215', 'f98fe86292ea47efb51cecc8d485cc3a', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:56');
INSERT INTO `mortals_iot_area` VALUES ('10069', '510824114217', '红杨村', '5', 'False', 'True', '红杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114217', '1e1ff4b357e140e082838e31644a6808', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10070', '510824114218', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114218', '107bb8b63f764b3c8bb4055466b43fde', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10071', '510824114224', '永进村', '5', 'False', 'True', '永进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114224', '12827ca5c50c49bf8d342478daf298de', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10072', '510824114226', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114226', '1702ce1e8a8b43c6b1ddfb9030dcfe0f', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10073', '510824114227', '万宝村', '5', 'False', 'True', '万宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114227', '9e472616f2024d8ab364aac4d071dd59', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10074', '510824114231', '四蛮寨村', '5', 'False', 'True', '四蛮寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114231', 'c587bba5c1db4dbfbaf81d67171579fc', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10075', '510824114234', '秀宝村', '5', 'False', 'True', '秀宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114234', '5647f34e6b4949dc9df9caf1a2414999', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10076', '510824114236', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824114236', 'e7f06a4dfffb4a5fa9e3f4a4650bd99e', '7f92b6961361415ba66d444d27d97df4', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10077', '510824121000', '东溪镇', '4', 'True', 'True', '东溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824121000', 'e49404a997a04960bdbb8c10d024c915', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:40:57');
INSERT INTO `mortals_iot_area` VALUES ('10078', '510824121205', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121205', 'c6c2bfa6e08646f286f990fb78242fd5', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10079', '510824121608', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121608', '513d27cfb86943bc99ca4c333b2ad4db', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10080', '510824121687', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121687', '48ee91f0ac87423981f671153d0fecb0', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10081', '510824121768', '团包村', '5', 'False', 'True', '团包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121768', '8ed76c680f3441ba992b5df2e18919de', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10082', '510824121784', '石灶社区', '5', 'False', 'True', '石灶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121784', '3334613d661844ea993cf0ff1a0d1186', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10083', '510824121918', '五童村', '5', 'False', 'True', '五童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121918', 'f2b0f82d873f47a283c4deece238ad58', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10084', '510824121001', '宋水社区', '5', 'False', 'True', '宋水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121001', '1efcc95bb9c64f8dbaf60a0413888092', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10085', '510824121002', '双田社区', '5', 'False', 'True', '双田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121002', 'fb96403c6e214eff929bb93d13a4a747', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10086', '510824121003', '北泉社区', '5', 'False', 'True', '北泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121003', '49cb16f244f84e9f8fb3b544573aec63', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:58');
INSERT INTO `mortals_iot_area` VALUES ('10087', '510824121203', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121203', '75ae9cb8bed04d3582b387cf49b0abef', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10088', '510824121204', '小龙村', '5', 'False', 'True', '小龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121204', 'e4e5c8e3b1ad4885a49138d2f876f330', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10089', '510824121206', '望金村', '5', 'False', 'True', '望金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121206', '7c23233ac47e45c781b0d83bc9424b6e', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10090', '510824121208', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121208', '8e3d27cd0b5e4acb8c684a772ca3279b', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10091', '510824121209', '群友村', '5', 'False', 'True', '群友村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121209', '7ef6aaa180d84fb8ba95d2abb48cb614', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10092', '510824121210', '东河村', '5', 'False', 'True', '东河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121210', '77ddcf02d9b24b79aa6effbcd654f35d', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10093', '510824121213', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121213', '03d83de999a74f42bceaff90f29ada74', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10094', '510824121216', '井子坪村', '5', 'False', 'True', '井子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121216', 'ed54c674576748ddb3d8d90b94923d4a', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10095', '510824121217', '马蹄村', '5', 'False', 'True', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121217', '1d65e7a7ca78474aad2586dc76a6ae98', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10096', '510824121218', '芙光村', '5', 'False', 'True', '芙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121218', 'c2d9a6acbf504713b61a9cf3c9c12c27', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10097', '510824121220', '瓦旋村', '5', 'False', 'True', '瓦旋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121220', '46f1bb77191640a4a3049af22e4df5ac', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:40:59');
INSERT INTO `mortals_iot_area` VALUES ('10098', '510824121223', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121223', '940ce57e85914775ac887f4fdbc946c8', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10099', '510824121224', '康寨村', '5', 'False', 'True', '康寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121224', 'c5c3035a1ff3483a9c9c915e5ca21730', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10100', '510824121225', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121225', 'ce89398cf1274cc0b19137d60c5c431c', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10101', '510824121227', '八字村', '5', 'False', 'True', '八字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121227', 'b964f818fe3341548ca8635aa1ac482f', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10102', '510824121230', '巨马村', '5', 'False', 'True', '巨马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121230', 'f9ddb88f3e79466b8f9cf5b740cb9edc', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10103', '510824121231', '柴坡村', '5', 'False', 'True', '柴坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121231', 'c89ad30257694c5cbf6a43cdc0403710', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10104', '510824121233', '陈干村', '5', 'False', 'True', '陈干村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824121233', 'baeb7aeeac214de1916883d6b69586e7', 'e49404a997a04960bdbb8c10d024c915', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10105', '510824102000', '云峰镇', '4', 'True', 'True', '云峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824102000', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10106', '510824102717', '王渡社区', '5', 'False', 'True', '王渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102717', 'cc552634ed4140e1ac2de03ea6034b84', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10107', '510824102001', '烟峰楼社区', '5', 'False', 'True', '烟峰楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102001', 'f69c246e3a6748099373ed851ecb7d9a', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:00');
INSERT INTO `mortals_iot_area` VALUES ('10108', '510824102003', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102003', '31743a7891214450ad52bd6ed101fd92', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10109', '510824102203', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102203', '0452fc83823c4669a382ab34258359d9', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10110', '510824102204', '陈石村', '5', 'False', 'True', '陈石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102204', 'e403f78312eb4b44b9913f9581cfca53', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10111', '510824102206', '紫阳村', '5', 'False', 'True', '紫阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102206', '34b6c4b3f33f4e81a384aef7af2414d4', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10112', '510824102207', '东柏村', '5', 'False', 'True', '东柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102207', 'fbfde76ba1a04d44a62f49eee1ea0627', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10113', '510824102209', '虎背村', '5', 'False', 'True', '虎背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102209', '4873b184f24f467291d68da0bd7dbe25', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10114', '510824102210', '狮岭村', '5', 'False', 'True', '狮岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102210', '3e2cf91cb91c4b089f04d31ede333f5c', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10115', '510824102211', '华盖村', '5', 'False', 'True', '华盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102211', '12403f73093542bba960e57be7cd7130', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10116', '510824102212', '青盐村', '5', 'False', 'True', '青盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102212', '475f3ba553db41218b13ff7400558572', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10117', '510824102215', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102215', 'cc28bb00e20c45dcbb42ccead085b300', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10118', '510824102217', '石家坝社区', '5', 'False', 'True', '石家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102217', '09f0fd6cac984bc68de77d49f241e064', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10119', '510824102218', '紫云社区', '5', 'False', 'True', '紫云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102218', 'd817b48d6fcc406aa861afd80aa04e5f', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10120', '510824102219', '张王村', '5', 'False', 'True', '张王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102219', '7d9c9a9c9b4c4bff96f77fb497d1ebbf', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:01');
INSERT INTO `mortals_iot_area` VALUES ('10121', '510824102220', '插花村', '5', 'False', 'True', '插花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102220', 'e203966ec3ce4c0caddd1428b1861e71', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10122', '510824102223', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102223', 'ca93e88c138545b4931e248a7cb36b69', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10123', '510824102225', '大获城村', '5', 'False', 'True', '大获城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102225', 'f353ec9824e6499d82dacab63f14e3a7', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10124', '510824102227', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102227', '6a3a2b6f1a084bf5a0bea7eef07545b1', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10125', '510824102229', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102229', '1c5371b66cd74533b6686d4875996986', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10126', '510824102231', '会民村', '5', 'False', 'True', '会民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102231', 'e8c30636214243c0b73993dca1886841', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10127', '510824102233', '赤土垭村', '5', 'False', 'True', '赤土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102233', '4ae3a612c93f4184b50a45daa7667515', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10128', '510824102234', '王渡村', '5', 'False', 'True', '王渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824102234', '0cd68cedfcc04df6b99fad7045c35b51', 'b02ad912a6dc455c8b6c875a6a7c5bae', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10129', '510824104000', '东青镇', '4', 'True', 'True', '东青镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824104000', 'a49ffcdff2c2470aa565b287ef227cd7', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10130', '510824104022', '宝梁村', '5', 'False', 'True', '宝梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104022', '051697d47ec24e4ca7654059346dfe10', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10131', '510824104001', '东青社区', '5', 'False', 'True', '东青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104001', '7d6ee98031af46398141760d68cbb8cf', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10132', '510824104002', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104002', '667753cfac7944e1aa5e860f838be9a0', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:02');
INSERT INTO `mortals_iot_area` VALUES ('10133', '510824104201', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104201', 'ae6055f0de714270b8cbb0b7204da44b', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10134', '510824104202', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104202', 'e1da954bbf9b497ab48a80e4d3e25571', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10135', '510824104203', '明兴村', '5', 'False', 'True', '明兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104203', '8cf79a9958a645e2b51e675c819d019b', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10136', '510824104204', '铃旗村', '5', 'False', 'True', '铃旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104204', '1a5086eec9194f67a0dd7c5a1beb4b06', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10137', '510824104205', '东光村', '5', 'False', 'True', '东光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104205', 'f7452bb9fc4b4edb9a9de2bfc358c160', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10138', '510824104206', '五兴村', '5', 'False', 'True', '五兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104206', 'f9608e886c1240f796e3f2e1442baaa1', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10139', '510824104207', '青山观村', '5', 'False', 'True', '青山观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104207', 'cdb116d8d5574ee787aa0751b6c20257', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10140', '510824104208', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104208', '58097063fd7c4923a82e3696b73ad545', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10141', '510824104209', '明阳村', '5', 'False', 'True', '明阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104209', '05b97b24ee1640fab82c1255f2e38931', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10142', '510824104212', '互裕村', '5', 'False', 'True', '互裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104212', '9812c94b7b354fa4abb8b519ad3f5833', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10143', '510824104213', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104213', 'e884e7fa97f04c55a46c8518b49b14e6', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:03');
INSERT INTO `mortals_iot_area` VALUES ('10144', '510824104215', '禅林社区', '5', 'False', 'True', '禅林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104215', '10c39c785ba54e99b2d11e5092cc490e', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10145', '510824104217', '碧水村', '5', 'False', 'True', '碧水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104217', '5cc1f597ebbe499eb1004bad93a11b71', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10146', '510824104219', '苍红村', '5', 'False', 'True', '苍红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104219', 'b2186d10c3044372af645954ed73beb5', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10147', '510824104221', '东高村', '5', 'False', 'True', '东高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824104221', '62bc95c83b694c9e92fa8cf591edfdb4', 'a49ffcdff2c2470aa565b287ef227cd7', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10148', '510824117000', '文昌镇', '4', 'True', 'True', '文昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824117000', 'd1a5bc53400643809c0b1b321b2cfe1b', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10149', '510824117001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117001', '779f648e97dd4ebcbb4d4d9b601a43ef', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10150', '510824117002', '白岩社区', '5', 'False', 'True', '白岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117002', 'd2d26627275c43c8abf851c4db3d4f84', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10151', '510824117201', '石昌村', '5', 'False', 'True', '石昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117201', '860d3589767a4e04a685ceac653131b2', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10152', '510824117202', '权家村', '5', 'False', 'True', '权家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117202', '9411176e4e2744f0a7e3d544844b00fd', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10153', '510824117204', '刘家村', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117204', 'f1992ede3ece41ee91bb3b592af9bd97', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10154', '510824117205', '得胜村', '5', 'False', 'True', '得胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117205', '639755cf71844ebdb933c2612954a8da', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10155', '510824117207', '金民村', '5', 'False', 'True', '金民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117207', '0ed45c0890794a8dafbb1a7a6b9d9ee8', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10156', '510824117209', '红瓦村', '5', 'False', 'True', '红瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117209', 'a695646265b74f44a0ff37b88e705f60', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:04');
INSERT INTO `mortals_iot_area` VALUES ('10157', '510824117212', '鸳鸯村', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117212', '4dcb102017d046c48dac34b8081fa025', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10158', '510824117213', '孙家村', '5', 'False', 'True', '孙家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117213', '04ca2fdbf3314315bca0da4772a2aea8', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10159', '510824117216', '油堡村', '5', 'False', 'True', '油堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117216', '09a48d841beb46d2a2f451597a0bb8e2', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10160', '510824117217', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824117217', 'f8606064535249f093c47c6b4727ca81', 'd1a5bc53400643809c0b1b321b2cfe1b', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10161', '510824115000', '白驿镇', '4', 'True', 'True', '白驿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824115000', 'f577d02f0a9948b2ac8b04faacab97bc', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10162', '510824115001', '白驿社区', '5', 'False', 'True', '白驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115001', 'd3980adcc3824e4c802f4f2b5432e265', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10163', '510824115002', '金龙泉村', '5', 'False', 'True', '金龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115002', 'd16da4ca3d6f465faf1218c8c1ab5d47', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10164', '510824115203', '马桑村', '5', 'False', 'True', '马桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115203', 'd9c51e91ed484c87ad0b493f84083675', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10165', '510824115204', '池口村', '5', 'False', 'True', '池口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115204', '35c7e0dfd4954042a9b455884e4b1859', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10166', '510824115207', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115207', '73690732af4e42ae86682cc417f06269', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:05');
INSERT INTO `mortals_iot_area` VALUES ('10167', '510824115208', '谯坝村', '5', 'False', 'True', '谯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115208', '9b74aaab52954015b41401ee7cf3c864', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10168', '510824115209', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115209', '460975f9ae414d30bf423dbb5dda1a78', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10169', '510824115212', '康泉村', '5', 'False', 'True', '康泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115212', '88a2c8c2459447a9b8364848e7c35c5f', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10170', '510824115213', '青凤村', '5', 'False', 'True', '青凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115213', 'd49a75eda96a4ea09060e20074d26665', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10171', '510824115216', '岫云村', '5', 'False', 'True', '岫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115216', 'e685251f964a40f2a9b8f8044b9bf9a1', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10172', '510824115217', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115217', '51633e2e16dc4055b3f4d56a308e90cd', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10173', '510824115218', '下坊坪村', '5', 'False', 'True', '下坊坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115218', '0e8b680b45524985949376ba7b5e0bc7', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10174', '510824115222', '檬垭村', '5', 'False', 'True', '檬垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115222', 'b7be854ff6ac4681b352af64bc8b09f9', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10175', '510824115223', '李子社区', '5', 'False', 'True', '李子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115223', '4a4fe944244b4510a94e849b483fad9a', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10176', '510824115224', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115224', 'f79c5cac13734a3d92af8db1ade98ec1', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10177', '510824115226', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824115226', '998a2e72bcf9456b953909d2f29ee4a7', 'f577d02f0a9948b2ac8b04faacab97bc', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10178', '510824116000', '漓江镇', '4', 'True', 'True', '漓江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824116000', '29058eefd6be4478ba401bab5ab58dad', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:06');
INSERT INTO `mortals_iot_area` VALUES ('10179', '510824116001', '漓江社区', '5', 'False', 'True', '漓江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116001', '5620167ced424c28ac0eca8c32268e56', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:07');
INSERT INTO `mortals_iot_area` VALUES ('10180', '510824116002', '土鲤口社区', '5', 'False', 'True', '土鲤口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116002', '8aa2f6598e82478aaf1386fedc8b1d24', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:07');
INSERT INTO `mortals_iot_area` VALUES ('10181', '510824116201', '清滩村', '5', 'False', 'True', '清滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116201', '2215ad564a7b415484b27e12c64eaed9', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:07');
INSERT INTO `mortals_iot_area` VALUES ('10182', '510824116203', '官庄村', '5', 'False', 'True', '官庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116203', '03a3411f6eac42629ceb7eb5447ba7be', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10183', '510824116204', '龙亭村', '5', 'False', 'True', '龙亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116204', 'b1124641d651467ba276441c818ca999', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10184', '510824116205', '龙垭村', '5', 'False', 'True', '龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116205', 'de65b95172a3471d981851cc3bbd70ef', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10185', '510824116207', '凤峨村', '5', 'False', 'True', '凤峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116207', '2c467e1649234baebf49b2bf5ee1f706', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10186', '510824116208', '山泉村', '5', 'False', 'True', '山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116208', 'fb980629b0f54106a50af5b95570b429', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10187', '510824116209', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116209', '72ffdc44c68a4d49ad8400e488f8df95', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10188', '510824116211', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116211', '20649e6e329743ca951e00855e1c3572', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10189', '510824116212', '富桥村', '5', 'False', 'True', '富桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116212', 'dc6a916f8a2a44b089e63054d9840667', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10190', '510824116215', '金峰村', '5', 'False', 'True', '金峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116215', 'e9ee7bc3b87d40d7bdf1434776bd1082', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10191', '510824116219', '龙顶村', '5', 'False', 'True', '龙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116219', '5e29bd5f4cf04db195f4770a00c7cb58', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10192', '510824116221', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116221', '5dfd2759dda0443b9d9b7df5253cc9f0', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10193', '510824116223', '猴树粱村', '5', 'False', 'True', '猴树粱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116223', '85c5e3ece61a492b84a47011081ce266', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10194', '510824116225', '琴溪村', '5', 'False', 'True', '琴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824116225', '9092c5a340474ac1b90f05265decfb81', '29058eefd6be4478ba401bab5ab58dad', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10195', '510824223000', '月山乡', '4', 'True', 'True', '月山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824223000', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:08');
INSERT INTO `mortals_iot_area` VALUES ('10196', '510824223001', '烟峰社区', '5', 'False', 'True', '烟峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223001', 'c3b3b4f37d344353812889bd5ba7e499', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10197', '510824223002', '姚家坪社区', '5', 'False', 'True', '姚家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223002', '01911c61a0b54c9f94ffba8d364b6e1c', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10198', '510824223201', '公益村', '5', 'False', 'True', '公益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223201', 'e19829793a02409ba3e7a01ae42038c6', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10199', '510824223203', '月山村', '5', 'False', 'True', '月山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223203', '35a1fdd8c0c3446ab41522ec656fe145', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10200', '510824223205', '钦差村', '5', 'False', 'True', '钦差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223205', '7026922942d14b828e964b16f9d8981c', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10201', '510824223206', '花冠村', '5', 'False', 'True', '花冠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223206', '9438bae04a5f4fdea710113148c9fc45', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10202', '510824223208', '烟峰山村', '5', 'False', 'True', '烟峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223208', 'a6fd1049aa9949ecb85593c087ce7321', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10203', '510824223210', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223210', '784deb6546b747cb8b8fd045af61bc61', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10204', '510824223213', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223213', '3280612f105f4e7f82208ab8c687eecb', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10205', '510824223216', '琳山村', '5', 'False', 'True', '琳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223216', 'b19fc050b1174b0484e26afc57dd4510', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:09');
INSERT INTO `mortals_iot_area` VALUES ('10206', '510824223217', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223217', 'eebbaae088e04159b8b055dfbbe77a25', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10207', '510824223219', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223219', 'be86c571fd9c45f18f809fdb9a4d0f0e', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10208', '510824223220', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824223220', 'ea0f8cc0c53f4d579b9496dfe3ee2f81', 'dcf5a55e23ac4b6994aaf4aafe4bd365', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10209', '510824122000', '高坡镇', '4', 'True', 'True', '高坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824122000', 'c4817c2ce4cf4ece83f746d1306eb46e', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10210', '510824122151', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122151', 'ca85eecc4ce543c6838fcde457c51a5a', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10211', '510824122932', '三垭社区', '5', 'False', 'True', '三垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122932', '39e77d6a0ecd4e70a6f920e8430f9a30', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10212', '510824122001', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122001', 'd7d7bf570d1c4ac0842975f491b71c85', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10213', '510824122002', '双石社区', '5', 'False', 'True', '双石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122002', '4f0ca445fbed465b9cd7e936380d1d20', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10214', '510824122202', '天关村', '5', 'False', 'True', '天关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122202', 'cbb23fb24c934eb28ed795fa88c5a0d9', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10215', '510824122203', '柏垭村', '5', 'False', 'True', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122203', '2cd6de798003412a8b274a1348f997e5', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10216', '510824122206', '黄松村', '5', 'False', 'True', '黄松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122206', '2fc74d1888384975a63141a7188def4f', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10217', '510824122207', '青寨村', '5', 'False', 'True', '青寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122207', '68d791609ebd43f59cf6688588f4a917', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10218', '510824122209', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122209', '354ebbb7851845d48b9ae7e53d1fa730', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10219', '510824122210', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122210', '43679502408644659d51566fe5974c8d', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:10');
INSERT INTO `mortals_iot_area` VALUES ('10220', '510824122212', '竹梨村', '5', 'False', 'True', '竹梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122212', 'a4caa10ba7824b2f971d8ccc0f05de3a', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10221', '510824122216', '红寨村', '5', 'False', 'True', '红寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122216', 'e9dc8f39b2184636b04c56546effcdb0', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10222', '510824122222', '云桑村', '5', 'False', 'True', '云桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122222', '6ffab761b743461db3442e5b95ea1658', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10223', '510824122224', '玉帝村', '5', 'False', 'True', '玉帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824122224', '0237045651c74a3cb85e308a11440dbf', 'c4817c2ce4cf4ece83f746d1306eb46e', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10224', '510824118000', '岳东镇', '4', 'True', 'True', '岳东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824118000', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10225', '510824118370', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118370', '52b682755e85498c8e85845de84be3f8', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10226', '510824118001', '禹文社区', '5', 'False', 'True', '禹文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118001', '544cb3d2d77c43e2b62408551d737c6b', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10227', '510824118002', '文林社区', '5', 'False', 'True', '文林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118002', '3d0073153ebe46dca7c5064966a4c334', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10228', '510824118203', '守垭村', '5', 'False', 'True', '守垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118203', '71b70dc00af24155bf73674028579d66', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10229', '510824118204', '三塘村', '5', 'False', 'True', '三塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118204', '693e13df34df4c8ea5875f6b84874e86', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:11');
INSERT INTO `mortals_iot_area` VALUES ('10230', '510824118207', '云寨村', '5', 'False', 'True', '云寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118207', '710f7f34b2b84ddfa0c4854e1242bb7d', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10231', '510824118208', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118208', 'f08d7f5ece95455997aa43b7b223a7af', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10232', '510824118210', '卧虎村', '5', 'False', 'True', '卧虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118210', '6521e3fa3ca8486b86666d1ba42a760b', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10233', '510824118212', '长岗岭村', '5', 'False', 'True', '长岗岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118212', '3e5abd98a89e423ba99ccf80baa3a741', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10234', '510824118214', '尖包村', '5', 'False', 'True', '尖包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118214', 'c188655277fc4a3f9becf84279691b9b', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10235', '510824118215', '新路村', '5', 'False', 'True', '新路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118215', '2c904a5c67724926b41fb50530000dbf', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10236', '510824118219', '文庙村', '5', 'False', 'True', '文庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118219', 'b73da426dabb41cc826178df712fdbf5', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10237', '510824118221', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118221', '94a24c0614d24eb097a06ead9e179a71', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10238', '510824118222', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118222', 'e3b4d1c53e544a37b26baeaf8d9887b0', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10239', '510824118225', '太合村', '5', 'False', 'True', '太合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824118225', 'e1c3518f7d6641b1bcf6688acceecb4d', 'eaf39a1ec8e444c9a486dd2ca8a8c322', 'false', 'false', '2021-07-19 11:41:12');
INSERT INTO `mortals_iot_area` VALUES ('10240', '510824105000', '白桥镇', '4', 'True', 'True', '白桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824105000', '216245e5c6b04b64b689efe0dd7a5fb6', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10241', '510824105913', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105913', 'f7140f68d693463a85d82240d1d66b60', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10242', '510824105001', '马桑社区', '5', 'False', 'True', '马桑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105001', '55b2af2988a84d0bbbb3d7687d108261', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10243', '510824105002', '白桥社区', '5', 'False', 'True', '白桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105002', '8bd5287db7084bdc9b046186dde24c7d', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10244', '510824105203', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105203', 'fbd970b601194dc2b04085cc563ca70f', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10245', '510824105205', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105205', 'd21d07d519e64d0bb908f8b0c5752a94', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10246', '510824105208', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105208', 'b7333ee60d5b4f03a2d5f45c0e148474', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10247', '510824105209', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105209', 'c06ad6066229465e9fb4032393233c98', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10248', '510824105212', '杆柏村', '5', 'False', 'True', '杆柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105212', 'b0ecb4899565481babab8734d159c6e4', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10249', '510824105213', '上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105213', '00f4f5842df84aadb241e958034e2c73', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10250', '510824105215', '铜顶村', '5', 'False', 'True', '铜顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105215', 'd171a2e8bd074ab5a8f5d1b3b50d7a82', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:13');
INSERT INTO `mortals_iot_area` VALUES ('10251', '510824105218', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824105218', '232e9e9673294ba0980a3218d01285b0', '216245e5c6b04b64b689efe0dd7a5fb6', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10252', '510824125000', '亭子镇', '4', 'True', 'True', '亭子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824125000', '5031ce222e20430a9fbc510aeb5cdf72', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10253', '510824125001', '佛山社区', '5', 'False', 'True', '佛山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125001', 'ddb8d5d637d14588a296e528d3f07ebf', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10254', '510824125201', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125201', 'e46c64aebf3246f08861270abcc7cc0e', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10255', '510824125204', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125204', 'c8c377a9a0ac473bb9579eb7f1917cb1', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10256', '510824125206', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125206', '8ca729050eb64d2a9de01649d8d46edc', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10257', '510824125209', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125209', 'fbfdd120d8e34a839ca39e19d7a0bf8b', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10258', '510824125210', '双峰村', '5', 'False', 'True', '双峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824125210', 'bc7ae1dac1844180b0f230a5418a2be3', '5031ce222e20430a9fbc510aeb5cdf72', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10259', '510824268000', '百利镇', '4', 'True', 'True', '百利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824268000', 'f7caa8046b474fc3b444f55c6d77a280', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10260', '510824006044', '八庙社区', '5', 'False', 'True', '八庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006044', '4442a1d04d4b47c8900bf1d4aad54898', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10261', '510824006105', '方斗村', '5', 'False', 'True', '方斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006105', 'b8efbf1a17984406bd13bd36501245eb', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:14');
INSERT INTO `mortals_iot_area` VALUES ('10262', '510824006205', '七树村', '5', 'False', 'True', '七树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006205', '290801517a44405d96fb92d7c5c05c4e', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10263', '510824006303', '金陵村', '5', 'False', 'True', '金陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006303', '53e3ea674d9041ac9b0d8de83e4a6b92', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10264', '510824006476', '高玉村', '5', 'False', 'True', '高玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006476', '304894c1e84e4f0da3d54e94fdf74155', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10265', '510824006488', '涧溪村', '5', 'False', 'True', '涧溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006488', '951ef0ca6e61411881e4960ed83d502c', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10266', '510824006493', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006493', '7ff24aa317d44cd9892eb424fa2954a9', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10267', '510824006498', '青玉村', '5', 'False', 'True', '青玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006498', '51fd2b9c55ba4a4f97eeaf476df51447', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10268', '510824006647', '李家河村', '5', 'False', 'True', '李家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006647', '1b65b48b76cc4b078cd73e5c585ff37a', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10269', '510824006897', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006897', '9b41cf08dde14c24b2e72556448f912b', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10270', '510824006984', '胡家梁村', '5', 'False', 'True', '胡家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824006984', '6a98046671c44fb7bd0c2dc8e7b4a564', 'f7caa8046b474fc3b444f55c6d77a280', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10271', '510824107000', '五龙镇', '4', 'True', 'True', '五龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824107000', '97b0e12dcd8b4a62a374363350591c8d', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10272', '510824107630', '乐园社区', '5', 'False', 'True', '乐园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107630', 'b6d24cd818fb4374b102b2f70d629d13', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:15');
INSERT INTO `mortals_iot_area` VALUES ('10273', '510824107201', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107201', '39461dff34c24b8f94eb10cadf2ad912', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10274', '510824107203', '新梁村', '5', 'False', 'True', '新梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107203', '3a576f507f7944748c098b9a9762e44e', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10275', '510824107204', '九燕村', '5', 'False', 'True', '九燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107204', '4bb11e78bef84731a787972ee3518504', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10276', '510824107205', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107205', 'b43f0c2425db4570a963731dbf3645ff', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10277', '510824107207', '嘉龙村', '5', 'False', 'True', '嘉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107207', 'b3106b34fd364d1db254ad0fa73cc14c', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10278', '510824107210', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107210', '126f05093275409680de2d58e5c81660', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10279', '510824107213', '三会村', '5', 'False', 'True', '三会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107213', '4f7571eecae34d00a6e870445c3db0b0', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10280', '510824107215', '苍龙村', '5', 'False', 'True', '苍龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824107215', '82a92521c88b472da872f15034180002', '97b0e12dcd8b4a62a374363350591c8d', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10281', '510824108000', '永宁镇', '4', 'True', 'True', '永宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824108000', '714cc155a3c04915b8824c88687d2284', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10282', '510824108001', '永宁社区', '5', 'False', 'True', '永宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108001', '9a1d34a1f6fe452cb7f565b87ce0a25c', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10283', '510824108201', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108201', '0ef12f4cbdaa43c0aa62373219e38f90', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10284', '510824108202', '笔山村', '5', 'False', 'True', '笔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108202', '5f5d17e079ab439e8701c906edbf690e', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10285', '510824108205', '平兰村', '5', 'False', 'True', '平兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108205', '9301693a608f4e2981b5cd53acfdca93', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:16');
INSERT INTO `mortals_iot_area` VALUES ('10286', '510824108207', '金荞村', '5', 'False', 'True', '金荞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108207', 'fde0130f8b684b87a09c8f249c7bd167', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10287', '510824108209', '铺子村', '5', 'False', 'True', '铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824108209', 'ed1427972fd147238489082561a569e8', '714cc155a3c04915b8824c88687d2284', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10288', '510824109000', '鸳溪镇', '4', 'True', 'True', '鸳溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824109000', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10289', '510824109001', '院溪口社区', '5', 'False', 'True', '院溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109001', 'c20f14e7950c4e88ae2dbd65bb0c3b8b', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10290', '510824109201', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109201', 'ddfd4aa8c5704179b3bf576c4094c85a', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10291', '510824109203', '弓灯村', '5', 'False', 'True', '弓灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109203', 'a31729993d004bd3b6515f1c180a4ed9', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10292', '510824109205', '学龙村', '5', 'False', 'True', '学龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109205', 'a66f863c334649939d4fcaec0486e6a9', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10293', '510824109207', '新三村', '5', 'False', 'True', '新三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109207', '53694cd6dee0481bbc73b1ac36c62aed', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10294', '510824109208', '宝民村', '5', 'False', 'True', '宝民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109208', 'c9607ff86e384513943b10412a657020', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10295', '510824109211', '四凤村', '5', 'False', 'True', '四凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109211', '0ffb6a80c66b4b9fad78fba34babfcce', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10296', '510824109213', '垭口梁村', '5', 'False', 'True', '垭口梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109213', '582ea1a6177845d2ae401df442af3efb', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10297', '510824109217', '清石村', '5', 'False', 'True', '清石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824109217', '4757022f544d4455827ebe24eb6be4db', 'f1edb0be9f5f4afda8d0bae5f711c2c2', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10298', '510824208000', '白鹤乡', '4', 'True', 'True', '白鹤乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824208000', '448dd57911064f32ac9775310c08a45b', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10299', '510824208001', '伏公社区', '5', 'False', 'True', '伏公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208001', '3daf1d7dcf604a358085c6e8b75cd989', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:17');
INSERT INTO `mortals_iot_area` VALUES ('10300', '510824208002', '白鹤社区', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208002', 'cd06088f3b164347a48ff79bbd25ae6f', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10301', '510824208203', '柳池村', '5', 'False', 'True', '柳池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208203', '4badd3fa8c824a0fa754121d6b92b4ea', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10302', '510824208206', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208206', '2a3a2a782ec044c4987c1f3667413ce5', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10303', '510824208208', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208208', '5aca44cdff7d4702b5b0a8ecc169e1be', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10304', '510824208211', '古泉村', '5', 'False', 'True', '古泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208211', '903cb308b0754b19b328228e3b67cdde', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10305', '510824208213', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208213', '9eebdd5af393448796459ec98523325f', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10306', '510824208217', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208217', 'b08d29f04bcd424faba1139562c09416', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10307', '510824208218', '金谷村', '5', 'False', 'True', '金谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824208218', '41461966b3d949f893c36868c4c23b4d', '448dd57911064f32ac9775310c08a45b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10308', '510824209000', '浙水乡', '4', 'True', 'True', '浙水乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824209000', 'f7f8aae5d6674042bb8f579a3df67d5b', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10309', '510824209001', '坪江社区', '5', 'False', 'True', '坪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209001', 'a1ee09b71ee04f9892ebfd978b09d3c4', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:18');
INSERT INTO `mortals_iot_area` VALUES ('10310', '510824209201', '小浙河村', '5', 'False', 'True', '小浙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209201', 'b003eb1a982d4d34abf0b11cd8d9db87', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10311', '510824209203', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209203', 'c82b3667fd20419b8e51dd9feea09dc1', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10312', '510824209206', '梁都村', '5', 'False', 'True', '梁都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209206', '60def5dc1a7142b8971074574e515f50', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10313', '510824209208', '盘龙山村', '5', 'False', 'True', '盘龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209208', '406680b8d85d44b5a59595741b817806', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10314', '510824209210', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209210', '232014b1db5d4c25bc7b6123ab5c169b', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10315', '510824209212', '山水村', '5', 'False', 'True', '山水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824209212', '024da800850e4ed087c4214bfcfe24bd', 'f7f8aae5d6674042bb8f579a3df67d5b', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10316', '510824111000', '龙王镇', '4', 'True', 'True', '龙王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824111000', '79e20672b18c4144949b39f45facb1a9', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10317', '510824111001', '龙王社区', '5', 'False', 'True', '龙王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111001', 'f4572fc46d974f91b613a4b97f8d72bb', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10318', '510824111002', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111002', '550e2f6239274d7f912dc834dd511868', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10319', '510824111049', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111049', '30b89e30933545b1aff8237eed94aa06', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10320', '510824111088', '梓龙村', '5', 'False', 'True', '梓龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111088', '8ed074fc06c24b49a1e6ab1a24967c8e', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10321', '510824111201', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111201', '8b7b6596674749dfbe9323570cdd91e5', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10322', '510824111203', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111203', 'a3fef0b9cc9749e5b097c0c8d5925fe8', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10323', '510824111206', '市场村', '5', 'False', 'True', '市场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111206', '96b4284bb9624e72b8a9524384b7c5a2', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10324', '510824111208', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111208', '9187931302c64be8ae745647280a11a1', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:19');
INSERT INTO `mortals_iot_area` VALUES ('10325', '510824111210', '洛阳村', '5', 'False', 'True', '洛阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111210', 'f01bd56734a647b59cc4f0e4df37acce', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10326', '510824111212', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111212', '81a9812554084b12bb9896a9c8c07f8d', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10327', '510824111216', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111216', 'eb0b187c031a4f4ab1ca9f6b4cd7666f', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10328', '510824111217', '歇台村', '5', 'False', 'True', '歇台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111217', 'a3ed3a33e58e4ae5baf5f20e95804e3e', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10329', '510824111219', '健康村', '5', 'False', 'True', '健康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111219', 'ec69d4c1a99046dfb03614206b0232ac', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10330', '510824111279', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111279', 'a39fb732c6b74a40a4fb7618ed024e43', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10331', '510824111397', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111397', 'bd017279e4424596bc4d51a2ef12f7da', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10332', '510824111432', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111432', 'a17d16649591404f867326aa8b7c4011', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10333', '510824111441', '花坪村', '5', 'False', 'True', '花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111441', '7f4d91518d314165b6f0f63927fd97cc', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10334', '510824111522', '星桥村', '5', 'False', 'True', '星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111522', '8b951b5ec07e487bbd3e4a9f05fc4a9d', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10335', '510824111532', '雍河社区', '5', 'False', 'True', '雍河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111532', 'cf04248547b444ef98d791fcf5baa790', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10336', '510824111560', '新观社区', '5', 'False', 'True', '新观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111560', '2b79ff6fbb7c4fd9a944520f2232dabd', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10337', '510824111600', '苟英村', '5', 'False', 'True', '苟英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111600', 'faaa03b67bcb447786c79500f4d98612', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10338', '510824111794', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111794', 'f41b3e188db443109bc8c423f52df492', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:20');
INSERT INTO `mortals_iot_area` VALUES ('10339', '510824111937', '松光村', '5', 'False', 'True', '松光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824111937', 'bfb8372c526f492881b23c7dc8a5a49a', '79e20672b18c4144949b39f45facb1a9', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10340', '510824110000', '三川镇', '4', 'True', 'True', '三川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824110000', 'd0a6689fc00d41aa881e813d3de48ff7', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10341', '510824110001', '三川社区', '5', 'False', 'True', '三川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110001', 'b22db81949004302ba514bb8115b4598', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10342', '510824110002', '天观社区', '5', 'False', 'True', '天观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110002', '4547a3f439c249e8bc9f5765cc0c8d4a', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10343', '510824110201', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110201', '46180e6712c9475399c44d6777b70934', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10344', '510824110202', '龙景村', '5', 'False', 'True', '龙景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110202', '73d2e93633cd4233b35b7103278cd630', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10345', '510824110205', '龙柳村', '5', 'False', 'True', '龙柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110205', '2738eeeb82744e52a0a6fe305819bdcd', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10346', '510824110207', '川桥村', '5', 'False', 'True', '川桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110207', 'b7df773f7e9d42aaae6b356d823da713', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10347', '510824110208', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110208', 'c94597afd2674c638f3f20e2c5131ba4', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10348', '510824110210', '阳园村', '5', 'False', 'True', '阳园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110210', 'dd7b82b7b2624fa296739f75603f75ce', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10349', '510824110212', '大阳村', '5', 'False', 'True', '大阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110212', '0686db908ef1442bbca0ade1f6f7bb63', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10350', '510824110214', '柏溪村', '5', 'False', 'True', '柏溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110214', '15053c5c57a4403c8cda063b20a666c5', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10351', '510824110216', '楼莲村', '5', 'False', 'True', '楼莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110216', '6a949505ca4643b8a6d416ba31cb0759', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:21');
INSERT INTO `mortals_iot_area` VALUES ('10352', '510824110218', '天官村', '5', 'False', 'True', '天官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824110218', 'f5ff8762e266411098b87dd327c8e7d9', 'd0a6689fc00d41aa881e813d3de48ff7', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10353', '510824113000', '唤马镇', '4', 'True', 'True', '唤马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824113000', 'e13c7bb892cb431984596055e7157901', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10354', '510824113001', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113001', '61db15348b4c49a1b8f4f13058e1f544', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10355', '510824113201', '鱼塘村', '5', 'False', 'True', '鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113201', 'd6e2425228eb479d908faf3f15e4d99b', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10356', '510824113202', '红龙村', '5', 'False', 'True', '红龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113202', 'e2319e81a3c34dc3b7ba06141f4e9fbd', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10357', '510824113204', '黑山村', '5', 'False', 'True', '黑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113204', 'b2f6767f046247c7b4024043ff90e8ae', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10358', '510824113206', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113206', 'a4a9824685a64c1bb1b6d1504f80b749', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10359', '510824113207', '彭城村', '5', 'False', 'True', '彭城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113207', 'e0c1807f72164da8b4c67d9f5ee347fa', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10360', '510824113209', '金店村', '5', 'False', 'True', '金店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113209', '5af0ba3d63644bf88353f50bbcf0e2de', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10361', '510824113212', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824113212', 'ba135deb05ab428d88dc84de8f71a296', 'e13c7bb892cb431984596055e7157901', 'false', 'false', '2021-07-19 11:41:22');
INSERT INTO `mortals_iot_area` VALUES ('10362', '510824229000', '桥溪乡', '4', 'True', 'True', '桥溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824229000', 'ad62f0e98c174a10acc2f0d83732a2c2', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10363', '510824229001', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229001', '3871828fb01648c8924ef90e5a6b816e', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10364', '510824229201', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229201', '63a1b03ae2a749909c503cb0d4d38aa3', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10365', '510824229202', '近水村', '5', 'False', 'True', '近水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229202', '4a670e4b0e824680b607068eb95f1354', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10366', '510824229204', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229204', 'c3dba9ea0b854501a15aecf324fb8b9b', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10367', '510824229207', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229207', '33bb1e1839cd443e880b1be48d1af317', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10368', '510824229209', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229209', '8050b633088040108214c38e13d2ad45', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10369', '510824229212', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229212', '657f9fd2e56343929d682c302589551e', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10370', '510824229214', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824229214', '6e44c5bd29184763823bc98abc9eac9e', 'ad62f0e98c174a10acc2f0d83732a2c2', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10371', '510824120000', '运山镇', '4', 'True', 'True', '运山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824120000', '7393cff8f91546fa94985f72b1926226', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10372', '510824120001', '运山社区', '5', 'False', 'True', '运山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120001', 'a5c71c40b45b4ff485897c71123057e3', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10373', '510824120202', '宝明村', '5', 'False', 'True', '宝明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120202', 'fa689ca8f7cb460aa740a140824b034a', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10374', '510824120205', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120205', 'a603c73ef6544b4392a2a84e37f6251a', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10375', '510824120206', '双牌村', '5', 'False', 'True', '双牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120206', '9c1cf83234364ef88cffdbb1dac7fe9f', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10376', '510824120207', '义寨村', '5', 'False', 'True', '义寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120207', 'bcecd915a81d42c4908dbfa2cd1bdb26', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10377', '510824120208', '佛门村', '5', 'False', 'True', '佛门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120208', '3f4cc80f955e4c3a9c2c9c73d0a3a6a7', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10378', '510824120209', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824120209', '93c5de71ab6d44479d7a83b654f285b8', '7393cff8f91546fa94985f72b1926226', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10379', '510824119000', '石马镇', '4', 'True', 'True', '石马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824119000', '04021c1c09e440c5a9a8173523306909', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:23');
INSERT INTO `mortals_iot_area` VALUES ('10380', '510824119001', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119001', 'dc378756b25b4915b5d1eeb4a045aa50', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10381', '510824119201', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119201', '2241850964c840ea814b2b526a9b775a', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10382', '510824119204', '青田村', '5', 'False', 'True', '青田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119204', '39371830778940678ac719a523071775', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10383', '510824119205', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119205', 'cc01872aee7d4d38bf4330811b5be146', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10384', '510824119206', '岳王村', '5', 'False', 'True', '岳王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119206', '48974ed09f6143f684f0019918c47d33', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10385', '510824119208', '凤桥村', '5', 'False', 'True', '凤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119208', '7b6ff8f975cb41a68c5a8eb4ff3d804c', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10386', '510824119210', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119210', '1d5edeca1bf34207951cb6a16b35e7ae', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10387', '510824119211', '月沙村', '5', 'False', 'True', '月沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119211', 'e52d89cbb8594837ba0d096879bdac80', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10388', '510824119214', '安木村', '5', 'False', 'True', '安木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119214', '39c5e8e8ebff461bb6586098927f8bad', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10389', '510824119217', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824119217', 'cc42f83c3f2343848a4acab1682f45d2', '04021c1c09e440c5a9a8173523306909', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10390', '510824226000', '白山乡', '4', 'True', 'True', '白山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824226000', '49836ee5bf8b403dab3ed2d5a4873928', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10391', '510824226478', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226478', 'daa0a906ce82422f81d312d1667ae034', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:24');
INSERT INTO `mortals_iot_area` VALUES ('10392', '510824226001', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226001', '786d491b3a8a427bb98abe7ecad0d3a2', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10393', '510824226201', '蚕丝村', '5', 'False', 'True', '蚕丝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226201', 'd95877134f224ae1ab3dede631a1f6ca', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10394', '510824226205', '车子村', '5', 'False', 'True', '车子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226205', '830b9554b12e4794a628545811f65104', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10395', '510824226206', '天南村', '5', 'False', 'True', '天南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226206', 'aa99c2b063ec4a449e20699ddaeaf5a1', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10396', '510824226209', '宝寨村', '5', 'False', 'True', '宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226209', 'b80d45f1c2c5432fb5c7ee6f6e0bf588', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10397', '510824226211', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824226211', '06f16cba1fc84c07b724b3c1285322b6', '49836ee5bf8b403dab3ed2d5a4873928', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10398', '510824228000', '彭店乡', '4', 'True', 'True', '彭店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824228000', 'e3efe9605adb42b2b916751657d80992', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10399', '510824228001', '祥和社区', '5', 'False', 'True', '祥和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228001', '14b6a0d90ee74110adc4640560f0f2b9', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10400', '510824228203', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228203', 'cd79f390bc7b47169128e88cb93cb3ca', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10401', '510824228204', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228204', 'b10d40abca3c462fa071f11a5779ebe5', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10402', '510824228208', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824228208', 'b96b8b758cba4730966027f74c87d533', 'e3efe9605adb42b2b916751657d80992', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10403', '510824238000', '河地镇', '4', 'True', 'True', '河地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824238000', '8cabc25d54914788b75e4aecfc46c7bc', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10404', '510824238088', '天寨村', '5', 'False', 'True', '天寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238088', '016cf7420c804c38b8dc9579a4dcfae3', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10405', '510824238173', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238173', 'e48e6a462b514728a71a2115f96568e7', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:25');
INSERT INTO `mortals_iot_area` VALUES ('10406', '510824238185', '龙固村', '5', 'False', 'True', '龙固村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238185', 'acd76948bf9d40e6836728b4994002cc', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10407', '510824238188', '榨垭村', '5', 'False', 'True', '榨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238188', '9b63a4acde8541ab90c89a2b051d25c0', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10408', '510824238220', '天灵村', '5', 'False', 'True', '天灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238220', 'c9c8c06df5644ee985f6765a4275eb5d', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10409', '510824238302', '地干寺社区', '5', 'False', 'True', '地干寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238302', '77dc76339e4c4a1699765b269c22bb86', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10410', '510824238379', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238379', '19fb497d58b6432aad77524e494fdb4c', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10411', '510824238495', '国庆村', '5', 'False', 'True', '国庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238495', 'd21e7cd387324e5ea87e95c996193a47', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10412', '510824238001', '两河口社区', '5', 'False', 'True', '两河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238001', '75d99c79d73c40dda365ca8216a2f87a', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10413', '510824238201', '高晨村', '5', 'False', 'True', '高晨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238201', '19f1ec262d75493fb26da338d90cebd0', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10414', '510824238205', '红琳村', '5', 'False', 'True', '红琳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238205', '9ee32e080f5244dba5d58f1391bd7114', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10415', '510824238206', '何家梁村', '5', 'False', 'True', '何家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238206', 'a8086fb2b7dc4ec48eadac7538e27960', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:26');
INSERT INTO `mortals_iot_area` VALUES ('10416', '510824238208', '天主村', '5', 'False', 'True', '天主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238208', '46c58e2f9b27403ab9090ddfa7867960', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10417', '510824238209', '玉宝村', '5', 'False', 'True', '玉宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238209', 'c4ed0f04172a43fb84c7e949bf2073c3', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10418', '510824238210', '兴华村', '5', 'False', 'True', '兴华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238210', 'fe41c7962fb042269c909b54cb4fc6e9', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10419', '510824238212', '龙马村', '5', 'False', 'True', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824238212', '5f462789fca3439590fa7faeef6cbf80', '8cabc25d54914788b75e4aecfc46c7bc', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10420', '510824777000', '黄猫垭镇', '4', 'True', 'True', '黄猫垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510824777000', '009224869f8e49199e7e5bb9b918acc1', 'a021dff1c9204a67bbb0aeae25b1d193', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10421', '510824005092', '蟠龙寨村', '5', 'False', 'True', '蟠龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005092', 'd25c1a209aaf467e827adaaa1b3bb55f', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10422', '510824005243', '龙洞社区', '5', 'False', 'True', '龙洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005243', '98d3baaf5dd54bc1b53e83098775439c', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10423', '510824005282', '黄猫社区', '5', 'False', 'True', '黄猫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005282', 'c1adcf3395fb4f2886dd313d406b86ed', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10424', '510824005347', '大远村', '5', 'False', 'True', '大远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005347', '585c55a1ef2a4818aed16c48beda6f43', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10425', '510824005594', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005594', '7406a801500d4120a0e9756996d61eab', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10426', '510824005740', '三溪口村', '5', 'False', 'True', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005740', 'f6508732ed0441d7b4ace535568af432', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10427', '510824005791', '南军村', '5', 'False', 'True', '南军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005791', '285f268fdc494d5db97ca9d1b1c00f71', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10428', '510824005942', '高台村', '5', 'False', 'True', '高台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005942', 'fa58a797657c4aaf816859e2cdea19fb', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10429', '510824005945', '呈元村', '5', 'False', 'True', '呈元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510824005945', '33b1d4f498e248a8a93524c836a4c24a', '009224869f8e49199e7e5bb9b918acc1', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10430', '510821000000', '旺苍县', '3', 'True', 'True', '旺苍县', 'gyswcx.sczwfw.gov.cn', 'eba5d45fa0d44136a1469e7aaba98356', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:41:27');
INSERT INTO `mortals_iot_area` VALUES ('10431', '510821005000', '天星镇', '4', 'True', 'True', '天星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821005000', '75f18cedc1624a38a3c758de926f4544', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10432', '510821005111', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005111', '81ef4447bb354330a411cc168575dcfc', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10433', '510821005181', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005181', '3f8dc66611b2410e9d5c83dca5230c7c', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10434', '510821005200', '农经村', '5', 'False', 'True', '农经村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005200', 'bbb562a4d1044bdeb4d6c2948915f62a', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10435', '510821005340', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005340', '2cbf1b13ecdb4d3d8cc0e2c948163ec6', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10436', '510821005408', '黄松村', '5', 'False', 'True', '黄松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005408', '4a6447f9fc9e4fa3bd9cb83ea871a83d', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10437', '510821005454', '木瓜村', '5', 'False', 'True', '木瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005454', '72f46cb9952f49bd8b69d2ed9c99df78', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10438', '510821005460', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005460', 'c50509474f6b4a46a8f7d4ad91a95ae9', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10439', '510821005470', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005470', '8e6114f4919c4514b7e2c393b5c3cf5a', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10440', '510821005810', '洪水村', '5', 'False', 'True', '洪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821005810', '197f7dc96a414c62ab0ae5faf6ae8b24', '75f18cedc1624a38a3c758de926f4544', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10441', '510821121000', '盐河镇', '4', 'True', 'True', '盐河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821121000', 'cf61e2f49c0049438b1c96d08ad0359c', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10442', '510821121319', '春坪村', '5', 'False', 'True', '春坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121319', '10fa9c1fad024b3581d7f514c44b0158', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10443', '510821121394', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121394', 'efd7211d6044429fa471a50e91b3f116', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10444', '510821121516', '竹垭村', '5', 'False', 'True', '竹垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121516', 'd723831a2ec041da8ec13adb4201693a', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10445', '510821121690', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121690', '26ffe2bec3384de4b3fbf5687b362720', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10446', '510821121697', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121697', '99321101148e41b4beaefd56e94fff9f', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:28');
INSERT INTO `mortals_iot_area` VALUES ('10447', '510821121800', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121800', '68cf5f09256c42a4b229aeff99bd4312', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10448', '510821121924', '风景村', '5', 'False', 'True', '风景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821121924', '49c860f7830b41e8979fdf97e5465357', 'cf61e2f49c0049438b1c96d08ad0359c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10449', '510821216000', '大两镇', '4', 'True', 'True', '大两镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821216000', '08e6bc4449854481affaa8de4313330c', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10450', '510821216076', '永星村', '5', 'False', 'True', '永星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216076', '34ee614ee0a34f8db1447c20af14b1db', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10451', '510821216174', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216174', '6fa09628377c4ad488fb7f59b7796655', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10452', '510821216177', '德山村', '5', 'False', 'True', '德山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216177', 'ddfe8ec99d064dcf970df80c4f6fd101', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10453', '510821216230', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216230', '4a19daa3eaba47beb8d20af8045fc7a3', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10454', '510821216261', '两汇村', '5', 'False', 'True', '两汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216261', 'fb669f6648154f469cae5c27feb491ca', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10455', '510821216496', '万山村', '5', 'False', 'True', '万山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216496', '94c4a541fc4d4fdd85b4cb0ebb77666b', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10456', '510821216513', '蒙溪村', '5', 'False', 'True', '蒙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216513', '1bc7274926b24a5aafa7512209e512b0', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10457', '510821216702', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821216702', 'b0fd7e7a73844dac94aa7707907be676', '08e6bc4449854481affaa8de4313330c', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10458', '510821100000', '东河镇', '4', 'True', 'True', '东河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821100000', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:29');
INSERT INTO `mortals_iot_area` VALUES ('10459', '510821100060', '冯家坝社区', '5', 'False', 'True', '冯家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100060', 'c9eeb65a29a54c6a95bdc091ff07c648', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10460', '510821100095', '马家渡社区', '5', 'False', 'True', '马家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100095', 'bf9a678fffdd4550ab6b726c3b58e2ba', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10461', '510821100116', '川山村', '5', 'False', 'True', '川山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100116', '5ae371a5e3ab4e99a6cf40c9e3656893', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10462', '510821100205', '治城社区', '5', 'False', 'True', '治城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100205', '8c24716b7ba143da8d06d44c93317fd8', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10463', '510821100262', '灵溪村', '5', 'False', 'True', '灵溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100262', '99ce0ac868c14ddcab1dac65ebeb896d', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10464', '510821100362', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100362', 'de3f7670439a4a378e0888d3e3be6148', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10465', '510821100373', '长滩村', '5', 'False', 'True', '长滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100373', '9509296fd74c4adc8996688195fa12e8', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10466', '510821100406', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100406', '9b37709383d049f0941715b7061d24f8', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10467', '510821100434', '宋水社区', '5', 'False', 'True', '宋水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100434', '77039191b2e14bfda60ce7542c9a2033', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10468', '510821100448', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100448', '3c6b4da39cc7446c9c212e8d94524765', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10469', '510821100482', '红垭村', '5', 'False', 'True', '红垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100482', 'ae29725ea9bb4f37bd59c4a3ebad4a5d', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10470', '510821100499', '东郊村', '5', 'False', 'True', '东郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100499', '0a0725156d784caaa75d1798d1f62385', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10471', '510821100545', '百丈关社区', '5', 'False', 'True', '百丈关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100545', '8c54fdc1fa8c474dbcfe11d91de0550b', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10472', '510821100583', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100583', '9481ad01b47f4b05912269c4699fd489', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10473', '510821100605', '南峰寺社区', '5', 'False', 'True', '南峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100605', 'cca70f677d624c689fcf55e34c32c291', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10474', '510821100607', '印月潭社区便民服务代办站', '5', 'False', 'True', '印月潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100607', 'b38259b1150b4b7f866074f87faa013c', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10475', '510821100669', '卸甲碥社区', '5', 'False', 'True', '卸甲碥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100669', '491ed948f9134123a9fb26dfe2eeab99', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:30');
INSERT INTO `mortals_iot_area` VALUES ('10476', '510821100675', '凤凰梁社区便民服务代办站', '5', 'False', 'True', '凤凰梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100675', '42aef51eb6094ded92f96517f07c3e2f', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10477', '510821100695', '普陀寺社区', '5', 'False', 'True', '普陀寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100695', 'fab7b9e239584cbe8d96745645422bb7', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10478', '510821100751', '白马寺社区', '5', 'False', 'True', '白马寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100751', '25ad08fc9d6540f68f004bb1d232dca4', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10479', '510821100766', '福临村', '5', 'False', 'True', '福临村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100766', 'de5ca1d336bf4b9880b3208ad3503f78', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10480', '510821100911', '双农村', '5', 'False', 'True', '双农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100911', '1fdeeac64e9d42bfa4669fd89ad51447', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10481', '510821100959', '马家梁社区', '5', 'False', 'True', '马家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100959', '195e6e787f2548aa9a88814c2f14e166', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10482', '510821100961', '南凤村', '5', 'False', 'True', '南凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100961', 'f0a752f794084749a62e8fc33204f2f5', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10483', '510821100994', '四新村', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821100994', '30733e33646c4f599aeb54d3da45a9d9', 'fa3941dbb6fc4a5480f69cb44f3f4145', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10484', '510821101000', '国华镇', '4', 'True', 'True', '国华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821101000', 'db8490a83e7c48dbb2828a21747f0109', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10485', '510821101011', '石岗村', '5', 'False', 'True', '石岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101011', '9a47e8ef519d4c9196d73e174ba09bbc', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10486', '510821101018', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101018', '75cfbe32ced64929b77e9695cbe6e9e1', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10487', '510821101385', '古松村', '5', 'False', 'True', '古松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101385', 'ecb90cf5892349e18780ab8be8299320', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10488', '510821101410', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101410', '8ee1e4606dfb4b50926b54b1f319e9ef', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10489', '510821101519', '花街村', '5', 'False', 'True', '花街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101519', 'efd7e1b3e7974e4ab4ed568ac52865cd', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10490', '510821101577', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101577', '0ff5b0c705304fcd990d575c16dee645', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:31');
INSERT INTO `mortals_iot_area` VALUES ('10491', '510821101581', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101581', '5fe09cf53e48419abd0daefe1d34fd43', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10492', '510821101641', '郭家坝社区', '5', 'False', 'True', '郭家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101641', '1c4772676caa4c8cb8c43078502a9d1a', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10493', '510821101701', '山坪村', '5', 'False', 'True', '山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101701', 'f74fa46bf28f46879fb920c69b83028a', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10494', '510821101985', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821101985', '28efd33da44d478989952c63bc594576', 'db8490a83e7c48dbb2828a21747f0109', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10495', '510821102000', '木门镇', '4', 'True', 'True', '木门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821102000', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10496', '510821102772', '木门社区', '5', 'False', 'True', '木门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102772', '221c94a3b8144d8fb93401765bd558e3', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10497', '510821102252', '杏垭村', '5', 'False', 'True', '杏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102252', '03e5c15c2400439690117e0087d232fa', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10498', '510821102828', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102828', '063150572da5458daefee09df1f40b32', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10499', '510821102151', '石川村', '5', 'False', 'True', '石川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102151', 'a06fe6cc99d44011b00714c071035ccc', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10500', '510821102536', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102536', 'e094ec05e72e48ad96c05426ce665ffe', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10501', '510821102666', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102666', '1bc69bbe77104ecd94b490c21a6c2c33', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10502', '510821102949', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102949', 'fb05ff82e19a46728034ddabaae90eb1', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10503', '510821102535', '柳树村', '5', 'False', 'True', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102535', 'c391b9550f664fdb97686d310377a35b', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10504', '510821102436', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102436', 'a1a9822b8e844c3a8f3086f8ab7f299a', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10505', '510821102685', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102685', 'f6afa168cf70430884f51f6a3865a836', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10506', '510821102119', '农建村', '5', 'False', 'True', '农建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102119', 'cde2bab6c37d4796afff5f824f4d2145', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:32');
INSERT INTO `mortals_iot_area` VALUES ('10507', '510821102786', '河东村', '5', 'False', 'True', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102786', '75015027fddf4efd8ebc6ca68f90442a', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10508', '510821102242', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102242', '82cefcd88f8d40c2a4e0fc9c16a34fe0', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10509', '510821102220', '杨林村', '5', 'False', 'True', '杨林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102220', 'f6cc086252ab4c1ba25c0f1278469aa5', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10510', '510821102647', '亭子村', '5', 'False', 'True', '亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102647', '0b9c449f6c3e455886111ab9f44de5d4', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10511', '510821102111', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102111', 'fceb787a1924494cbd909e63aae917a8', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10512', '510821102965', '油树村', '5', 'False', 'True', '油树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102965', '24a48cc013f44cf79329e45161b4519f', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10513', '510821102749', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821102749', '1d511e7d16964beb9fac840f827ca9fa', 'e36866ff34ab4ac9a2a5f840a75ffbea', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10514', '510821108000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821108000', 'a1aec40f85e64e4989b879d14998222a', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10515', '510821108189', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108189', '3b5f5f1cd3ae46c4bcd70e9a2d84b76e', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10516', '510821108442', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108442', 'fa6bf619f4014e57a74ddfabf7808eb6', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10517', '510821108196', '三江坝社区', '5', 'False', 'True', '三江坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108196', '863421d135284ed5b69a7b8cbca0e398', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10518', '510821108244', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108244', 'f44df479349045e98286f71312b6a888', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10519', '510821108264', '桃红村', '5', 'False', 'True', '桃红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108264', '806aaaceba6347e79aa547493ea36cec', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10520', '510821108342', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108342', 'de3dd1a9a68242928b174c2862528596', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10521', '510821108424', '厚坝村', '5', 'False', 'True', '厚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108424', '7441c2adeec74e0caaf8804882dceb65', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10522', '510821108585', '石洞沟社区', '5', 'False', 'True', '石洞沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108585', 'ae05bf44ec8142dc97eb58cee3bfba89', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:33');
INSERT INTO `mortals_iot_area` VALUES ('10523', '510821108743', '战旗村', '5', 'False', 'True', '战旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108743', '1d3bd55c3ea24ad2b2143c462b4dbed6', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10524', '510821108762', '大旗村', '5', 'False', 'True', '大旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108762', 'a095f1380b154b68931cafad61c5e3ee', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10525', '510821108889', '下石村', '5', 'False', 'True', '下石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108889', 'fc9eab362a504651985ea9d01da0eb9b', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10526', '510821108913', '碗厂河社区', '5', 'False', 'True', '碗厂河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821108913', '0c67e2d3008a4da8b41934100ee5e8cb', 'a1aec40f85e64e4989b879d14998222a', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10527', '510821110000', '五权镇', '4', 'True', 'True', '五权镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821110000', 'd4ea959fb5634b1db1b46b946be54720', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10528', '510821110075', '五郎庙社区居民委员会', '5', 'False', 'True', '五郎庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110075', 'ae0eb0555f6f482f991c0ab4eedea78a', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10529', '510821110261', '大星村民委员会', '5', 'False', 'True', '大星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110261', '922694d27f1647b0aede468f69375eb0', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10530', '510821110289', '清水村民委员会', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110289', '09c19027810940fb8a1c37e5388e6bd1', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10531', '510821110296', '天红村民委员会', '5', 'False', 'True', '天红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110296', 'f43e5d886a244b2499aee5923b95d75b', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10532', '510821110348', '山花村民委员会', '5', 'False', 'True', '山花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110348', '48e869a6eea74a47932915ccd5f6829a', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10533', '510821110387', '桂花村民委员会', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110387', 'ad025b4bd22a4ee4a282d022501c9064', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10534', '510821110439', '铜钱村民委员会', '5', 'False', 'True', '铜钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110439', '2141eeaf6a1a46018f0d88afb3b769a4', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10535', '510821110456', '楠木村民委员会', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110456', 'a9494b4aacc0412784192cc5e6ae2dab', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10536', '510821110761', '双龙洞村民委员会', '5', 'False', 'True', '双龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110761', '6fe0f437f3f04546933484135ddff3e3', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10537', '510821110809', '中河村民委员会', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110809', '9488c4c0011e47abb58edffd1ad0678e', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10538', '510821110889', '三溪村民委员会', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821110889', 'f3f845fa6281405da1d7b54e9f2c3e71', 'd4ea959fb5634b1db1b46b946be54720', 'false', 'false', '2021-07-19 11:41:34');
INSERT INTO `mortals_iot_area` VALUES ('10539', '510821112000', '双汇镇', '4', 'True', 'True', '双汇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821112000', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10540', '510821112072', '永庆村', '5', 'False', 'True', '永庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112072', 'f2ff26b06bfa4b1fb6c5223fecac7bb9', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10541', '510821112194', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112194', 'ab7d05acffb341c68d2922adb7f9b3e0', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10542', '510821112303', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112303', '4b6307b70a1d454b9890f58944ccdde8', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10543', '510821112381', '汶水村', '5', 'False', 'True', '汶水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112381', '3c44456850e8426fbcc42bb62c483f74', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10544', '510821112384', '辕门村', '5', 'False', 'True', '辕门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112384', '164a4cab752a4bc3a92252358244bf43', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10545', '510821112451', '深溪沟村', '5', 'False', 'True', '深溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112451', 'aaad8580c14547b4937648b9ddf99ca4', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10546', '510821112492', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112492', '49390354eddc4efeb58ee2872ce6d15a', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10547', '510821112536', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112536', '09070814955e404fa09f7b35afa7af0f', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10548', '510821112633', '两汇寺社区', '5', 'False', 'True', '两汇寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112633', '38f5366ff25748c49cecb51d023f3ab0', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:35');
INSERT INTO `mortals_iot_area` VALUES ('10549', '510821112720', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112720', '1b41051743bd4e3cb565c1e86434269e', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10550', '510821112728', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821112728', '7aa1cdf024f84d2e8c762893511649f7', '2cc56b9da9eb4b9a8373e08b5f261f1d', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10551', '510821207000', '檬子乡', '4', 'True', 'True', '檬子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821207000', '4892bd7c69184a2f93b114aa10e54203', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10552', '510821207377', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821207377', 'aaf8dd2ddd874f0bba798dd536505052', '4892bd7c69184a2f93b114aa10e54203', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10553', '510821207747', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821207747', 'd4666cda7f0e4c0e8151f7c753894a7f', '4892bd7c69184a2f93b114aa10e54203', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10554', '510821207914', '钟岭村', '5', 'False', 'True', '钟岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821207914', '19474186fe754941af0f4b7c2f86789a', '4892bd7c69184a2f93b114aa10e54203', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10555', '510821321000', '普济镇', '4', 'True', 'True', '普济镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821321000', 'aa7158e9f5af4a819ac2beec99db2f52', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10556', '510821321049', '池川村', '5', 'False', 'True', '池川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321049', '0b0854f923a94feca5a1bd6c651493af', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10557', '510821321057', '横石村', '5', 'False', 'True', '横石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321057', '399fa6014c0b4b93ab8decd3bdf779bb', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10558', '510821321177', '佛子岩村', '5', 'False', 'True', '佛子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321177', '39bfea8727694b0485491fca710fb6cf', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10559', '510821321265', '普子岭社区', '5', 'False', 'True', '普子岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321265', '8ffbf475ca63439cbd8a650b57f46bd7', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:36');
INSERT INTO `mortals_iot_area` VALUES ('10560', '510821321301', '秀海村', '5', 'False', 'True', '秀海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321301', 'f988f762cf814dfdb81c8fb46e0b2c9c', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10561', '510821321405', '月西村', '5', 'False', 'True', '月西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321405', '8c3fb516af304fd2ba0fab5b77268dcb', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10562', '510821321447', '中江村', '5', 'False', 'True', '中江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321447', 'a1744b51324647e7abdfa6675e29bc31', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10563', '510821321587', '九江村', '5', 'False', 'True', '九江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321587', 'dcd2f0e91da94959a17dd9127e26c829', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10564', '510821321592', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321592', '285376661c1a4033a1738553b9eb27c4', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10565', '510821321675', '远景村', '5', 'False', 'True', '远景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321675', 'f03d883690e14ef4a1c730c1e5e049de', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10566', '510821321859', '代池坝社区', '5', 'False', 'True', '代池坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321859', '2a4a96605663426a85d0ff2c6eab4b74', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10567', '510821321927', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321927', '6d7548b782bb46f3858e74507760c733', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10568', '510821321977', '洪江村', '5', 'False', 'True', '洪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321977', '7d1f260679d54630be741e13b20ec8e0', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10569', '510821321982', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821321982', '15ce9c2e70f647fca0868cf8c2288010', 'aa7158e9f5af4a819ac2beec99db2f52', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10570', '510821363000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821363000', '992bc406890c4fd4b1bcad10f7b336b0', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10571', '510821363017', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363017', 'ae6f0e2f3ff64eca8e87e1f76ac2079b', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10572', '510821363121', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363121', '78f67d06c4d947379c12bf827875eab7', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10573', '510821363176', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363176', '49b2c5b5da3848488c9f97f510b39401', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10574', '510821363192', '苍山村', '5', 'False', 'True', '苍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363192', '064fe8e9330b454dbd8e8381cfa9fa79', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10575', '510821363353', '首石村', '5', 'False', 'True', '首石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363353', '2d79b92aba914b25b1701061848374be', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10576', '510821363437', '庙子村', '5', 'False', 'True', '庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363437', '4b17ed238357411d863595c818b53f48', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:37');
INSERT INTO `mortals_iot_area` VALUES ('10577', '510821363450', '印斗村', '5', 'False', 'True', '印斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363450', '4931ada1aafa404cbfda622ddd09d858', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10578', '510821363751', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821363751', 'a393c097318447bba099053578d5762a', '992bc406890c4fd4b1bcad10f7b336b0', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10579', '510821369000', '水磨镇', '4', 'True', 'True', '水磨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821369000', '51cf25d0ce3d4ff9961059b9971d951c', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10580', '510821369099', '群花村', '5', 'False', 'True', '群花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369099', '60b74d163e44487b8ecafe21865ead0e', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10581', '510821369113', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369113', 'd6cbf1691e30424e834e0004db4f7523', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10582', '510821369613', '桥板村', '5', 'False', 'True', '桥板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369613', '3fc6e95fa96745aa8ea178a8fa74299b', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10583', '510821369744', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369744', '371f9bb052f146a7ad7ebb7e7bd881df', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10584', '510821369995', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369995', '99d0eb19e159446ca358122aa12ef917', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10585', '510821369999', '代弓村', '5', 'False', 'True', '代弓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369999', '6aa4c1d2f3ca4a9bbc174b799a8965ae', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10586', '510821369748', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369748', '2a21f9ff774e4b7696aed6967044f935', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10587', '510821369393', '春笋村', '5', 'False', 'True', '春笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369393', '19d8541877814ad09b75549f58320525', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10588', '510821369168', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369168', '04b4f309e4ec4c23b1d73a2be822a6f1', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10589', '510821369382', '火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821369382', '02652cb6398d473693275e28b0ae2160', '51cf25d0ce3d4ff9961059b9971d951c', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10590', '510821402000', '张华镇', '4', 'True', 'True', '张华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821402000', '673fe4315a374bb58b0e61bc43b6fd14', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10591', '510821402045', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402045', '467309b31c2346adaa0bf4c9859348b8', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10592', '510821402231', '三汇村', '5', 'False', 'True', '三汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402231', 'ab51a1bf5edb4b149cd84b1747d47d50', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10593', '510821402432', '张华沟社区', '5', 'False', 'True', '张华沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402432', 'b21a26c7b92e4b78a657c40451fe803b', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10594', '510821402466', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402466', '1559931e94e643ee96b35a44851c6ff5', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10595', '510821402528', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402528', '24c3fb9706c5465f8b5779f8c257e6b1', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10596', '510821402531', '狮坪村', '5', 'False', 'True', '狮坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402531', 'c5a60e87025c4ac38bb1f8e383c7614c', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:38');
INSERT INTO `mortals_iot_area` VALUES ('10597', '510821402574', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402574', '2727b898df0447b18527c172d811a5ff', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10598', '510821402638', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402638', '199bab6043ec441aa2c48aacec0b1325', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10599', '510821402662', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402662', '4139005cbf114a5cadf5d7be90fc0fb6', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10600', '510821402681', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402681', '94e1cd8eac284285a8a5f42137fd00e1', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10601', '510821402725', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402725', '0db4d50d2fab4e50baa8b1997d472824', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10602', '510821402760', '友坝村', '5', 'False', 'True', '友坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402760', 'ace8f9cd0f2d474f92849d561617670f', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10603', '510821402774', '宋水村', '5', 'False', 'True', '宋水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402774', '26de7406ebc547eaaa4fd801465b382b', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10604', '510821402827', '九台村', '5', 'False', 'True', '九台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402827', 'c440fe5578c64d88b13d42502ff7b36e', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10605', '510821402920', '松浪村', '5', 'False', 'True', '松浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402920', '20016a79d2684e26914fabafe8cd056d', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10606', '510821402976', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821402976', '4eba0a4cc0a54cd39575571e93d2bb72', '673fe4315a374bb58b0e61bc43b6fd14', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10607', '510821533000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821533000', '7b950e2c2f3249e0bab883a98ba8ac88', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10608', '510821533282', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533282', 'ce874b6fb8f64c6888b511d2c640c673', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10609', '510821533369', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533369', 'a508c4b22d0c44ecab672b03c649ebad', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10610', '510821533465', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533465', '7133183984954d2a8a4c5a1e6a55f4ef', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10611', '510821533504', '锦旗村', '5', 'False', 'True', '锦旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533504', '451c8f40c456492b8513a69b968f45ab', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10612', '510821533533', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533533', '7662b63d632c467dbba1d6abf5d83cdb', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:39');
INSERT INTO `mortals_iot_area` VALUES ('10613', '510821533595', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533595', '3c6d77331c0746a78e1de86061465860', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10614', '510821533658', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533658', 'a92166f1aecc4a568692c51654841d3b', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10615', '510821533926', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821533926', '43978aed3b7647ba9526da4d77c6b7cd', '7b950e2c2f3249e0bab883a98ba8ac88', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10616', '510821560000', '燕子乡', '4', 'True', 'True', '燕子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821560000', 'fdac9563b4024727ad18bc3f9354ccdd', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10617', '510821560022', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560022', 'f54f0bd09d7a42bdada5e010baadc7dc', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10618', '510821560176', '松龙村', '5', 'False', 'True', '松龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560176', '446fc9c6db174407b053887a5d0d00a3', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10619', '510821560312', '燕午村', '5', 'False', 'True', '燕午村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560312', '922a1b4a7265406fa155e197be5d3ac6', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10620', '510821560635', '双全村', '5', 'False', 'True', '双全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560635', 'e4c2ca0cfe8c4194bddfd905a2a2d382', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10621', '510821560663', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821560663', '41f7feded4254d08bdcc42f419397e3d', 'fdac9563b4024727ad18bc3f9354ccdd', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10622', '510821617000', '高阳镇', '4', 'True', 'True', '高阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821617000', '37eb4afb6e27483fa6b4763613565f05', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10623', '510821617101', '双午村', '5', 'False', 'True', '双午村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617101', 'ae2e1e04543149debba5ebc995fcb7e3', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10624', '510821617469', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617469', '7309b8c8d03744b486d7ed5500e176c7', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10625', '510821617525', '崔河村', '5', 'False', 'True', '崔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617525', '947fea0112d54dfca55942685f1d2d19', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10626', '510821617609', '温泉村', '5', 'False', 'True', '温泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617609', 'aae3edb4e6544f60b29aa06efd9e008c', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10627', '510821617635', '虎垭村', '5', 'False', 'True', '虎垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617635', '7bca1c4c0091486c93cf69613c9b2ccf', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10628', '510821617812', '鹿渡村', '5', 'False', 'True', '鹿渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617812', '1a6a36f504a54f569b9717cbaa76f84b', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:40');
INSERT INTO `mortals_iot_area` VALUES ('10629', '510821617864', '支溪村', '5', 'False', 'True', '支溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821617864', 'b2701e4d08b842d8a7c0db43f083bea8', '37eb4afb6e27483fa6b4763613565f05', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10630', '510821623000', '白水镇', '4', 'True', 'True', '白水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821623000', '4eae26e0fcea4654bc802f6130c067bd', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10631', '510821103090', '陈家岭社区', '5', 'False', 'True', '陈家岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103090', '36001c8b17b54284a491964227c669f2', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10632', '510821103001', '大兴社区', '5', 'False', 'True', '大兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103001', 'c7909ac7ac11482485f32b746ac8d3ca', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10633', '510821103101', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103101', 'a4eea185ab5f4952b550ba4ea3666ded', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10634', '510821103241', '卢家坝村', '5', 'False', 'True', '卢家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103241', '39f605b522824250b8e3168f955d57fd', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10635', '510821103319', '麻英坝村', '5', 'False', 'True', '麻英坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103319', '677daf7d00a044ed8108d944d0d8f550', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10636', '510821103353', '龙珠村', '5', 'False', 'True', '龙珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103353', 'f732d34f44e04566aecedcdc753fa720', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10637', '510821103382', '尚山村', '5', 'False', 'True', '尚山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103382', 'b1cb1325869d42b6acb266f3cdee4d71', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10638', '510821103434', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103434', '672ba0b1a3db44738ffd52a3cbc4d7d4', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10639', '510821103606', '水峰村', '5', 'False', 'True', '水峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103606', 'caa8be01c71d4ea8934b3e0f09aac022', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10640', '510821103720', '快活村', '5', 'False', 'True', '快活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103720', '0c54affc81d1416eb4e15a4020c2cac6', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10641', '510821103737', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103737', 'b2cd79134c934244b249051d059881f2', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10642', '510821103765', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103765', 'f1fac3d4ba53407593c1913c318e4139', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10643', '510821103774', '大埝村', '5', 'False', 'True', '大埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103774', '6b05af09008049e49972746b7aaba8b5', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10644', '510821103834', '勇敢村', '5', 'False', 'True', '勇敢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103834', '17a9f7415d834fa8b67b75e08ede6c01', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10645', '510821103874', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103874', '1cfec3fdfe8b4cfa9538fbbe0a8ac935', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10646', '510821103890', '静乐寺社区', '5', 'False', 'True', '静乐寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821103890', '4adb2d725ae34014a0e610ec79bb8df8', '4eae26e0fcea4654bc802f6130c067bd', 'false', 'false', '2021-07-19 11:41:41');
INSERT INTO `mortals_iot_area` VALUES ('10647', '510821687000', '嘉川镇', '4', 'True', 'True', '嘉川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821687000', '8fbfbc168cc543c99f099fa352a2d98a', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10648', '510821687148', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687148', '2906cd4a36db4ca8aa826d78038e4a79', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10649', '510821687226', '庆寨村', '5', 'False', 'True', '庆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687226', '07ac6c211e1245b1a7a5829cd37ba774', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10650', '510821687256', '教场梁社区', '5', 'False', 'True', '教场梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687256', '28f6f470aadd44f18163c545afaa5065', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10651', '510821687280', '真武宫社区', '5', 'False', 'True', '真武宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687280', '7a82b113a4b34b1299a6f23f46201b16', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10652', '510821687314', '庙二湾社区', '5', 'False', 'True', '庙二湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687314', '0c8db531591a435490331dde0c39cff4', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10653', '510821687343', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687343', 'a20829a0959e46efa94bb7cc37d61167', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10654', '510821687345', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687345', '272f373de56c4ae2967e7073dfd23612', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10655', '510821687395', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687395', '3ed940b82e074f9db91ba606de582031', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10656', '510821687442', '榆钱村', '5', 'False', 'True', '榆钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687442', '496282de2ea74fb794b48fd29e5ae84b', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10657', '510821687456', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687456', 'a70f936f8161420db17c600bcd1e17be', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10658', '510821687459', '唐家河社区', '5', 'False', 'True', '唐家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687459', 'fdbd5c677f5145d2a1a4f77cf9a7def1', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10659', '510821687499', '何家坝社区', '5', 'False', 'True', '何家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687499', '657b7f317838447b8a85ab9fda90f46a', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:42');
INSERT INTO `mortals_iot_area` VALUES ('10660', '510821687535', '顺水村', '5', 'False', 'True', '顺水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687535', '7fcfd4f64c974a1a95db81f70e79f517', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10661', '510821687603', '五红村', '5', 'False', 'True', '五红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687603', '22ffec5a54c643a6827717662c660ac7', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10662', '510821687612', '简家坝社区', '5', 'False', 'True', '简家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687612', 'cd2d58946f3640ffab0cef1a9dccfe96', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10663', '510821687670', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687670', '68f062fde2674c76a3cf9f0b1e9541bd', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10664', '510821687671', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687671', '2508d5a6052f4303accbe55e075b8f0b', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10665', '510821687684', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687684', 'c910a920d9b14866b0a4c89d27e706d7', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10666', '510821687721', '庙二村', '5', 'False', 'True', '庙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687721', 'd6b44a75c49f416aa5a41a3f09e45ef0', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10667', '510821687806', '群峰村', '5', 'False', 'True', '群峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687806', 'f4c9d3abb5c1488bbb9c7128deb32da7', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10668', '510821687812', '蔬菜村', '5', 'False', 'True', '蔬菜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687812', 'a02081c007744918a9177a2d7be23527', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10669', '510821687865', '自来村', '5', 'False', 'True', '自来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687865', '7d4ed41f326e4c9a9ca9936179fb29a4', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10670', '510821687896', '寨梁村', '5', 'False', 'True', '寨梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687896', 'e40b95c3689a4b44a7cd9f90420e6aeb', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10671', '510821687923', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687923', '30100037671b42368ef8077f752d952a', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10672', '510821687988', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821687988', '28fee12000714dc9955bbcab614f5424', '8fbfbc168cc543c99f099fa352a2d98a', 'false', 'false', '2021-07-19 11:41:43');
INSERT INTO `mortals_iot_area` VALUES ('10673', '510821830000', '米仓山镇', '4', 'True', 'True', '米仓山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821830000', '9aa155fd1a5d457997182898acd04990', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10674', '510821830048', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830048', 'c1dc97799d2e4e9784a81ad2d04f329d', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10675', '510821830246', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830246', '4fc8402cb681447f9669241e5fea8d3f', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10676', '510821830713', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830713', 'ac214ba1d01540a282c3d0085fb85bed', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10677', '510821830766', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830766', 'c816c73b64eb4dffa187a44d5740c783', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10678', '510821830893', '鼓城山村', '5', 'False', 'True', '鼓城山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821830893', '77b01cbd73294ec3afb62526fd5acdbd', '9aa155fd1a5d457997182898acd04990', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10679', '510821847000', '黄洋镇', '4', 'True', 'True', '黄洋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821847000', '0f16f29f0b314b4391725918b6d0beca', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10680', '510821847001', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847001', 'ca68ad8b196d4e418f1d0158a4bc6e84', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10681', '510821847211', '赵家坝社区', '5', 'False', 'True', '赵家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847211', 'fe5595987c40445f8a511dc81fa83a9f', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10682', '510821847368', '古店村', '5', 'False', 'True', '古店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847368', '6e89bb1c0cca46b1922a2110fffe3891', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10683', '510821847398', '双安村', '5', 'False', 'True', '双安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847398', '5360d80b3d8943828d56743f3d78a63b', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10684', '510821847485', '水营村', '5', 'False', 'True', '水营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847485', '6d776d3689b3418d9bf62ebabd6cea0e', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10685', '510821847576', '黄洋河社区', '5', 'False', 'True', '黄洋河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847576', 'e1b2a8f1758b49a888b6cdd424cb08df', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10686', '510821847687', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847687', '742a21485a094f5ab8959493db6ef9ce', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10687', '510821847882', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847882', '1a27dc5094d142b8a21cd39e4e49bc7f', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10688', '510821847992', '黄洋村', '5', 'False', 'True', '黄洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847992', '92c452ad406f435b8b8ef3faac4c1b4f', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10689', '510821847343', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821847343', '235980c7fa404899b31736c250efe0cc', '0f16f29f0b314b4391725918b6d0beca', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10690', '510821982000', '大德镇', '4', 'True', 'True', '大德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821982000', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10691', '510821982036', '黄柏村', '5', 'False', 'True', '黄柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982036', '6fe4bb1aca0147f988c12c5fdd41b423', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10692', '510821982042', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982042', '81154e02387f4608a30ef11f244133c2', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:44');
INSERT INTO `mortals_iot_area` VALUES ('10693', '510821982329', '江长村', '5', 'False', 'True', '江长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982329', '8c134db0b5f4433b8b22dfbcae8d34bf', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10694', '510821982737', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982737', 'befd674f58a94f458cc97fa96c90478f', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10695', '510821982816', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982816', 'dd33ac7ac1cd4b868de2e9d6a325c56b', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10696', '510821982818', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982818', '72e19e3321404fd0b74737f34311cdb4', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10697', '510821982870', '金溪社区', '5', 'False', 'True', '金溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982870', 'c34edb1fd8824c31af2408bf33ea747a', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10698', '510821982915', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821982915', '81f1d60b03814636af17ed2db72f8c31', 'b370c23d3eaf4bdd9bf9936b7e34bda3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10699', '510821990000', '英萃镇', '4', 'True', 'True', '英萃镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510821990000', '4df1403f41cd47ff9d890792b8c7ace3', 'eba5d45fa0d44136a1469e7aaba98356', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10700', '510821990053', '雄鹰村', '5', 'False', 'True', '雄鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990053', '18695bc5bf044e66a20896509afaeae7', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10701', '510821990100', '关嘴村', '5', 'False', 'True', '关嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990100', 'ffa6846f01a948ea85af8377c338cfd8', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10702', '510821990127', '英安社区', '5', 'False', 'True', '英安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990127', '531d3ff73c7b42519efa71d87eebade4', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10703', '510821990146', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990146', '3e9f56f6113a4327aaad24e9c0de0004', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10704', '510821990221', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990221', 'be1a70befd514e85a44ed7cb7bf4e4c8', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10705', '510821990227', '蓝玉村', '5', 'False', 'True', '蓝玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990227', '5b2714e5f96d4d79af4ae51dce5c5fb0', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10706', '510821990421', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990421', 'e815b1ac346b49398029b9b3fde53093', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:45');
INSERT INTO `mortals_iot_area` VALUES ('10707', '510821990751', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990751', 'c1d848ca699d46fcb19f84545d0717c3', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10708', '510821990959', '竹园村', '5', 'False', 'True', '竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990959', '36b84c753c234a99889822598c0da7ac', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10709', '510821990993', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510821990993', '154e7a21245c46c7b5325dfe83fe6aa5', '4df1403f41cd47ff9d890792b8c7ace3', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10710', '510822000000', '青川县', '3', 'True', 'True', '青川县', 'gysqcx.sczwfw.gov.cn', 'bab92d7a73744e1f95e1d372948a2df5', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10711', '510822100000', '乔庄镇', '4', 'True', 'True', '乔庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822100000', 'ed8f5b9c215e467c9c8005b2531aa327', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10712', '510822100001', '秦兴社区', '5', 'False', 'True', '秦兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100001', '5ba8d2d9dd074db18f1c9e93ff035df1', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10713', '510822100002', '方维社区', '5', 'False', 'True', '方维社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100002', '8e6ddfed05b34a59be6ef39ad519e19b', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10714', '510822100003', '万众社区', '5', 'False', 'True', '万众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100003', 'a5111c679f2c423db3bd531a4f88cc86', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10715', '510822100004', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100004', 'edf9aa9befff4b699f39cfc7f896d958', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10716', '510822100005', '城郊社区', '5', 'False', 'True', '城郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100005', 'e0d49df0618245aca995c17cda0c0090', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10717', '510822100010', '孔溪社区', '5', 'False', 'True', '孔溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100010', '5f4d2279b1564101bebd0e9ba2b9380c', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10718', '510822100011', '乌龙村', '5', 'False', 'True', '乌龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100011', 'b6517b1a988d4e879b62d397d0be201e', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10719', '510822100012', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100012', '32db5e040bfc45adb976f100ec698c04', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10720', '510822100013', '瓦砾村', '5', 'False', 'True', '瓦砾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100013', 'dcbdc25f33bc46e98ddc3b63492a3a2c', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10721', '510822100014', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100014', '7f49afbc5a554f7e80e8749843265b23', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10722', '510822100015', '群丰村', '5', 'False', 'True', '群丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100015', '25b7a3001e934897934b069bc1d5d8ba', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10723', '510822100016', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100016', '18790adfa6314520907555fb37bdbc08', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:46');
INSERT INTO `mortals_iot_area` VALUES ('10724', '510822100017', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100017', 'ece7aa2b4de14455b09ee82706bdf762', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10725', '510822100018', '枣树村', '5', 'False', 'True', '枣树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100018', 'b2031cd3bbb54e8d83d7ffc6057eeac5', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10726', '510822100019', '大屋村', '5', 'False', 'True', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100019', '2d1c861066ae4c88a3f1267eb3cd66ec', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10727', '510822100020', '庙子村', '5', 'False', 'True', '庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100020', 'f1a074ba8d3945309bf195b4a8c70c0e', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10728', '510822100021', '黄坪社区', '5', 'False', 'True', '黄坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100021', '811c823db601480cb63c0907e880b688', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10729', '510822100022', '遥林村', '5', 'False', 'True', '遥林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100022', '740fe076e08f47b0941c8c51e56228f8', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10730', '510822100023', '弓家河', '5', 'False', 'True', '弓家河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100023', 'f467c160dacc4dfcb56189627b7b3249', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10731', '510822100024', '三盘村', '5', 'False', 'True', '三盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100024', '9b8716f0aeec4a70877b4f32bfdbe1cb', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10732', '510822100025', '碓坪村', '5', 'False', 'True', '碓坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100025', '71a939d733aa4a43ab140b38210f031e', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10733', '510822100201', '张家村', '5', 'False', 'True', '张家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100201', '643658352ef54f6da10215767caaee83', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10734', '510822100202', '石元村', '5', 'False', 'True', '石元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100202', '7ac8abecadab4e47ac8265992d711810', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10735', '510822100203', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100203', 'a24fc87347c5428ba6327fbde0a46a28', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10736', '510822100204', '茶树村', '5', 'False', 'True', '茶树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822100204', '1a507a0578d9454ba273835a1ff94dd9', 'ed8f5b9c215e467c9c8005b2531aa327', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10737', '510822101000', '青溪镇', '4', 'True', 'True', '青溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822101000', '36c5750c4ac44b769aab19f82def9c17', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:47');
INSERT INTO `mortals_iot_area` VALUES ('10738', '510822101002', '东瓯社区', '5', 'False', 'True', '东瓯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101002', '5e834b9683ee40e3b872f2072a7f7389', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10739', '510822101001', '东方社区', '5', 'False', 'True', '东方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101001', 'd68daca5d3b04fbe92cfed35f9649785', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10740', '510822101200', '大水村', '5', 'False', 'True', '大水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101200', '0b62b6f3b36b48b0a790f90e6541059e', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10741', '510822101201', '堰坪村', '5', 'False', 'True', '堰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101201', '89861b7048a84db9ba0f83edde51bfb0', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10742', '510822101203', '东桥村', '5', 'False', 'True', '东桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101203', '15ff2de2c1564cb28077c4449b26fecc', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10743', '510822101205', '阴平村', '5', 'False', 'True', '阴平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101205', '1e06c46d9fa5408b9c1e43cf76cef38e', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10744', '510822101208', '徐坝村', '5', 'False', 'True', '徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101208', '642f2f48f8c04965895a36aa3e668faf', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10745', '510822101209', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101209', 'f2b4b43b8abc4381b88cd5965eaaf41e', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10746', '510822101210', '青溪村', '5', 'False', 'True', '青溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101210', '71312c2350564b068ba19ba7af7414dd', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10747', '510822101212', '魏坝村', '5', 'False', 'True', '魏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101212', '0a4714096ed7410da35ad4e61bd2cfda', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10748', '510822101214', '落衣沟村', '5', 'False', 'True', '落衣沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822101214', '56a683251ac54cd4bc91055e18808d9a', '36c5750c4ac44b769aab19f82def9c17', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10749', '510822102000', '房石镇', '4', 'True', 'True', '房石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822102000', '7faa55e7095b4ca291e76d13c9be00d5', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10750', '510822102200', '前河村', '5', 'False', 'True', '前河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102200', 'f774b44b0e4e4d2f86500e4179d1c202', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10751', '510822102201', '兴福村', '5', 'False', 'True', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102201', 'a37560d479724fb188c9182bd0ec7270', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10752', '510822102203', '里河村', '5', 'False', 'True', '里河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102203', '6bb885ca14e347319fffee650c14ea63', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10753', '510822102204', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102204', '754f841aa53a4a9c8c097c5e96e1ec4e', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10754', '510822102207', '百兴村', '5', 'False', 'True', '百兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102207', 'ef65c02c996242f5ac84c9ebc17ff9b2', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10755', '510822102209', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102209', 'ef65ba0f5ac34f6f9ea29d813fb5e4c6', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10756', '510822102212', '大石坝社区', '5', 'False', 'True', '大石坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822102212', '3c916680842f45f38f5b2b10fb2fd4d3', '7faa55e7095b4ca291e76d13c9be00d5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10757', '510822103000', '关庄镇', '4', 'True', 'True', '关庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822103000', 'f38c7311070543c6bc0d6e5df6d219ed', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:48');
INSERT INTO `mortals_iot_area` VALUES ('10758', '510822103006', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103006', 'cf14aebdbfb24e40b48f3ea2c3fb2b8d', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10759', '510822103007', '东河口村', '5', 'False', 'True', '东河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103007', '824e8cf1aa1e4f0ebd1d7d3a3d20af66', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10760', '510822103008', '陶龙村', '5', 'False', 'True', '陶龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103008', 'fc540fa0b4684c4b8db5cdeeea762da1', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10761', '510822103009', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103009', 'e32a3cd58ef14ae9b69ef182e4d1caf0', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10762', '510822103010', '苏河村', '5', 'False', 'True', '苏河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103010', '661e4cdbccf0463982cdf096c1256af4', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10763', '510822103011', '樟河村', '5', 'False', 'True', '樟河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103011', '28a4ec59c0854b6ca6096b3c12df2690', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10764', '510822103012', '樱桃村', '5', 'False', 'True', '樱桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103012', 'e8cf06516e334ccc85ca7015ffcc76e2', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10765', '510822103001', '寺坝社区', '5', 'False', 'True', '寺坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103001', 'f34f992b8094415db627b72f08930763', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10766', '510822103002', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103002', '5ef2fd8604024056a63577198fef006c', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10767', '510822103200', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103200', '1920e098cf654323b517087512eeafcb', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10768', '510822103202', '固井村', '5', 'False', 'True', '固井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822103202', 'ac376542489644998bb1ee9f669acf90', 'f38c7311070543c6bc0d6e5df6d219ed', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10769', '510822104000', '凉水镇', '4', 'True', 'True', '凉水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822104000', '2e30806089b943cc81d05cd6b35a4e56', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10770', '510822104207', '茅坝村', '5', 'False', 'True', '茅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104207', '8ebdff49ec0342198a1b95a69a2b122e', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10771', '510822104208', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104208', 'bc9e75fe55ed489ca56345ec67e74076', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10772', '510822104001', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104001', '31bad37a58c54708a539f5846be7f9d8', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:49');
INSERT INTO `mortals_iot_area` VALUES ('10773', '510822104200', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104200', 'b12dd387239845c8a2804d57e077f9d2', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10774', '510822104201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104201', '1f36550caa4c45aaa0bf0895bba3cea8', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10775', '510822104202', '凉华村', '5', 'False', 'True', '凉华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104202', '3ded455db4ad474284926657e484d7bf', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10776', '510822104203', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104203', 'e6ddd52e3f38422bbbea96e64e8ebd33', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10777', '510822104204', '学房村', '5', 'False', 'True', '学房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104204', '4cfa9bb7d2c04a008047b6d374c3cce1', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10778', '510822104205', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104205', 'e3301393cce7462fb072e29998355e7f', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10779', '510822104206', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822104206', 'b9bbe53d58d14dc88623c7abacc7bfdb', '2e30806089b943cc81d05cd6b35a4e56', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10780', '510822105000', '竹园镇', '4', 'True', 'True', '竹园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822105000', '750d1346ab724db29ada515b56c25eb0', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10781', '510822105009', '桃源社区', '5', 'False', 'True', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105009', '65859d9dfe1242eaa251d095dd6c8be5', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10782', '510822105010', '马鹿社区', '5', 'False', 'True', '马鹿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105010', 'c048552f35f34dde8e70b8b007b4fd8a', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10783', '510822105011', '龙峰社区', '5', 'False', 'True', '龙峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105011', '5b8663b5f80643b2a75fac1a13a4d0c5', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10784', '510822105013', '金子山社区', '5', 'False', 'True', '金子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105013', '1e9d560352904a6ea1bc6dc0e8c56365', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10785', '510822105014', '衡柏村', '5', 'False', 'True', '衡柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105014', 'e3498de4670e45389b2a94bb2c2d1bd7', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10786', '510822105015', '菜溪村', '5', 'False', 'True', '菜溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105015', '5d496067450b42ebb0ef7d5de4a7a1bb', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10787', '510822105002', '梁沙社区', '5', 'False', 'True', '梁沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105002', 'ba75bc609b05457eb3ace57633ecaae1', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10788', '510822105003', '竹园坝社区', '5', 'False', 'True', '竹园坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105003', '5fab8464b0dc4d649e125635bdd9ce6c', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10789', '510822105004', '白沙社区', '5', 'False', 'True', '白沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105004', 'dece4e2c825342d1b269e9763586dfe3', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:50');
INSERT INTO `mortals_iot_area` VALUES ('10790', '510822105012', '方石村', '5', 'False', 'True', '方石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105012', 'ab24b6d3a7e945739251550bb0d85d42', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10791', '510822105201', '黄沙村', '5', 'False', 'True', '黄沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105201', '427c5b8e24034404b00b29e02b071467', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10792', '510822105204', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105204', 'd2ca09f4979d48ab9d3ca3bbc367327a', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10793', '510822105206', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105206', '43f7a01a32224fc8b8fbff928b345b8b', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10794', '510822105207', '银沙社区', '5', 'False', 'True', '银沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105207', '0c18c230a5924b8191f7029d70a71264', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10795', '510822105208', '三郎村', '5', 'False', 'True', '三郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822105208', '31c10edcf1834b6f932b11b8cdb2d628', '750d1346ab724db29ada515b56c25eb0', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10796', '510822106000', '木鱼镇', '4', 'True', 'True', '木鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822106000', 'fdc593a98ff241ef94174210cf3a8e31', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10797', '510822106001', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106001', '26c897e90df04b69963b04d8441fdbaf', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10798', '510822106002', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106002', '907b01c9247f4546931133823b18b494', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10799', '510822106003', '文武社区', '5', 'False', 'True', '文武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106003', '1795d8d3b6ad4f8b96e5e325a1901a34', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10800', '510822106004', '石牛社区', '5', 'False', 'True', '石牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106004', 'aa393119faa24399ad3fd3d93fd7a05a', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10801', '510822106005', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106005', '532e4415641b415dbbf321f1e2f4755a', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10802', '510822106006', '前山村', '5', 'False', 'True', '前山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106006', '6ffb84c2c7774b23abb18786052d6797', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10803', '510822106007', '新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106007', '6b1ab43c2aba4d668b2eb9f9c83e3a09', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10804', '510822106008', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822106008', 'c53f7e4412bc4e03883253918e7aa121', 'fdc593a98ff241ef94174210cf3a8e31', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10805', '510822107000', '沙州镇', '4', 'True', 'True', '沙州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822107000', '1e15ae228d0a41cb974d528da88c8524', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:51');
INSERT INTO `mortals_iot_area` VALUES ('10806', '510822107004', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107004', '7355d6b8175c4d49b29e525dc5bc04a5', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10807', '510822107005', '永红村', '5', 'False', 'True', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107005', '572deca94cf544378f37bea32bcc1557', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10808', '510822107006', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107006', '5140656183db4b43bf89c8b16b7cc1db', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10809', '510822107007', '白河村', '5', 'False', 'True', '白河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107007', '25bdf0169cdd4b2da570340b2a057232', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10810', '510822107008', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107008', 'f4b46de1b0284690830ef8ef26f9007c', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10811', '510822107009', '白龙湖社区', '5', 'False', 'True', '白龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107009', '46675f6de7f040028578b325f49c5145', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10812', '510822107010', '白水关社区', '5', 'False', 'True', '白水关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107010', '435f00a8af75485db3c1e065bbdabac6', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10813', '510822107200', '南丰村', '5', 'False', 'True', '南丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107200', '58d1c2c6fd6e4adc8587b98e798d64ac', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10814', '510822107201', '江边村', '5', 'False', 'True', '江边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107201', 'a62368e57f534c2dbe8a25c979a63e8d', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10815', '510822107204', '寺沟村', '5', 'False', 'True', '寺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107204', '6153f8c113f64d1d833bd16c433d54b1', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10816', '510822107206', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107206', '5071dbb117954bc2bd5c83b4b7d14a6d', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10817', '510822107208', '三堆村', '5', 'False', 'True', '三堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107208', '0f0ed72eec6048cda1750c8a2515369b', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10818', '510822107209', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822107209', '7135cabdf3584ab9b5fa99c90d4a2e62', '1e15ae228d0a41cb974d528da88c8524', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10819', '510822108000', '姚渡镇', '4', 'True', 'True', '姚渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822108000', 'f28247a8254646f480428cc881f49bf1', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10820', '510822108387', '汉道河村', '5', 'False', 'True', '汉道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108387', '533b9462ecbd40e6b37f86159e6d4356', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:52');
INSERT INTO `mortals_iot_area` VALUES ('10821', '510822108001', '姚家渡社区', '5', 'False', 'True', '姚家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108001', 'f7fc1b45c77e46abbadb68c67f2de024', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10822', '510822108200', '市坪村', '5', 'False', 'True', '市坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108200', '4afdd5b12ccf4fe796bc08ade3b2512e', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10823', '510822108205', '柳田村', '5', 'False', 'True', '柳田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822108205', 'ff9bd382292d4b01bdfab9457e35a5cc', 'f28247a8254646f480428cc881f49bf1', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10824', '510822109000', '三锅镇', '4', 'True', 'True', '三锅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822109000', '7016a9e5b9ca4ca78986992ddd4aaac0', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10825', '510822109103', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109103', '235e4cd33dc6473e80cd48822f6b7688', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10826', '510822109358', '苏阳村', '5', 'False', 'True', '苏阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109358', 'c15a6194e21c473d8921ffe5cfb4e0ac', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10827', '510822109745', '渔寨村', '5', 'False', 'True', '渔寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109745', 'd03fedf7c56e463ba4a261f68914f94e', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10828', '510822109753', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109753', 'e5ec7f5abb6e46c7a0972d707ab7070c', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10829', '510822109975', '桥楼社区', '5', 'False', 'True', '桥楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109975', '5fccdf767cda4a71b4c8ce06722f208d', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10830', '510822109001', '三锅石社区', '5', 'False', 'True', '三锅石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109001', 'd239745fbb9d42029a823c94a639b1e0', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10831', '510822109200', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109200', 'a6d8dbccbcca4d59bbac0ff466f0f4a7', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10832', '510822109201', '民利村', '5', 'False', 'True', '民利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109201', '039a31a7794d42eea541482f6eec5cdc', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10833', '510822109202', '民兴村', '5', 'False', 'True', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109202', '516f1ff2f2a74eeeb1447c396909801f', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10834', '510822109204', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822109204', 'f74e6b3f59e94af0bc924aa7c85b2fbc', '7016a9e5b9ca4ca78986992ddd4aaac0', 'false', 'false', '2021-07-19 11:41:53');
INSERT INTO `mortals_iot_area` VALUES ('10835', '510822203000', '茶坝乡', '4', 'True', 'True', '茶坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822203000', '991e7189a88c4c4c80477213fc1613cd', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10836', '510822203001', '炉场社区', '5', 'False', 'True', '炉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203001', '311bc171040e4ded8f23778c4c397630', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10837', '510822203212', '平溪村', '5', 'False', 'True', '平溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203212', '8599356f11f6402c94b7c9b68ba5a340', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10838', '510822203201', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203201', 'be41e221e13b4f23b10878113f114234', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10839', '510822203202', '兴龙村', '5', 'False', 'True', '兴龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203202', '3837070d8f8b4f4cbf9d7b1007fece88', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10840', '510822203205', '月明村', '5', 'False', 'True', '月明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203205', '284a800418bf4055ac83d30d4e159cfc', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10841', '510822203206', '青岭村', '5', 'False', 'True', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203206', 'bd6f5f5eb5454d4fa02482792517af96', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10842', '510822203210', '新石村', '5', 'False', 'True', '新石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203210', '057c4105d4e34f6680cc45b3047f4e7f', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10843', '510822203203', '青新村', '5', 'False', 'True', '青新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822203203', 'de574fd56a994de6824387290215ed96', '991e7189a88c4c4c80477213fc1613cd', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10844', '510822207000', '蒿溪回族乡', '4', 'True', 'True', '蒿溪回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822207000', '2cada143a2964e4c82ede8be0ba5633b', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10845', '510822207200', '地坪村', '5', 'False', 'True', '地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207200', '15db6e297eb64b22979f61d1db060819', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10846', '510822207201', '青光村', '5', 'False', 'True', '青光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207201', 'b76e63d9bd33464291eacd7c1bba704d', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10847', '510822207203', '炭河村', '5', 'False', 'True', '炭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207203', '9b493dda910b455ead04e2f96524c79f', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10848', '510822207204', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822207204', 'ec56528e2993405092d80b728310b149', '2cada143a2964e4c82ede8be0ba5633b', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10849', '510822208000', '乐安镇', '4', 'True', 'True', '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822208000', '73d672b78c9c4678b778714bf7958b6f', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:54');
INSERT INTO `mortals_iot_area` VALUES ('10850', '510822208002', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208002', 'fbda4a5dcb9e4a588b8ee7373f60fa62', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10851', '510822208005', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208005', '24c1eb6bbca9498fadfed814b07a3d74', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10852', '510822208006', '康坝村', '5', 'False', 'True', '康坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208006', '6779742d93a04e1a9b992ce009fe7c4e', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10853', '510822208007', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208007', '26c3e544c37e45faab641f2e7efdaf49', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10854', '510822208008', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208008', '0d5fd3943c4a400c9c77d29fb4cadff0', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10855', '510822208200', '通坝村', '5', 'False', 'True', '通坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208200', '839787dc936c4f9abcdb627b63183070', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10856', '510822208201', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208201', '2c079215a9f74bd58fd71f736263fa46', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10857', '510822208202', '后坝村', '5', 'False', 'True', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822208202', 'f6108cabc02c4afe903396719b7b5d5f', '73d672b78c9c4678b778714bf7958b6f', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10858', '510822210000', '曲河乡', '4', 'True', 'True', '曲河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822210000', 'b30ba3ad654f47e1846f72a0d74cfa19', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10859', '510822210001', '稻香社区', '5', 'False', 'True', '稻香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210001', '216ae4fada5e4b9c921cd397dc15459a', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10860', '510822210002', '青城社区', '5', 'False', 'True', '青城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210002', 'b9600dcf0fa048cbba88a94c09f972ad', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10861', '510822210204', '青龙湖村', '5', 'False', 'True', '青龙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210204', '80fe25e80c624acbbd8139f335defaf1', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10862', '510822210206', '银洞村', '5', 'False', 'True', '银洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210206', '1f677dd8a82f41a0a5904045fa7ad773', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10863', '510822210212', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822210212', '3bdf15af117c4618a377b0a7fee401ec', 'b30ba3ad654f47e1846f72a0d74cfa19', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10864', '510822212000', '石坝乡', '4', 'True', 'True', '石坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822212000', 'ceb36ac94781440d8d9d7016eb2f0871', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10865', '510822212206', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212206', '604dd392ea154f0ea7ca863705a7bde4', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:55');
INSERT INTO `mortals_iot_area` VALUES ('10866', '510822212207', '马公村', '5', 'False', 'True', '马公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212207', '54ff0f61a027414d9531180ed37928db', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10867', '510822212200', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212200', '1428af70d10440ab8979ae660b38b80b', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10868', '510822212201', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212201', '5461aa3caabd4a8b95df45684476fa34', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10869', '510822212203', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212203', '4cb33b07402242f4ba8008a03abc40e3', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10870', '510822212205', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822212205', '9671ecb744e1457cb8d69c59e789ac1e', 'ceb36ac94781440d8d9d7016eb2f0871', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10871', '510822216000', '大院回族乡', '4', 'True', 'True', '大院回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822216000', '31c50fdbeab5481b8653ad315cd34aa9', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10872', '510822216001', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216001', '31f16288c9e5410a82a2dee4174adb04', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10873', '510822216200', '锁家村', '5', 'False', 'True', '锁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216200', '07f271962c4e4005bd2183824fb717f0', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10874', '510822216201', '花果村', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216201', '7ccb20bd9c98496cbbf2c865b14b0467', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10875', '510822216203', '大茅村', '5', 'False', 'True', '大茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216203', '3622d7f21bd64625916d239bd94c3564', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10876', '510822216204', '竹坝村', '5', 'False', 'True', '竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216204', 'd7abc3a8bae346ef929d42db0e170bc8', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10877', '510822216205', '建兴村', '5', 'False', 'True', '建兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822216205', '6e96fe4ae9384c4a8f637f6435df91d3', '31c50fdbeab5481b8653ad315cd34aa9', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10878', '510822220000', '七佛乡', '4', 'True', 'True', '七佛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822220000', '99d92641bab34624818275db3f10f1ec', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10879', '510822220927', '七佛村', '5', 'False', 'True', '七佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220927', '5934893f1fe54327a78876b40b904936', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10880', '510822220001', '贡茶社区', '5', 'False', 'True', '贡茶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220001', '3125392f0a234646b38f90de1a131b16', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:56');
INSERT INTO `mortals_iot_area` VALUES ('10881', '510822220200', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220200', 'fbfda73b62984e54b055d411eb3e32fc', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10882', '510822220201', '楼子村', '5', 'False', 'True', '楼子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220201', '38707cd76e634482835598bfa52816ed', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10883', '510822220202', '新坪村', '5', 'False', 'True', '新坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822220202', '34c34dc6e33f417a90f00b01da2a88eb', '99d92641bab34624818275db3f10f1ec', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10884', '510822221000', '建峰镇', '4', 'True', 'True', '建峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822221000', '60a0d8f6b9854fa09a053a47ff3d913e', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10885', '510822221001', '青峰社区', '5', 'False', 'True', '青峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221001', 'ce25dcec5c854d38bb20bcfed84b311d', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10886', '510822221200', '建峰村', '5', 'False', 'True', '建峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221200', 'ccd60d558a85416cabc99da5bcd947b3', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10887', '510822221202', '青沟村', '5', 'False', 'True', '青沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221202', 'd9eab129e50a4ce2917cab5fa009288d', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10888', '510822221203', '碾子村', '5', 'False', 'True', '碾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221203', 'fad9be293347491eb91c14f301830453', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10889', '510822221204', '葛底村', '5', 'False', 'True', '葛底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221204', 'e43ae25e7d1d4e2b9bb6633a6c7f115f', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10890', '510822221205', '白家社区', '5', 'False', 'True', '白家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221205', 'fef0ae77506a4a0e9ee894a42ae88480', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10891', '510822221206', '华尖村', '5', 'False', 'True', '华尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221206', 'df1897b53add40a6ae5437e3659b231d', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10892', '510822221207', '马村', '5', 'False', 'True', '马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221207', 'e78f7735ad334fba81ad84e67235f09c', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10893', '510822221208', '佛山村', '5', 'False', 'True', '佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822221208', '5503fe33ab754135be27a541c677e9a2', '60a0d8f6b9854fa09a053a47ff3d913e', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10894', '510822224000', '骑马乡', '4', 'True', 'True', '骑马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822224000', 'cffa8e178fd945c28f461cd00582b068', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10895', '510822224002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224002', 'e7c68cdfc3bf41fcbe486f623ba1adde', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10896', '510822224200', '里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224200', '5cd684a342194703a6e6577b3d9b7348', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10897', '510822224202', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224202', '20cbe233737a4542813fd7b10f420681', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:57');
INSERT INTO `mortals_iot_area` VALUES ('10898', '510822224204', '中元村', '5', 'False', 'True', '中元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224204', '86e8ab328dd643cfb8be301de2b78f1e', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10899', '510822224205', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224205', 'e9a2a4220c35432e8fa2ce8ddad23d91', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10900', '510822224206', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224206', '87b1eea8a6884a3398f0b2753c1d0380', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10901', '510822224207', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822224207', '6905efe30c4f4913aa0793c4bba8c445', 'cffa8e178fd945c28f461cd00582b068', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10902', '510822225000', '观音店乡', '4', 'True', 'True', '观音店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510822225000', '49bee04766c44b6c8cd13500f374d85d', 'bab92d7a73744e1f95e1d372948a2df5', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10903', '510822225001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225001', '71247cbd704f449b830a0d7e1c891141', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10904', '510822225200', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225200', 'e0631c2949b740689c5ec9ad34535aab', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10905', '510822225201', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225201', 'fe5194bd77244638af79b0eaae020861', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10906', '510822225203', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225203', 'c8692c1355114754989bd1f9e9c69edb', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10907', '510822225204', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225204', '1227a41e19b54f3e9067cb1d324c85f9', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10908', '510822225205', '余坝村', '5', 'False', 'True', '余坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510822225205', '79853e7b28de4c9fbac42033f33ceac0', '49bee04766c44b6c8cd13500f374d85d', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10909', '510823000000', '剑阁县', '3', 'True', 'True', '剑阁县', 'gysjgx.sczwfw.gov.cn', '0dd6e437cec142ed8944ae99510292b0', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10910', '510823100000', '普安镇', '4', 'True', 'True', '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823100000', '373541ba81794bf29194d8cd6f2d1167', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:41:58');
INSERT INTO `mortals_iot_area` VALUES ('10911', '510823100006', '锯山村', '5', 'False', 'True', '锯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100006', 'ab8ec7a597d84f50a95c8b8635ab9822', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10912', '510823100016', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100016', '04abf5d51f4f4036a0a66355bc2469a1', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10913', '510823100058', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100058', '34937d7470ea44cc9115e1d25df12e3c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10914', '510823100074', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100074', '97ea92fd13534884981725b20898a2e9', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10915', '510823100093', '剑公社区', '5', 'False', 'True', '剑公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100093', '7e28404ec0d14eb299746244c137ef53', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10916', '510823100136', '田家社区', '5', 'False', 'True', '田家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100136', 'a69ddee7a6924b0b9695a9c229379805', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10917', '510823100205', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100205', '5169f29e86214e57815e2e986cb3a51f', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10918', '510823100217', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100217', 'b08675b86bd54d18a003f070b363fb9e', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10919', '510823100239', '营盘社区', '5', 'False', 'True', '营盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100239', 'ff28926f8b64483a8003c7ef26515fe7', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10920', '510823100244', '双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100244', '4f6c28ef1ccf412793e6a9ab91857c0f', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10921', '510823100268', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100268', '316cec1da9c8434a88a810203829b86b', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10922', '510823100284', '闻溪村', '5', 'False', 'True', '闻溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100284', '240bed3349de4de2bb68bc0be21d2651', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10923', '510823100342', '碑梁村', '5', 'False', 'True', '碑梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100342', '5c75e548fa0941818208996db8d33e0c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10924', '510823100502', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100502', 'f001633366ad47f181eb89dc3d9d621b', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10925', '510823100556', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100556', '51a6426f69784e36a88a13c95d4e8bcd', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10926', '510823100569', '新中村', '5', 'False', 'True', '新中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100569', 'a44b139af1a449a6a9d542e53d32ece8', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:41:59');
INSERT INTO `mortals_iot_area` VALUES ('10927', '510823100595', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100595', '264dd6f8a19247b3bada071802c65ffd', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10928', '510823100664', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100664', '7e96ba8e988e42ee8db85f12d0f9cff8', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10929', '510823100703', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100703', '37cb960c1afd4dbf882a5a4b90098ef5', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10930', '510823100735', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100735', 'eb43af0a9bcd4ede8133f9bfaf492afe', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10931', '510823100858', '云凤村', '5', 'False', 'True', '云凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100858', '3a46309d0f80416aab5180443456308a', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10932', '510823100863', '青碑村', '5', 'False', 'True', '青碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100863', 'e1de0158d5734d02afa5e8de4e79876c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10933', '510823100904', '石庙社区', '5', 'False', 'True', '石庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100904', 'babb7d6271d245998a904dff13f7fad4', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10934', '510823100948', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100948', '4962b537c6a14eeab3a2271b27cab4a6', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10935', '510823100973', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100973', 'acb63e6f14874d778d2dfe0c09f52d1c', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10936', '510823100987', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100987', '476fb9032ecf45cb84fcf2916892f37a', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10937', '510823100001', '鼓楼社区', '5', 'False', 'True', '鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100001', '4e475a47a73d4ef6886c70cd6d4f7073', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10938', '510823100002', '小玲珑社区', '5', 'False', 'True', '小玲珑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100002', '00f0f12872bf435eabe94439eff0cb04', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10939', '510823100003', '卧龙社区', '5', 'False', 'True', '卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100003', '4f1c4c5d7f8d46998d174575c99b2e17', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10940', '510823100004', '较场坝社区', '5', 'False', 'True', '较场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100004', 'e2d0da4567f946b0b900cf8015a09618', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10941', '510823100201', '剑西村', '5', 'False', 'True', '剑西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100201', '44f0912501a24b36b04ba2f7a6564956', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10942', '510823100203', '江东村', '5', 'False', 'True', '江东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100203', '418548ca38e4466b8af9714ff45d7f50', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:00');
INSERT INTO `mortals_iot_area` VALUES ('10943', '510823100204', '剑坪社区', '5', 'False', 'True', '剑坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100204', 'd2bf917ca03240cf85f0829e4f945d60', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10944', '510823100206', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100206', '7db53c40bf36467c9e8c9f42b2c2e5f2', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10945', '510823100208', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100208', '6b47bef7d68244f9b1679b074b78ef0b', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10946', '510823100210', '银山村', '5', 'False', 'True', '银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100210', 'b7ec02c262a64238acfa499ed95b3544', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10947', '510823100212', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100212', 'c774ababfa674d648844e34cc7b7dcc4', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10948', '510823100545', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823100545', '45c48148a0f44683a6a701fb4c4df2ff', '373541ba81794bf29194d8cd6f2d1167', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10949', '510823101000', '龙源镇', '4', 'True', 'True', '龙源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823101000', '0885ff1ad4644cfbb1d051c4f4ad3d9b', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10950', '510823101076', '梨垭村', '5', 'False', 'True', '梨垭村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101076', '22fdad90bab349edaa765a7b672dc034', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10951', '510823101375', '西山村', '5', 'False', 'True', '西山村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101375', 'feffbb6a04094ad9af3ceba4176f3a28', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10952', '510823101653', '天堂村', '5', 'False', 'True', '天堂村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101653', '1abb7f45a8114ce6a781683fed228e10', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10953', '510823101694', '江石社区', '5', 'False', 'True', '江石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101694', 'e8d49d933e45431c8c288c7fceec7330', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10954', '510823101764', '九龙村', '5', 'False', 'True', '九龙村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101764', 'a2155faec6f547e4a841a9c959069a9e', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10955', '510823101893', '双台村', '5', 'False', 'True', '双台村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101893', 'fb34ca9603e14056a5ca206520a270e1', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10956', '510823101427', '凉胜村', '5', 'False', 'True', '凉胜村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101427', '7e8dfcda47ed4ef8ad7cc3d944b6667d', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10957', '510823101001', '龙源寺社区', '5', 'False', 'True', '龙源寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101001', '1bd09a3dfd9a4440a163096b12b2197e', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10958', '510823101204', '青杆村', '5', 'False', 'True', '青杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101204', '69c24924db0741dcabad5aaefde3fea8', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10959', '510823101206', '登云村', '5', 'False', 'True', '登云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101206', '176845b852bd4d1692835cb2fb121377', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:01');
INSERT INTO `mortals_iot_area` VALUES ('10960', '510823101210', '红彤村', '5', 'False', 'True', '红彤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101210', '471c3d1956634a42b1e55b1e528b73f2', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10961', '510823101211', '七宝村', '5', 'False', 'True', '七宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101211', 'ebf2c1db5aed453fb64dd1601bc1ad68', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10962', '510823101215', '兴泉村', '5', 'False', 'True', '兴泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101215', '4bb24fdba5e34caeb63ec328e7b5d08d', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10963', '510823101816', '金山村', '5', 'False', 'True', '金山村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101816', '1fdac39f824042c1bad0713f54e4087e', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10964', '510823101895', '文远村', '5', 'False', 'True', '文远村代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823101895', 'ea61f021ad414b578bc14e8e8bdf6563', '0885ff1ad4644cfbb1d051c4f4ad3d9b', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10965', '510823103000', '盐店镇', '4', 'True', 'True', '盐店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823103000', '92edd451ac4748359dcbcedb6ab77c28', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10966', '510823103001', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103001', '3c1d9841837b479c836d007580e909e0', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10967', '510823103200', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103200', '876adb2a02e9415e9b418344be476f85', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10968', '510823103201', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103201', '09683da840654ccb9d64da9b1c5f222c', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10969', '510823103202', '双马村', '5', 'False', 'True', '双马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103202', '5bfb92d2a7b04d8fb58e794f0fedd383', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10970', '510823103203', '依山村', '5', 'False', 'True', '依山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103203', '76303b52cfe1424bb0303d59aa63af24', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10971', '510823103204', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103204', '3788398c28154c1dbac28fe22ac78ee2', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10972', '510823103205', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103205', '5d135ca5215a4ab19e6b435350cf83b1', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10973', '510823103206', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103206', 'ebd64f1a4fc84df3a38466388b298978', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10974', '510823103207', '五指村', '5', 'False', 'True', '五指村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103207', 'be144f972b2546afa15c6b1de8274b56', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10975', '510823103208', '西庙村', '5', 'False', 'True', '西庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823103208', '639d691a055a4dac96374bd9168bb355', '92edd451ac4748359dcbcedb6ab77c28', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10976', '510823104000', '柳沟镇', '4', 'True', 'True', '柳沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823104000', '531105df5ce34ced9331d0a2b61b2a79', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:02');
INSERT INTO `mortals_iot_area` VALUES ('10977', '510823104001', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104001', '3bc9a1793cd4476c832a5974db471596', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10978', '510823104004', '毛坝社区', '5', 'False', 'True', '毛坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104004', 'f1f0bf704d584c329d7b064b0508b047', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10979', '510823104005', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104005', '1fb401c7757840979077e2ad01a87500', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10980', '510823104006', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104006', 'aa38be52ae9a4bddbe1b6c4692a50b08', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10981', '510823104007', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104007', '6d3a2cb01a8b4fa5b7308cf56c4e6d19', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10982', '510823104008', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104008', '865436401b0f4de2b6145567f815bf32', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10983', '510823104009', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104009', '757257c99c52486cabbfe79ac1209637', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10984', '510823104010', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104010', '0d12a04e1044493e939e22345b64ab93', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10985', '510823104011', '南庙村', '5', 'False', 'True', '南庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104011', '8a7586e4fd604738b4acb86311951652', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10986', '510823104012', '灵泉社区', '5', 'False', 'True', '灵泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104012', 'f4a37f2811014402ad9961dc150c0457', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10987', '510823104002', '长安村', '5', 'False', 'True', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104002', 'c7f499006d25425f939b1e476b06c8ad', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10988', '510823104003', '四五村', '5', 'False', 'True', '四五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823104003', 'f0314d81d99b4e5986dcf2695ceda379', '531105df5ce34ced9331d0a2b61b2a79', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10989', '510823105000', '武连镇', '4', 'True', 'True', '武连镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823105000', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10990', '510823105004', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105004', 'e85fbdfed08f47419a1b6ab686a7ad98', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:03');
INSERT INTO `mortals_iot_area` VALUES ('10991', '510823105207', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105207', '6a30aac4110f44c18afcdf91bdbc58a0', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10992', '510823105208', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105208', 'bcf90f76d2ef4be78f7e10eafafbe124', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10993', '5108393202639118336', '武庵村', '5', 'False', 'True', '武庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5108393202639118336', '5163f8aa7b23400eb03cecd1ace8b07f', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10994', '510823105001', '武侯社区', '5', 'False', 'True', '武侯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105001', 'cf9cf64683c24966b1696ff3fc27b8f1', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10995', '510823105002', '觉苑社区', '5', 'False', 'True', '觉苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105002', 'b0cfdcc40e4a4fdf9d88e0985b81392c', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10996', '510823105003', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105003', '03ac6b67812443a59f4bbe6634403326', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10997', '510823105201', '计划村', '5', 'False', 'True', '计划村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105201', '055b28a46ed04c7da9745d206d189c17', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10998', '510823105203', '寨桥村', '5', 'False', 'True', '寨桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105203', '471386079a3c4d149004c59ac6fde946', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('10999', '510823105204', '枣垭村', '5', 'False', 'True', '枣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105204', 'c54e3a13c0bb486399c09b972073a516', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11000', '510823105205', '武五村', '5', 'False', 'True', '武五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105205', '45c884ad7564423d9bdd20710a199183', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11001', '510823105209', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105209', 'd44f2f5cda994cfaa9f94aebad7d9435', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11002', '510823105210', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823105210', '1979587632b04e75bcfdb35015e5bcf8', 'b09b72eb8ccf40e0ab8ea3ee23d8ac18', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11003', '510823106000', '东宝镇', '4', 'True', 'True', '东宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823106000', 'd5631c34388d44e7ac49d4bbd914e7c7', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11004', '510823106580', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106580', 'bbc301f52d8b4352a852f43c44ad6330', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11005', '510823106633', '双西村', '5', 'False', 'True', '双西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106633', 'f93bc329b77c4c63817cbffebf7951f3', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11006', '510823106802', '新梁村', '5', 'False', 'True', '新梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106802', 'f078758c45b440348767f4e2866b5ace', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11007', '510823106974', '联峰村', '5', 'False', 'True', '联峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106974', 'd8800946f1094e24b0151a1af0a60ada', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11008', '510823106001', '宝石社区', '5', 'False', 'True', '宝石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106001', '14749b895d8440a9be67b301b3943c12', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11009', '510823106204', '迎春村', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823106204', 'a096f5087a674aa99fc1e2fd151fe1bc', 'd5631c34388d44e7ac49d4bbd914e7c7', 'false', 'false', '2021-07-19 11:42:04');
INSERT INTO `mortals_iot_area` VALUES ('11010', '510823107000', '开封镇', '4', 'True', 'True', '开封镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823107000', 'fc1944747f01460dabc11652d6452392', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11011', '510823107004', '郭沟村', '5', 'False', 'True', '郭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107004', '1941b5b067944ef8b8f5946ff7d4a953', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11012', '510823107005', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107005', '521286138dff4e35960ac123717b914e', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11013', '510823107006', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107006', 'e2ec3bb7cb514e48aaf1cbaf71814b0e', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11014', '510823107007', '马灯村', '5', 'False', 'True', '马灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107007', '6580c2e85ab249c39d5522ec1dc20417', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11015', '510823107013', '作坊村', '5', 'False', 'True', '作坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107013', '2fa28b2199cd44dabaa26fd5b5cea9c6', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11016', '510823107014', '高池村', '5', 'False', 'True', '高池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107014', '18bbfda577564a35ab268c8ff5f39bee', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11017', '510823107015', '杨岭村', '5', 'False', 'True', '杨岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107015', 'dae58b092e124edead9d48d120eb56b0', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11018', '510823107016', '青荣村', '5', 'False', 'True', '青荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107016', 'd21ef9ffa20b4bb0963ba7363fb037e8', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11019', '510823107017', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107017', '3ae546d5e195453597fbc3df9052a36d', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11020', '510823107018', '天珠村', '5', 'False', 'True', '天珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107018', 'bcda0feea8a24d93a4671409a87c8fb1', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11021', '510823107019', '寺坝村', '5', 'False', 'True', '寺坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107019', 'faabaff3eed0470e9d7585dabdb86fdd', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:05');
INSERT INTO `mortals_iot_area` VALUES ('11022', '510823107020', '马林村', '5', 'False', 'True', '马林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107020', '926a20b7f95141f49ed548dcf6c9266e', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11023', '510823107021', '迎水村', '5', 'False', 'True', '迎水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107021', '9a575a58913e4fb594dc518640fe9c0d', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11024', '510823107022', '碗泉村', '5', 'False', 'True', '碗泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107022', '279a56a449e646418f7529bffc2dd0e4', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11025', '510823107023', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107023', 'b4cdae5ab06b426dbbf7552a9fd767b0', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11026', '510823107024', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107024', '4a96bd5dfca94cb0854db8f474a03f9f', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11027', '510823107025', '白兔村', '5', 'False', 'True', '白兔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107025', '5cbbaf5a78dd4a92ac6e6fcca749f5e4', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11028', '510823107026', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107026', '24fc6cc5b25b4fa285bdbd49b2b72457', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11029', '510823107028', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107028', 'd505a69e18fa407a9a02f9ebf60c5456', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11030', '510823107029', '石印村', '5', 'False', 'True', '石印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107029', '27208e2ed0534ff5997e16e451907d35', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11031', '510823107030', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107030', '44ee751048c842a093617a3fb56c17e7', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11032', '510823107031', '国光村', '5', 'False', 'True', '国光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107031', '64ccffbb8f584dcabc5376bfe0987224', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11033', '510823107001', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107001', '71077e4563074869b0f71120ce9982fe', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:06');
INSERT INTO `mortals_iot_area` VALUES ('11034', '510823107002', '光辉社区', '5', 'False', 'True', '光辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107002', '79abceae68e3433f9ab6c91762846f54', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11035', '510823107003', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107003', 'e7f53262542941eda1ff42c2148ea712', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11036', '510823107201', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107201', 'bcf4df27e6004e02b7d7b5ff9286e579', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11037', '510823107202', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107202', '7f0febb76570451495fc76a97ef0f767', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11038', '510823107203', '同坝村', '5', 'False', 'True', '同坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107203', '967e8d0b899644c69bc2787a321f10bd', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11039', '510823107207', '友爱村', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107207', 'c5ad4f56e2a2415c8de2e00c150ae3d9', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11040', '510823107210', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823107210', 'a09cfaeb63c44e26904fd631058c53cd', 'fc1944747f01460dabc11652d6452392', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11041', '510823108206', '元山镇', '4', 'True', 'True', '元山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823108206', '7f10423d58d144868ea4b984ce25cc3d', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11042', '510823108017', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108017', '30e9e28f16524f55b36520558cffad45', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11043', '510823108086', '双柳村', '5', 'False', 'True', '双柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108086', '453a9ec26803419aa8be124fafee56f3', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11044', '510823108300', '广爱村', '5', 'False', 'True', '广爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108300', '1a4795a05cdd4d9db1f20f1cef7548f4', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11045', '510823108301', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108301', '572851e764ae4165b6811e206061250b', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11046', '510823108569', '白坝村', '5', 'False', 'True', '白坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108569', 'be77210919fb4ef8832ee05567c13dbe', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11047', '510823108720', '石楼村', '5', 'False', 'True', '石楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108720', 'f1c1d62daec34bf5899c590a22d2cebe', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11048', '510823108787', '时古村', '5', 'False', 'True', '时古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108787', 'fad68a0301d344ceb653e7b500e32497', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:07');
INSERT INTO `mortals_iot_area` VALUES ('11049', '510823108857', '同桥村', '5', 'False', 'True', '同桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108857', '6d9638b563284b30afb7d0b41e60623d', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11050', '510823108864', '粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108864', '7de93c58917e47409c07c83aad49aa20', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11051', '510823108001', '元山社区', '5', 'False', 'True', '元山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108001', '6b6e417576814107bd16f3828a6a7530', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11052', '510823108200', '福泉村', '5', 'False', 'True', '福泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823108200', 'ea14d4d0f30e496d8ea63b04035fc01a', '7f10423d58d144868ea4b984ce25cc3d', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11053', '510823109000', '演圣镇', '4', 'True', 'True', '演圣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823109000', '0cd786063e174f07b511ab91e9fed21b', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11054', '510823109001', '平坝社区', '5', 'False', 'True', '平坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109001', 'd7429564d91e434bbef3c1966a9ba22e', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11055', '510823109200', '寅圣社区', '5', 'False', 'True', '寅圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109200', '3f0eb183d7324d8da04bb1f9980fc1b9', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11056', '510823109201', '亭坝村', '5', 'False', 'True', '亭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109201', '0038df0068fb449cbe098f35cdd28ff3', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11057', '510823109202', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109202', 'e2d3d573473041bba4708dbc496214a0', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11058', '510823109203', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109203', '05df83fe40cf47709487a223924724de', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11059', '510823109206', '梁垭村', '5', 'False', 'True', '梁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109206', 'dea8f60fad9542d68a282a0dea151caa', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11060', '510823109208', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823109208', '1e6db43959ef440781e5e54119e5423b', '0cd786063e174f07b511ab91e9fed21b', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11061', '510823110000', '王河镇', '4', 'True', 'True', '王河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823110000', '1d601288d1a3443989c11330ff4f6de9', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11062', '510823110001', '华阳社区', '5', 'False', 'True', '华阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110001', '26218fd376764619aab4669227514879', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11063', '510823110032', '柘坝村', '5', 'False', 'True', '柘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110032', 'f220a66d4aa949b399578565f82a9fb3', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11064', '510823110075', '弹垭村', '5', 'False', 'True', '弹垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110075', '98da6ad3167b456ab68bd558cae08620', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11065', '510823110160', '小仓村', '5', 'False', 'True', '小仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110160', 'db53c51645b14f2687810b0bde35a166', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:08');
INSERT INTO `mortals_iot_area` VALUES ('11066', '510823110200', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110200', 'cf33bb1c62ec4fa19c19aa1b41c4ec9a', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11067', '510823110201', '新电村', '5', 'False', 'True', '新电村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110201', 'dfbf9dfed47643e2a20842a4bcd4bd42', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11068', '510823110203', '蜀柏村', '5', 'False', 'True', '蜀柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110203', '19865ca038e045cc8e467567b3b35d5f', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11069', '510823110204', '深垭村', '5', 'False', 'True', '深垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110204', 'b9a662f8bb8745f5a85c7e6866d30cb2', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11070', '510823110205', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110205', '07ccb3c75d2f42579f176d1691d1c997', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11071', '510823110207', '鲁垭村', '5', 'False', 'True', '鲁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110207', 'a5e0c8a7d75c4629b2ed6b79a227f976', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11072', '510823110208', '林茂村', '5', 'False', 'True', '林茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110208', 'a96b1c4483274a64bbd0c5cb16c6e48c', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11073', '510823110327', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110327', 'ee172209c907405095b4760ff13ef099', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11074', '510823110344', '荣光村', '5', 'False', 'True', '荣光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110344', '8f08663dbffd4949bfce17a9647ee670', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11075', '510823110674', '林山村', '5', 'False', 'True', '林山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110674', 'd63ec46b10664e7b9d619f15c5c1f225', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11076', '510823110801', '公店村', '5', 'False', 'True', '公店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110801', '3d1a8c5b8d3a4810943a8aa2cb63b396', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11077', '510823110880', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823110880', '4b049ad832d24f3693d4a71a3dd40a68', '1d601288d1a3443989c11330ff4f6de9', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11078', '510823111000', '公兴镇', '4', 'True', 'True', '公兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823111000', '0413a763af8849bd87400b66d4401890', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11079', '510823111001', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111001', '696493f8ee55415fad67546c40ebbf7d', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11080', '510823111013', '兴峰村', '5', 'False', 'True', '兴峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111013', 'ca5c30078e9a4516b7c1e27efeb068f8', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11081', '510823111050', '三泉村', '5', 'False', 'True', '三泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111050', 'bb00d4495ff146619ebe21f61565dd7f', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:09');
INSERT INTO `mortals_iot_area` VALUES ('11082', '510823111107', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111107', '0dc074c20ddb4a1290a08e8a2062f998', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11083', '510823111200', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111200', '2caf482f5e2148a9b38db49ad8ed5dfc', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11084', '510823111201', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111201', '275ab245343447babbb0af8bf552f939', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11085', '510823111202', '大凉村', '5', 'False', 'True', '大凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111202', '7d0bfc98cd25424aaa7bdcdcb6a1d4ff', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11086', '510823111204', '文林村', '5', 'False', 'True', '文林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111204', '7f536cf25dec45cf998c753c4ed8ad68', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11087', '510823111205', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111205', '8f7439123fff41dc99303f0ae74ef3a6', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11088', '510823111220', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111220', '0fb5e60377ee466986aeb2e39d3ec4ec', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11089', '510823111401', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111401', '45e90a591b304448a8f7725d9380b677', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11090', '510823111462', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111462', '203001d511c94a0f97ab9e6fbff321b3', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11091', '510823111513', '金铃村', '5', 'False', 'True', '金铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111513', '875e7374bf3d48f198c7fde8339874ca', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11092', '510823111539', '龙座社区', '5', 'False', 'True', '龙座社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111539', '5b475606e0784852bf4e9132f960fca8', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11093', '510823111587', '圈龙社区', '5', 'False', 'True', '圈龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111587', '57e6e03ce87746f28c8786b69cbcab6f', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11094', '510823111592', '向前村', '5', 'False', 'True', '向前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111592', '1e0e406e25444b6eab3bc88293e5d9c4', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11095', '510823111796', '太吉村', '5', 'False', 'True', '太吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111796', '6d28e14d529d45138cbdc7c16b384baf', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11096', '510823111940', '龙角村', '5', 'False', 'True', '龙角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823111940', 'dc7363d3bdc246809e8e09ed23077c7c', '0413a763af8849bd87400b66d4401890', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11097', '510823112000', '金仙镇', '4', 'True', 'True', '金仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823112000', '77f9856e005341cdbad1bf3f4fa28c4d', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11098', '510823112068', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112068', '71077e975ae34a06a116afc83188c4fb', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:10');
INSERT INTO `mortals_iot_area` VALUES ('11099', '510823112275', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112275', '0dba4c02dbe744baa7031d3fc574d456', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11100', '510823112371', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112371', '5e30560b5b3d41bb86265ef500c4e834', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11101', '510823112520', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112520', '9522a9bf2dd44e3083cdac8dc794f6d8', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11102', '510823112584', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112584', '48a3cec160ce45e59d6d1cff8a00a602', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11103', '510823112868', '玉台村', '5', 'False', 'True', '玉台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112868', 'cc1dd3b3e49d4ceb9e8a1e981c7c5207', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11104', '510823112001', '金仙社区', '5', 'False', 'True', '金仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112001', 'bcffc9f9bbc04642b928d30582f2927a', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11105', '510823112202', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112202', 'afb23f281c684f9faeb8b0069a94abef', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11106', '510823112203', '赛金村', '5', 'False', 'True', '赛金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112203', 'ae66d38e97f84bf9ab9ecaa364ee5e2b', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11107', '510823112206', '大顺村', '5', 'False', 'True', '大顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112206', '472d36c867df4c4782a86b6d4747a2d9', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11108', '510823112207', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823112207', 'fc125a58e0444c7398a484f1e5d2fb13', '77f9856e005341cdbad1bf3f4fa28c4d', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11109', '510823113000', '香沉镇', '4', 'True', 'True', '香沉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823113000', '18f1f770050543698ccb17a64e836ea9', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11110', '510823113285', '乘元社区', '5', 'False', 'True', '乘元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113285', 'b33501a224924ba8adbf6a49deff4737', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11111', '510823113001', '跃进社区', '5', 'False', 'True', '跃进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113001', '7de6f26bf0824fe68e54280d28ffee9b', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11112', '510823113202', '东沟村', '5', 'False', 'True', '东沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113202', 'e4f5d1e60192433086043957d7c0d556', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11113', '510823113205', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113205', '0313cc6afb8949aa8fba12b62ba6a645', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11114', '510823113206', '剑南村', '5', 'False', 'True', '剑南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113206', '1111409fc02649cbbcc54159b330aa6b', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11115', '510823113207', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823113207', 'de7da83f2c174208a47f3ea30091fdd9', '18f1f770050543698ccb17a64e836ea9', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11116', '510823114000', '白龙镇', '4', 'True', 'True', '白龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823114000', 'da6a6807c4fd4a7990a9888eccc8771a', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11117', '510823114044', '小碑村', '5', 'False', 'True', '小碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114044', 'c9874eeecee8487aa9ea0c8f1301c6a0', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:11');
INSERT INTO `mortals_iot_area` VALUES ('11118', '510823114123', '健康村', '5', 'False', 'True', '健康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114123', '9140f860c2cc4d509600f396777d177b', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11119', '510823114258', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114258', '6822a0f3ca5b43029922958a134b9933', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11120', '510823114297', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114297', '723c15232973436a894ab516e760c449', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11121', '510823114319', '三尖社区', '5', 'False', 'True', '三尖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114319', 'd939500f6b844de9a4ee8af5231b81e5', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11122', '510823114337', '剑锋村', '5', 'False', 'True', '剑锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114337', 'ecf8551b47b14de2a4243f4aefc9a02e', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11123', '510823114539', '黄林村', '5', 'False', 'True', '黄林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114539', '34c1c65274eb44b29473442ac6066b7d', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11124', '510823114584', '唐家村', '5', 'False', 'True', '唐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114584', '6048dd0a32da443baddbbe3ceb8d6bd4', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11125', '510823114622', '山岭社区', '5', 'False', 'True', '山岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114622', '175f7a03d5544c61be0869af385a442c', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11126', '510823114794', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114794', 'e7c12836c6f14a568d5236211e756149', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11127', '510823114867', '前途村', '5', 'False', 'True', '前途村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114867', '814dbc53ee4e4ea6bec09e80b5f81e04', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11128', '510823114894', '广坪社区', '5', 'False', 'True', '广坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114894', '8044c498168e43a2b9764df5f53333ae', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11129', '510823114910', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114910', '0c4a3bd5bdac40a58bf107dff0fb6b81', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11130', '510823114928', '远大村', '5', 'False', 'True', '远大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114928', '64ee3c9fb16d47fcb17a02ce6dd29090', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11131', '510823114001', '龙洞社区', '5', 'False', 'True', '龙洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114001', '1cab3f9dd63b4311b4ce9728dd577e84', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11132', '510823114002', '鲁班社区', '5', 'False', 'True', '鲁班社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114002', '811cfcdab2db4ce8b7bc9fa833397dfa', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11133', '510823114003', '三湾社区', '5', 'False', 'True', '三湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114003', '68d00fa80e9e48a781977d4c949d1e2b', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:12');
INSERT INTO `mortals_iot_area` VALUES ('11134', '510823114004', '临津社区', '5', 'False', 'True', '临津社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114004', 'e0d724942b044e45a29ae54a8237d8da', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11135', '510823114201', '石滩村', '5', 'False', 'True', '石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114201', '0102ff0039664d60a15e9dfe612792c6', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11136', '510823114203', '春风社区', '5', 'False', 'True', '春风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114203', 'ff6a5902718c485e98be15cf3c686a5e', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11137', '510823114205', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114205', 'd08db794e7844cd89591199207970ff6', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11138', '510823114207', '河垭村', '5', 'False', 'True', '河垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114207', '3d9b868bfbdf415ea653fe20f124f191', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11139', '510823114208', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823114208', 'eedbd5a8fef64c07b4cf2da9dda1bbf1', 'da6a6807c4fd4a7990a9888eccc8771a', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11140', '510823115000', '鹤龄镇', '4', 'True', 'True', '鹤龄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823115000', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11141', '510823115001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115001', 'bb623e8efb9a475283ab0d587eeebb97', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11142', '510823115002', '赤化社区', '5', 'False', 'True', '赤化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115002', '372bfcf7b42548ff9d24329183781b03', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11143', '510823115201', '金珠村', '5', 'False', 'True', '金珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115201', '3e5e72dfd6264175b2273c046ef62d8a', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11144', '510823115203', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115203', 'eecae04d167c49cca02f47c0c75ae2d4', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11145', '510823115204', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115204', 'ce1e1afa12b044edb8f27e572fa7fad1', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11146', '510823115206', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115206', '8f75308c007f4de5acb2c73f8a36c4ff', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11147', '510823115207', '青木村', '5', 'False', 'True', '青木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115207', 'cc591bb57b5641f9b1fcab79fde167b9', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11148', '510823115210', '化林村', '5', 'False', 'True', '化林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115210', '97aac54b75154ac1bcf66e9855f1478e', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11149', '510823115211', '岳坪村', '5', 'False', 'True', '岳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115211', 'ce64d254cdec4154838323e315b021f1', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:13');
INSERT INTO `mortals_iot_area` VALUES ('11150', '510823115212', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115212', 'e8bc9aab21fa47df95d8da08ec401f44', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11151', '510823115215', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823115215', '07475d4eb46e401ca127790c4e8d3142', 'ef9cc0bf6ca64aa1b4f37e2e533fa574', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11152', '510823116000', '杨村镇', '4', 'True', 'True', '杨村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823116000', 'a1370e7d842b4b56808188c865e3a9a9', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11153', '510823116052', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116052', '886b0f75cfe841f48af46792d17d306a', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11154', '510823116292', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116292', 'c9bb91e0048d451092b7f1cb2ba01830', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11155', '510823116399', '佛山村', '5', 'False', 'True', '佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116399', 'c5ae2410a3ab44fe922ce8da2bc86c22', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11156', '510823116436', '青墟村', '5', 'False', 'True', '青墟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116436', '302da175537a409aa10ef70c6d97c679', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11157', '510823116001', '龙鞍社区', '5', 'False', 'True', '龙鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116001', '2fe9eae860bd429488a7e6a830f09fc1', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11158', '510823116201', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116201', 'a67a1220a7854d81b610a8b7d75c978b', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11159', '510823116202', '长湖村', '5', 'False', 'True', '长湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116202', '3f5dcdb8bbee4ca686034c54aa833217', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11160', '510823116204', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116204', '09658ea81b2349c194ca34a57ccaf682', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11161', '510823116205', '柏梓村', '5', 'False', 'True', '柏梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116205', '7a8cbcedb0084a399e9b78e132eb36cf', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11162', '510823116206', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823116206', 'b90e2baef7cb4d2c93226624794fd536', 'a1370e7d842b4b56808188c865e3a9a9', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11163', '510823117000', '羊岭镇', '4', 'True', 'True', '羊岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823117000', '14326991536c41e5bc635b6291243745', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11164', '510823117838', '石城村', '5', 'False', 'True', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117838', 'e9ec520ff2a04154b8baad7b6c006b8f', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11165', '510823117001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117001', 'cefa870c8a664816b89921287b596818', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11166', '510823117002', '庙坝社区', '5', 'False', 'True', '庙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117002', '16cd5d6dbcb845bf892108855ecf05c9', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11167', '510823117207', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117207', '99a89ff60f0b4c19bbb3b469fea91f0b', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11168', '510823117209', '钟鼓村', '5', 'False', 'True', '钟鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117209', '912d916811a840b0a986bf344416b0c8', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:14');
INSERT INTO `mortals_iot_area` VALUES ('11169', '510823117210', '青柏村', '5', 'False', 'True', '青柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823117210', 'f3e76321ebd24870b259f22ef77a72e8', '14326991536c41e5bc635b6291243745', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11170', '510823118000', '江口镇', '4', 'True', 'True', '江口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823118000', '7f3b7f9493dd4253aa3e8da212811f3a', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11171', '510823118001', '闻江社区', '5', 'False', 'True', '闻江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118001', '299bc62b6e624d1fa2c19e7d8dd02e23', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11172', '510823118002', '木林坝社区', '5', 'False', 'True', '木林坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118002', '6a19928224f945a391ee7412e99bf10b', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11173', '510823118003', '灌林社区', '5', 'False', 'True', '灌林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118003', 'e6206ac074e3419c91658ff99d910b10', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11174', '510823118200', '新禾村', '5', 'False', 'True', '新禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118200', '29ff95331bc045008b29bda1ed5153ea', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11175', '510823118202', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118202', '54d7d2d968394891a9eda53115734aee', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11176', '510823118203', '新庄村', '5', 'False', 'True', '新庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118203', '7654a6f79c724b4c8ed25f6a1abbd116', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11177', '510823118204', '七林村', '5', 'False', 'True', '七林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118204', 'c95104be2be44127872b739d6bf0b46a', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11178', '510823118205', '高堂村', '5', 'False', 'True', '高堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118205', '0e237041e9dc4c149b6aadb216c273de', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11179', '510823118206', '春雷村', '5', 'False', 'True', '春雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118206', 'e036b7da6c844edfaf3b0171629c04ab', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11180', '510823118209', '陵丰村', '5', 'False', 'True', '陵丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823118209', 'd0ebbdcf98ec47ca9f2a4b63efe7d731', '7f3b7f9493dd4253aa3e8da212811f3a', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11181', '510823120000', '剑门关镇', '4', 'True', 'True', '剑门关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823120000', '9967d60c006f476da281b089e34f0b9c', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11182', '510823120082', '高观社区', '5', 'False', 'True', '高观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120082', '8aef5801376c464baeb21b806cf3d00b', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11183', '510823120253', '天桥村', '5', 'False', 'True', '天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120253', '013ee6a1bbef4ad0a5bba8bfb9f0dc4a', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11184', '510823120325', '茶坪村', '5', 'False', 'True', '茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120325', 'fb67d059552e45e5ab973474a51d942f', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:15');
INSERT INTO `mortals_iot_area` VALUES ('11185', '510823120599', '健民村', '5', 'False', 'True', '健民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120599', '38c6d92766bb44d68191a5a5eaddfe1a', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11186', '510823120777', '元岭村', '5', 'False', 'True', '元岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120777', '237a39db40704fa49b2e151ebcc6c285', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11187', '510823120843', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120843', 'c8209730076b41db9a6c141f92694c3b', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11188', '510823120979', '张帽村', '5', 'False', 'True', '张帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120979', '5049beb8793c4fb58319b44af3ec5ba2', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11189', '510823120001', '雄关社区', '5', 'False', 'True', '雄关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120001', '0378680f233746c3983aa5c419d9c116', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11190', '510823120002', '志公社区', '5', 'False', 'True', '志公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120002', 'e768eb399ea94cf5b8ebf680d22e0e90', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11191', '510823120201', '剑门村', '5', 'False', 'True', '剑门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120201', '186902a501904027adcd4496b33fa653', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11192', '510823120202', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120202', '70e1e1c0352c48ce927ea8316a2a4187', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11193', '510823120203', '青树村', '5', 'False', 'True', '青树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120203', 'ad62e39e1b484278be0cf79d030d76dd', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11194', '510823120204', '双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120204', '8f8423d385514e9188054357ebb1c7ce', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11195', '510823120206', '剑山村', '5', 'False', 'True', '剑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120206', 'deb179c94ccf4a23af370efcd7cd007b', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11196', '510823120207', '元安村', '5', 'False', 'True', '元安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120207', '9f51d10d8cd24f90834947372754db83', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11197', '510823120208', '梁山村', '5', 'False', 'True', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120208', '757a3a4e3e9648adb285c8617f66adea', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11198', '510823120211', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120211', 'd49876c6ad194a64886d55fdbac9d95c', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11199', '510823120212', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120212', '61e0bf835c7f43dd95457a897c7e3ea8', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11200', '510823120794', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823120794', '65ee35fd9e80472697bd284388f2cf59', '9967d60c006f476da281b089e34f0b9c', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11201', '510823121000', '汉阳镇', '4', 'True', 'True', '汉阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823121000', '649d4ead95384672b14d3c25b4a902f7', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11202', '510823121197', '登煌村', '5', 'False', 'True', '登煌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121197', '347d9ee03c464788a840341af554d90e', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11203', '510823121447', '东青村', '5', 'False', 'True', '东青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121447', '75ced22782f74304bbd29067c5826d29', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:16');
INSERT INTO `mortals_iot_area` VALUES ('11204', '510823121001', '翠云社区', '5', 'False', 'True', '翠云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121001', '4dde9f0643764de1a392b3b428203bfb', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11205', '510823121201', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121201', '7add185cccf64f0298e08d33e82dfc7c', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11206', '510823121206', '永泉村', '5', 'False', 'True', '永泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121206', '8a9982c74d224824a7eb508c9c3e5561', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11207', '510823121207', '壮山村', '5', 'False', 'True', '壮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121207', 'ea9699528fb94b0b8778a1de95305e6d', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11208', '510823121208', '壮岭村', '5', 'False', 'True', '壮岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121208', '18542239a33c4793adb814dc7789432f', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11209', '510823121211', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823121211', '2c36cbfc5a7b4f5985079702e7caf6ab', '649d4ead95384672b14d3c25b4a902f7', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11210', '510823122000', '下寺镇', '4', 'True', 'True', '下寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823122000', 'a94bc648c54540c296ca521afd272956', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11211', '510823122010', '茶园沟村', '5', 'False', 'True', '茶园沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122010', 'b18c478ae71a4afc85c75d6f7168d394', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11212', '510823122015', '双旗村', '5', 'False', 'True', '双旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122015', '3c9ef678b62648c7b4dec0a0d1575df8', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11213', '510823122016', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122016', '63245d3c8f4d4adfb70032b20b025577', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11214', '510823122017', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122017', 'db27d7101e4644aaabe869a3a66255bf', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11215', '510823122018', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122018', 'e26769eed9fa48ad801e48247d2cecc4', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11216', '510823122019', '顺风村', '5', 'False', 'True', '顺风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122019', 'cc22d41ba32a4f3e81e5123423134a81', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11217', '510823122020', '三房社区', '5', 'False', 'True', '三房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122020', 'd82a4be53edc46e794843c692bd9f7ed', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11218', '510823122021', '桅杆村', '5', 'False', 'True', '桅杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122021', '6e29c3f48591434aa9134d5349c2a546', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11219', '510823122001', '修城坝社区', '5', 'False', 'True', '修城坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122001', '60f2fb628cbe4cf29014bc1cb367e689', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11220', '510823122002', '沙溪坝社区', '5', 'False', 'True', '沙溪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122002', 'de01d137de294a50b50c5436f24cb3c8', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11221', '510823122003', '雷鸣社区', '5', 'False', 'True', '雷鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122003', '4fb09636d8da4797a646f5ad9d700867', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:17');
INSERT INTO `mortals_iot_area` VALUES ('11222', '510823122004', '渡口社区', '5', 'False', 'True', '渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122004', 'b34087f0fb7840238996de3df6bd4f0c', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11223', '510823122005', '清江社区', '5', 'False', 'True', '清江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122005', 'ff27511f2a174175874b711bfe791b32', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11224', '510823122006', '下寺社区', '5', 'False', 'True', '下寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122006', '3c693155deb94a51b55b1817fa890f3e', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11225', '510823122007', '翰林社区', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122007', 'eea53d8f305d4e3e9a80c8d0d589fef8', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11226', '510823122008', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122008', 'e16c0efb0ab54c288170a31406cba364', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11227', '510823122009', '窑沟社区', '5', 'False', 'True', '窑沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122009', '7813ffd0e39b4130bfaf9ee4d573e637', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11228', '510823122203', '冠京村', '5', 'False', 'True', '冠京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122203', 'e0e8e47103844bab95989f995db7929a', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11229', '510823122204', '峰垭村', '5', 'False', 'True', '峰垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122204', '44951d083f0944c58022423da5fefdf4', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11230', '510823122211', '空木村', '5', 'False', 'True', '空木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122211', 'ef47365d2fc342e28817e3e2c002f423', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11231', '510823122212', '石瓮村', '5', 'False', 'True', '石瓮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823122212', '8b1e420d26184e5b89f00e3c677362e0', 'a94bc648c54540c296ca521afd272956', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11232', '510823203000', '姚家镇', '4', 'True', 'True', '姚家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823203000', 'acf03ac2bfe149bf97609d52e8876afe', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11233', '510823203066', '明兴村', '5', 'False', 'True', '明兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203066', '0107e538698545099a7f72a5d7f87981', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11234', '510823203147', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203147', '05503ad3416b4094852bae8eaa4adc5f', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11235', '510823203270', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203270', '804965e8bd894cc2896308acc61d95e1', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11236', '510823203472', '银溪村', '5', 'False', 'True', '银溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203472', '4e5449da5af34b489b62c8c7982fe344', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11237', '510823203529', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203529', '2df40eeb094c4095a14ba92daa84c07e', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11238', '510823203577', '天字村', '5', 'False', 'True', '天字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203577', 'd75a777638ae4ee290c344ce3dfd597d', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11239', '510823203792', '柳场村', '5', 'False', 'True', '柳场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203792', '08a6ac595e7e456f93c239a3c9ba5def', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11240', '510823203794', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203794', 'b0307611b8fd40658a0eb0433857401c', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:18');
INSERT INTO `mortals_iot_area` VALUES ('11241', '510823203879', '钟岭村', '5', 'False', 'True', '钟岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203879', '10f4c897565c4168a62ea2ce134e23b9', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11242', '510823203989', '北庙村', '5', 'False', 'True', '北庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823203989', '0530c9a05b50433491f0839f9a84f28a', 'acf03ac2bfe149bf97609d52e8876afe', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11243', '510823206000', '义兴镇', '4', 'True', 'True', '义兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823206000', '8f8441a049b14cc5b9e74d5ac8e8a638', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11244', '510823206351', '甘水村(农村社区)', '5', 'False', 'True', '甘水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206351', 'c8acb4f9b1c346288d749c3ad402ed11', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11245', '510823206001', '新星社区', '5', 'False', 'True', '新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206001', '20289c3d15674e769626108b73ce5f8e', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11246', '510823206200', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206200', '111b5eed47c247218c1df5963e4d601d', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11247', '510823206201', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206201', 'c87b32ee7b6947869daff155596bc1f6', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11248', '510823206202', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206202', '9f72ddd5ab994682a15f529a5a7d6b45', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11249', '510823206203', '双垭村', '5', 'False', 'True', '双垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206203', 'cc06403e8b7141bfa29c4a1ae46c1552', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11250', '510823206205', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823206205', '63b3464a2c5043e5a81ee1d73b3f00c1', '8f8441a049b14cc5b9e74d5ac8e8a638', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11251', '510823210000', '秀钟乡', '4', 'True', 'True', '秀钟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823210000', '0911a6de44624313a02ee355bfd74417', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11252', '510823210202', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210202', 'e0ee150e23f84e1e930b099581caaab6', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11253', '510823210204', '太兴村', '5', 'False', 'True', '太兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210204', '35917c133d5441a8bbc4e6749ba0567a', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11254', '510823210205', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210205', '3f72b9cddb984da6a28884a3c0ed5de3', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11255', '510823210207', '青岭村', '5', 'False', 'True', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210207', '20eb3ca20a664cd8965cad956265db1f', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11256', '510823210208', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823210208', '48c0493e8e024ae39b3c3fc9dd7246ff', '0911a6de44624313a02ee355bfd74417', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11257', '510823221000', '涂山镇', '4', 'True', 'True', '涂山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823221000', '30f6508507b849a3888b079a88b2e69b', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11258', '510823221200', '涂山村', '5', 'False', 'True', '涂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221200', '9822d94fe64943c280f2b1a1cc906fb1', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:19');
INSERT INTO `mortals_iot_area` VALUES ('11259', '510823221201', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221201', '4d59ff7ac47346afb156f680f4fe00be', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11260', '510823221202', '厚子铺村', '5', 'False', 'True', '厚子铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221202', '89ff1e44128043eaa414901c4e24dd09', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11261', '510823221203', '石剑村', '5', 'False', 'True', '石剑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221203', '2dc2c006970845aeb5bfe02446fe9a64', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11262', '510823221205', '东河村', '5', 'False', 'True', '东河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221205', '4c696994fd8f4c9baac2895c1c69f23e', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11263', '510823221208', '迎新村', '5', 'False', 'True', '迎新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823221208', 'ad51718a8932482889e40244dd5e2ab5', '30f6508507b849a3888b079a88b2e69b', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11264', '510823226000', '店子镇', '4', 'True', 'True', '店子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823226000', '32466abd206d42a997ad55cd7faf3b19', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11265', '510823226001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226001', '54576aa80901400681a3dc95133bbb84', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11266', '510823226200', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226200', 'fd07e9b3ceea4c3e93fcc5b468560636', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11267', '510823226203', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226203', '3a2674c53494441d96f5326bed9ebc61', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11268', '510823226204', '元丰村', '5', 'False', 'True', '元丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226204', '82e47a46ed3e4bf5b704c21ecef76e4c', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11269', '510823226206', '龙水村', '5', 'False', 'True', '龙水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226206', 'd21f2e07135a4b1c94a19104af2a66f6', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11270', '510823226207', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226207', '08d97a0352c8498d8e756be485cd796c', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11271', '510823226208', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226208', '9fb75f65ef6841549f0dd91107e79384', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11272', '510823226209', '石岩村', '5', 'False', 'True', '石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823226209', 'dabfe290758640e8afe5f3e2953f331f', '32466abd206d42a997ad55cd7faf3b19', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11273', '510823228000', '樵店乡', '4', 'True', 'True', '樵店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823228000', 'd584e4e8eb054f7eb3f885c81142d0e8', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11274', '510823228074', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228074', '4516b3a6c2ba492ebf4f2648d135c1cf', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11275', '510823228200', '木林村', '5', 'False', 'True', '木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228200', 'db0e03b7482b4242a40c07838fa86380', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:20');
INSERT INTO `mortals_iot_area` VALUES ('11276', '510823228201', '井田村', '5', 'False', 'True', '井田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228201', '8e0debf3f7d0441aadb254729127fef4', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11277', '510823228202', '蒲李村', '5', 'False', 'True', '蒲李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228202', 'd07e6b7dc6ed416fa64378fa5fe0852a', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11278', '510823228203', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228203', '8581b4ec4a134132a94f4001c5fa07fc', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11279', '510823228206', '中岩村', '5', 'False', 'True', '中岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823228206', '2ba77818e844409eb607f5187da045f0', 'd584e4e8eb054f7eb3f885c81142d0e8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11280', '510823232000', '张王镇', '4', 'True', 'True', '张王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823232000', '4a371cdc641f4b5e815205345a8901b1', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11281', '510823232001', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232001', 'e0b36ec9c35a40c7a102d5b970618e9b', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11282', '510823232200', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232200', '61e0e9ad33324054b14c34b2e794caca', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11283', '510823232201', '苍山村', '5', 'False', 'True', '苍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232201', 'c7475003bbe641dc92f013169c6d77d3', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11284', '510823232202', '大柏村', '5', 'False', 'True', '大柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232202', '7ac81e850ffb4dd59cd914049bb85875', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11285', '510823232203', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232203', '1b53aaf8b96948ea962e10b1e2404316', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11286', '510823232204', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232204', 'a72837c143b04328836a665356461664', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11287', '510823232205', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232205', 'e613470a94ec415a9ed5534e43be20e7', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11288', '510823232206', '金号村', '5', 'False', 'True', '金号村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232206', '59f5bcd8191448fbb18002c26a68024d', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11289', '510823232207', '穿井村', '5', 'False', 'True', '穿井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823232207', 'b3012258e58d4aa8ab426941104ece07', '4a371cdc641f4b5e815205345a8901b1', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11290', '510823988000', '木马镇', '4', 'True', 'True', '木马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510823988000', '83ae9095db814ae5987f7c690815dcf8', '0dd6e437cec142ed8944ae99510292b0', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11291', '510823119732', '柏垭村', '5', 'False', 'True', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119732', 'e3bfb1e7b9ab40449cfdd2f69869faeb', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:21');
INSERT INTO `mortals_iot_area` VALUES ('11292', '510823119029', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119029', '428891b06749439f861735c6d970cc35', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11293', '510823119243', '井泉村', '5', 'False', 'True', '井泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119243', 'c8312c61414e4976a572bb2c56f805c3', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11294', '510823119820', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119820', '86e7d8d9a5514c699b2d6b34437367f1', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11295', '510823119832', '柳青村', '5', 'False', 'True', '柳青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823119832', 'd36427daa23246d4b4beb1a3e79ea81b', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11296', '510823988153', '松木村', '5', 'False', 'True', '松木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988153', '5221c156e85c4186b3e5f6dca386cc04', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11297', '510823988304', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988304', '9d53bcc6cab347d3806ebb9978628f66', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11298', '510823988396', '七柏村', '5', 'False', 'True', '七柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988396', '35e6c3f064054125863aeb9640335718', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11299', '510823988460', '威灵村', '5', 'False', 'True', '威灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988460', '35d74567fa9b4945867ad1b1b997681f', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11300', '510823988465', '木马寺社区', '5', 'False', 'True', '木马寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988465', 'b0e5c76486ef4076ac3eee0e5bdf4e76', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11301', '510823988556', '金魁村', '5', 'False', 'True', '金魁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988556', '1e13774bade1423f9eca4d68d43ebd8a', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11302', '510823988715', '庵子村', '5', 'False', 'True', '庵子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510823988715', 'e2883d615e2348e3b3e472e368e98e92', '83ae9095db814ae5987f7c690815dcf8', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11303', '510802000000', '利州区', '3', 'True', 'True', '利州区', 'gyslzq.sczwfw.gov.cn', 'c82cd54da82241359f2132fdc939ea59', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11304', '510802001000', '东坝街道', '4', 'True', 'True', '东坝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802001000', 'a0ab8947af1b4b2d872023471f65c893', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11305', '510802001747', '苴国社区', '5', 'False', 'True', '苴国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001747', '570765fab7b942159f28ca2d5f74c63d', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11306', '510802001001', '翠屏社区', '5', 'False', 'True', '翠屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001001', 'ffe2ce49c2c14b32ab9c96b5138cfa19', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11307', '510802001002', '陈家壕社区', '5', 'False', 'True', '陈家壕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001002', 'e5130579fc59404c95d0d9d15ca52803', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11308', '510802001003', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001003', 'd85d7b78909e43729826578a0b81c25f', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11309', '510802001004', '金柜社区', '5', 'False', 'True', '金柜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001004', '1c912471dedd493da2f0785a0f920540', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:22');
INSERT INTO `mortals_iot_area` VALUES ('11310', '510802001005', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001005', 'd1d5fa93693e4708bba25bbd4be0d98a', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11311', '510802001006', '栖凤社区', '5', 'False', 'True', '栖凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001006', 'c507e3b3716f41e392761431e32775c5', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11312', '510802001007', '莲花池社区', '5', 'False', 'True', '莲花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001007', '7aa23f961d46433587f4b6ccb19e1949', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11313', '510802001008', '东屏社区', '5', 'False', 'True', '东屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001008', '0a4992c29bfe4b178c72f6b30c68ce95', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11314', '510802001009', '柜北社区', '5', 'False', 'True', '柜北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001009', '30bd66d44a41439696b9022e9552bca0', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11315', '510802001010', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001010', '7a8d72226d5e46eda4368ee7ef2f629a', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11316', '510802001201', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001201', 'c6578f4ccd4148aabf525152309490f9', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11317', '510802001202', '雁栖社区', '5', 'False', 'True', '雁栖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802001202', 'ede2b0f61161453784a3e3d29278d40b', 'a0ab8947af1b4b2d872023471f65c893', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11318', '510802003000', '河西街道', '4', 'True', 'False', '河西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802003000', 'b59e662e559c46c1b647ac459164a1f9', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11319', '510802003992', '何家渡社区', '5', 'False', 'True', '何家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003992', 'b39c215406fa4162942d3f913d6a7fbf', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11320', '510802003007', '东风坪社区', '5', 'False', 'True', '东风坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003007', 'd648b2be4d5e45ae8e37337d157bd09a', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11321', '510802003076', '群心社区', '5', 'False', 'True', '群心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003076', 'ca1808f082cc4db287a002d0bae33e21', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11322', '510802003132', '杨家岩社区', '5', 'False', 'True', '杨家岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003132', '4670f306094845d4b40392e7760a6c99', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11323', '510802003204', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003204', 'a26cf0a509b448e1b6c85480eb0291ac', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11324', '510802003210', '白山村', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003210', 'db406a6f6dc0400bae8f6624acaf5908', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:23');
INSERT INTO `mortals_iot_area` VALUES ('11325', '510802003211', '杨家浩村', '5', 'False', 'True', '杨家浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003211', '056b1800ef5b45ebb5ff101bdc6f311d', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11326', '510802003256', '天曌苑社区', '5', 'False', 'True', '天曌苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003256', '437f7be6d42d4c1f923660b270c705bc', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11327', '510802003381', '学工村', '5', 'False', 'True', '学工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003381', 'c9c0c7a93b9e4f1c85ceb14cd278df5f', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11328', '510802003537', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003537', 'e34b1a1877dc444b988cd4aaaba53382', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11329', '510802003698', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802003698', '2940435f171f4aefb2545726bf33992f', 'b59e662e559c46c1b647ac459164a1f9', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11330', '510802004000', '雪峰街道', '4', 'True', 'True', '雪峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802004000', 'f7d99b3178c04c9486fca11b4f313b2a', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11331', '510802004001', '雪峰寺社区', '5', 'False', 'True', '雪峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004001', '8305b695e41546748591174e4ea49021', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11332', '510802004002', '华山路社区', '5', 'False', 'True', '华山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004002', '966b769d3dfc44898a64d7ce31571236', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11333', '510802004003', '芸香社区', '5', 'False', 'True', '芸香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004003', '3bf17589ee0f414c8e0947d09ad5d60f', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11334', '510802004200', '九华社区', '5', 'False', 'True', '九华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004200', '5db0ea91d31f456cbee5db63231b3bb4', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11335', '510802004201', '泡石社区', '5', 'False', 'True', '泡石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004201', '4c8812f278194aee84f759ff08d901c0', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11336', '510802004202', '樵歌社区', '5', 'False', 'True', '樵歌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004202', '49fd9b7409f942d88ac07035422f8575', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11337', '510802004775', '五洲社区', '5', 'False', 'True', '五洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004775', '778b472ddfae4d9d899c49cf0644c14c', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11338', '510802004927', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802004927', '40de11f3ed2144219bf64ec0334a56d4', 'f7d99b3178c04c9486fca11b4f313b2a', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11339', '510802005000', '南河街道', '4', 'True', 'False', '南河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802005000', '3bf88ed524b34e6aac88cb7c526e2019', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11340', '510802005001', '石马坝社区', '5', 'False', 'True', '石马坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005001', 'a992dd9f033a433f90be4016999cbf71', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11341', '510802005003', '郑州街社区', '5', 'False', 'True', '郑州街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005003', '39ea97c806964e7284ad3be60801bf2e', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:24');
INSERT INTO `mortals_iot_area` VALUES ('11342', '510802005004', '南鹰社区', '5', 'False', 'True', '南鹰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005004', 'a711305cd42a4fb1bf45ab6f080002ee', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11343', '510802005005', '接官亭社区', '5', 'False', 'True', '接官亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005005', '729d71b6942d46e491ab3f0f209839b2', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11344', '510802005007', '体育场社区', '5', 'False', 'True', '体育场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802005007', 'b1d22a46cdae4cffa4d076268dcac03e', '3bf88ed524b34e6aac88cb7c526e2019', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11345', '510802006000', '上西街道', '4', 'True', 'False', '上西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802006000', '136b303521b142689ed4e97f059baeb3', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11346', '510802006001', '上西皇泽寺社区', '5', 'False', 'True', '上西皇泽寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006001', '56f94a3d9ba94a43a50297b75d5e0a97', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11347', '510802006002', '女皇路社区', '5', 'False', 'True', '女皇路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006002', 'fd01fe56fe154136b4bd455aba5d7a87', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11348', '510802006003', '橄榄园社区', '5', 'False', 'True', '橄榄园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006003', 'dbe771353c004a928bfc17a7afd88625', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11349', '510802006005', '则天南路社区', '5', 'False', 'True', '则天南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006005', '8488a0a36e24465a84eba4319b34af00', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11350', '510802006006', '则天北路社区', '5', 'False', 'True', '则天北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006006', '044f71dbb82544a4b04f960c3f66d796', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11351', '510802006200', '吴家濠村', '5', 'False', 'True', '吴家濠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006200', '1e701142503846ebb98d01d8b6d45ff9', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11352', '510802006505', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006505', '18ae67b4fcae4f4fb366cd828d32cfcb', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11353', '510802006788', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006788', 'e3ebd81a78c847efbcd71550ef1c2abb', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11354', '510802006843', '江北社区', '5', 'False', 'True', '江北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802006843', 'b45e425ad9134e5784d7f9e19fc56501', '136b303521b142689ed4e97f059baeb3', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11355', '510802101000', '大石镇', '4', 'True', 'False', '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802101000', '6f52cb14a79c48879e83c2cfda3c3444', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11356', '510802101162', '金龙洞村', '5', 'False', 'True', '金龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101162', '015b277e7b414d759ded4f282081ab08', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:25');
INSERT INTO `mortals_iot_area` VALUES ('11357', '510802101486', '大稻坝村', '5', 'False', 'True', '大稻坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101486', '9589dac967d544ffa1025dd96178a363', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11358', '510802101627', '安家湾村', '5', 'False', 'True', '安家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101627', '78f2f68fe15345398f1df18d12038484', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11359', '510802101200', '大石板社区', '5', 'False', 'True', '大石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101200', 'dbae4557c02a40f4902c90ac0c198541', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11360', '510802101201', '小稻村', '5', 'False', 'True', '小稻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101201', 'f5feff9070684746bd781d563ca120c7', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11361', '510802101203', '缠龙村', '5', 'False', 'True', '缠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101203', '9596ba96e63a4acc83e4076858994be3', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11362', '510802101207', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101207', 'a31f75d5816f443d9d0edf3f8e8c6af4', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11363', '510802101209', '青岩村', '5', 'False', 'True', '青岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101209', '95248a2ebdcc4263b3bc8659d9ebef91', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11364', '510802101210', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101210', '7845c985fb59478fa496210a74bc332c', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11365', '510802101213', '青岭村', '5', 'False', 'True', '青岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101213', '63cbc538f4734ca1b486a1ef4ce5d9ca', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11366', '510802101218', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802101218', '927239d28a124f258b1f40ebc48c85cd', '6f52cb14a79c48879e83c2cfda3c3444', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11367', '510802105000', '三堆镇', '4', 'True', 'True', '三堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802105000', '7c6862495fc844408f50b65932a611c3', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11368', '510802105607', '五郎村', '5', 'False', 'True', '五郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105607', 'ee3e695f9a074b528478e086e6d6430f', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:26');
INSERT INTO `mortals_iot_area` VALUES ('11369', '510802105965', '井田社区', '5', 'False', 'True', '井田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105965', 'e02b68e7ec8c4296acac9b15ca72ad72', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11370', '510802105002', '宝珠社区', '5', 'False', 'True', '宝珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105002', '472295b41f5a4250a393fd5aab838351', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11371', '510802105003', '马鸣阁社区', '5', 'False', 'True', '马鸣阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105003', 'a343d04ca4d04d7e9d82c3cc8a2f51f1', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11372', '510802105200', '魁阁社区', '5', 'False', 'True', '魁阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105200', 'f773cf6f91784f3db434bdb25d1a449c', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11373', '510802105201', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105201', 'cca66fb6412c4c9d82565e081b7b22ee', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11374', '510802105203', '羊盘村', '5', 'False', 'True', '羊盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105203', '73b17172b78f407baf8514db65d882f4', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11375', '510802105204', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105204', '97ccc9ec735a40a89c8c89c7b58dd3ca', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11376', '510802105208', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105208', 'e3ec87e9ea2e416c92d13d20a2e820e7', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11377', '510802105211', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105211', 'da4345e9985342549b2e5b0b9e6a5f6c', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11378', '510802105215', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105215', '2e4f54eefbe1456ba54d86e6fd73e4dc', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11379', '510802105217', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105217', '3a4169468c50430283ea43ab0c365fa8', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11380', '510802105218', '舞凤村', '5', 'False', 'True', '舞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105218', '97b72988a9be449f9a041331fd2ce7f0', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11381', '510802105219', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802105219', 'b2ba5949ab65428e848adf71e279a797', '7c6862495fc844408f50b65932a611c3', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11382', '510802200000', '白朝乡', '4', 'True', 'True', '白朝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802200000', '574859bd139b4d28bc0877f15e0ff6cd', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11383', '510802200001', '白马街社区', '5', 'False', 'True', '白马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200001', 'a4d5756f573d485a936a276c4bc388ad', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11384', '510802200202', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200202', '511727dd4eaa451e9dd0f85f215002b4', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11385', '510802200204', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200204', 'aa3f627a078b4cfa89c5cb789d0d3779', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:27');
INSERT INTO `mortals_iot_area` VALUES ('11386', '510802200205', '永久村', '5', 'False', 'True', '永久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200205', 'd72d0fc5c3dc4e55b48a0439b6963146', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11387', '510802200206', '荞鱼村', '5', 'False', 'True', '荞鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200206', '15e34a9cf4eb427887a965ff95aed038', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11388', '510802200208', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200208', '73e39bc61dd74664b0eb7b2c0829c8d1', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11389', '510802200209', '星明村', '5', 'False', 'True', '星明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200209', '87cc321a268a4bf093b8ef2265404cdf', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11390', '510802200210', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200210', 'a4fd3b038d994a79b369ec86fd0b9133', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11391', '510802200805', '白朝村', '5', 'False', 'True', '白朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802200805', '14f9db9915f0436caae5a706e0cbe003', '574859bd139b4d28bc0877f15e0ff6cd', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11392', '510802201000', '金洞乡', '4', 'True', 'True', '金洞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802201000', '4815503a69de43b6a8ad47ddd527bf0d', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11393', '510802201001', '白龙湖社区', '5', 'False', 'True', '白龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201001', '1b1cd732467f4632b157048661ec5e97', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11394', '510802201200', '长阳村', '5', 'False', 'True', '长阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201200', 'cbe9bc4927b545c1b82040b312788593', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11395', '510802201203', '站湾村', '5', 'False', 'True', '站湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201203', '4526be50815b489a87a63da0dd155293', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11396', '510802201206', '石青村', '5', 'False', 'True', '石青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201206', 'b3b7496dc7ef4f7abbaa63b3024bc96d', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11397', '510802201208', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201208', '9bdacfe9d3bd4be491404ebd10fecb69', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11398', '510802201210', '田沟村', '5', 'False', 'True', '田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201210', 'ddc6fe81aeac46aa9212d8c856eeb987', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11399', '510802201211', '店子村', '5', 'False', 'True', '店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802201211', '5b325d90b5894a7d9166f42c9f31af97', '4815503a69de43b6a8ad47ddd527bf0d', 'false', 'false', '2021-07-19 11:42:28');
INSERT INTO `mortals_iot_area` VALUES ('11400', '510802202000', '龙潭乡', '4', 'True', 'True', '龙潭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802202000', 'ccccca775d2b4b2e9f872db92b4484d6', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11401', '510802008201', '庙坪村', '5', 'False', 'True', '庙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008201', '4e6fcb6131294046aae7bea580c3468c', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11402', '510802008202', '柏佛村', '5', 'False', 'True', '柏佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008202', '04e20dc734a24637a955bb95112edfc4', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11403', '510802008203', '红心村', '5', 'False', 'True', '红心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008203', '10a9cb74334e4d719beccc2538b0a384', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11404', '510802008205', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008205', 'd9baaa3b3e1c4316a067d26760a826fe', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11405', '510802008206', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008206', 'aec9042825444330a1d482a71610e250', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11406', '510802008207', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008207', 'c3dd73ec3d5442338978c7b5a88db0ea', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11407', '510802008208', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008208', '7048e143bccb456ea2024482d687858c', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11408', '510802008210', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008210', '2420a0fbbbdc4967995e80f6f8a92993', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11409', '510802008213', '小垭村', '5', 'False', 'True', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008213', '02e92f6ca2cc4a0eb5fa3153f0b22b57', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11410', '510802008215', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008215', '99c8e9088db84ff28507f2af3f690095', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11411', '510802008216', '回民村', '5', 'False', 'True', '回民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802008216', '1cc7f43a44e0483e947dde86701f1aac', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11412', '510802202001', '驿地河社区', '5', 'False', 'True', '驿地河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802202001', '01f413624c154d729b231b823caf14ff', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:29');
INSERT INTO `mortals_iot_area` VALUES ('11413', '510802202200', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802202200', '3e2644eb120a4341b08927c899e0620c', 'ccccca775d2b4b2e9f872db92b4484d6', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11414', '510802409000', '宝轮镇', '4', 'True', 'False', '宝轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802409000', 'bac8f021e1a34dd181ec4f41b11c944e', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11415', '510802000002', '清江村', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000002', 'a807f393f914410cb0a4e10fd03dc762', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11416', '510802000406', '梨源村', '5', 'False', 'True', '梨源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000406', '2423a53af7e442798d25f4b809be416a', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11417', '510802000421', '赤化村', '5', 'False', 'True', '赤化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000421', 'f2e0a2ffb561449cb1856c8ffb0f8ffa', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11418', '510802000443', '三江口社区', '5', 'False', 'True', '三江口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000443', '8dd86395ff364dce80573341bde4de09', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11419', '510802000477', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000477', 'dce5f88920eb4bb49395b89ef5349166', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11420', '510802000549', '海棠溪村', '5', 'False', 'True', '海棠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000549', '6ac4e33abe0a4ef2b11c6c44d3268ada', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11421', '510802000552', '张公岭村', '5', 'False', 'True', '张公岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000552', '838b77cf3f994f4aa0bf373266d4f4d5', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11422', '510802000711', '菖溪村', '5', 'False', 'True', '菖溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000711', '23537a271b2a4d4e96da37de335e364a', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11423', '510802000730', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000730', '37be97ff9f944341a6092bf7ea6176c3', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11424', '510802000772', '天曌村', '5', 'False', 'True', '天曌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000772', '511703d8b40c4881b26b1dbd835b9cf5', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11425', '510802000863', '范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000863', '713e75269888448fa428d4986aef0383', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11426', '510802007275', '宝轮院社区', '5', 'False', 'True', '宝轮院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802007275', '8a35cd46af344251bca09ece1c199d95', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:30');
INSERT INTO `mortals_iot_area` VALUES ('11427', '510802000164', '白田坝社区', '5', 'False', 'True', '白田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000164', '31e1a896a0484b7f98f6e99e60bb90fb', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11428', '510802000335', '泥窝社区', '5', 'False', 'True', '泥窝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000335', 'cfe74ad921d6475789333a4083a28870', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11429', '510802103004', '云峰社区', '5', 'False', 'True', '云峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103004', '93a2d6fb034b4bc6a0c63d4eb3a1a4c4', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11430', '510802103008', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103008', 'b7a6d700847647e2bb4d048739c10b6c', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11431', '510802103014', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103014', '4d2c98eb6f254262b9cfc836165ed875', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11432', '510802103016', '爱国社区', '5', 'False', 'True', '爱国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103016', '5a11dff390414ed9830268fcc458d5db', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11433', '510802103017', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802103017', 'ee5e0bf870b74dab8ca9a81c774d5a00', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11434', '510802409493', '紫兰社区', '5', 'False', 'True', '紫兰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802409493', '14e5cd70bd8e41d683a058356b670925', 'bac8f021e1a34dd181ec4f41b11c944e', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11435', '510802738000', '荣山镇', '4', 'True', 'False', '荣山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802738000', '458b1858bb704f14b8a0e0bcb4a905b5', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11436', '510802000659', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802000659', '437d9ac281b64051a9971504b2fd5397', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11437', '510802100001', '雷坝社区', '5', 'False', 'True', '雷坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100001', 'f25c852f4f5a4fb788ae219dfe15f153', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11438', '510802100002', '张坝社区', '5', 'False', 'True', '张坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100002', '81dcf335db6f426491d4e4005824bebf', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:31');
INSERT INTO `mortals_iot_area` VALUES ('11439', '510802100203', '中口村', '5', 'False', 'True', '中口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100203', '5a08bfe0a043460ebabefdb5edfd22b4', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11440', '510802100204', '高坑村', '5', 'False', 'True', '高坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100204', '11b5bb6072c34afcbe73f179eb5d5540', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11441', '510802100207', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100207', '0f79ac85b5c64efa8a0300fe955a8506', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11442', '510802100209', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100209', '857594626d53443eaea2964a60ff58f9', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11443', '510802100217', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100217', '10c2fde719d542c0932677d79d623549', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11444', '510802100218', '高旗村', '5', 'False', 'True', '高旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100218', '68f75078f6b4453fa83f99b434e27080', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11445', '510802100219', '宋坪村', '5', 'False', 'True', '宋坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100219', 'fce77ea4e97540f5950bc2eb4d965bbf', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11446', '510802100221', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100221', '1f7b166ec76c4753ac144473d107687a', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11447', '510802738153', '泉坝村', '5', 'False', 'True', '泉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802738153', 'd7b87ef7c4834fd69d3a86c2bc59e2cc', '458b1858bb704f14b8a0e0bcb4a905b5', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11448', '510802777000', '万缘街道', '4', 'True', 'True', '万缘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802777000', 'e60d29179e984aafaf1ddf95a5cd42d6', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11449', '510802009021', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009021', '9912912a9f174c2e91ec1f694db131b6', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11450', '510802009054', '古堰社区', '5', 'False', 'True', '古堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009054', 'edfb97d5eef74141a6567ac867330e43', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11451', '510802009266', '万缘社区', '5', 'False', 'True', '万缘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009266', '1d8ebc886941426fb6e0b5931ce3a879', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:32');
INSERT INTO `mortals_iot_area` VALUES ('11452', '510802009304', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009304', '41a0e72d5afd482c9ac494027e293654', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11453', '510802009327', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009327', '742974f51d0d47db8d4de7ea50c1f12c', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11454', '510802009954', '快乐社区', '5', 'False', 'True', '快乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802009954', '1cad79ddb683419abf5f202a00d84156', 'e60d29179e984aafaf1ddf95a5cd42d6', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11455', '510802990000', '嘉陵街道', '4', 'True', 'True', '嘉陵街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510802990000', 'd10782d277484bb0b1ca7e0f2cf77e82', 'c82cd54da82241359f2132fdc939ea59', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11456', '510802100284', '虎星村', '5', 'False', 'True', '虎星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100284', '50cd7f08860140019ebfe124116e3298', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11457', '510802100329', '小岩村', '5', 'False', 'True', '小岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100329', '14b7ef7163f342678a1ec30321a51f46', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11458', '510802100559', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100559', '3fff4e43d5164a229bc14b56c33b84c1', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11459', '510802100596', '三颗村', '5', 'False', 'True', '三颗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100596', '60fa908010ca49baa04ae42f310745aa', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11460', '510802100791', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100791', 'a6ea6569262b4bd5bbed6d00014318f5', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11461', '510802100817', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100817', 'eaf1ba1ae58640ff8a492320c7d03bba', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11462', '510802100934', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802100934', '1e7ddf86e841408a9ce3dbaaca48432c', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11463', '510802990129', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990129', '008e8e9e52014f69bf909b8f1fcb13ca', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11464', '510802990366', '将军桥社区', '5', 'False', 'True', '将军桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990366', '921843ab39cc4242acc583dbd1767a0b', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11465', '510802990431', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990431', '4abd88f25c044ca0ae5b32be60a96748', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:33');
INSERT INTO `mortals_iot_area` VALUES ('11466', '510802990472', '下河街社区', '5', 'False', 'True', '下河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990472', '45d90b9e50874a2f948fe52f04d57a22', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11467', '510802990627', '上河街社区', '5', 'False', 'True', '上河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990627', '60f6e4399ded437f9fbac8ca47371e04', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11468', '510802990650', '市场街社区', '5', 'False', 'True', '市场街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990650', '4a84a62a94cf4a27acdddd311e114d94', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11469', '510802990676', '大华社区', '5', 'False', 'True', '大华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990676', '7c042dac655e4f43ace3e1e637d56bc5', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11470', '510802990694', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990694', '44743379901a40a0bcb4353a18665c5f', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11471', '510802990781', '凤凰山社区', '5', 'False', 'True', '凤凰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990781', '28aec90f0de841198e594a6cdc1b7637', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11472', '510802990807', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510802990807', '37f47062d48845ec8682bd9e4efed4f9', 'd10782d277484bb0b1ca7e0f2cf77e82', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11473', '510811000000', '昭化区', '3', 'True', 'True', '昭化区', 'gyszhq.sczwfw.gov.cn', '2a153d742a1343a992601a9587dc590e', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11474', '510811001000', '元坝镇', '4', 'True', 'True', '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811001000', '075181ab9b2041ae9fc0fd0ab30c035a', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11475', '510811001001', '紫云村', '5', 'False', 'True', '紫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001001', '8463b1b5b29b495caba7af4de4be0091', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11476', '510811001002', '云雾村', '5', 'False', 'True', '云雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001002', '45b95bdce222411e905a27dc64b34588', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11477', '510811001004', '普子村', '5', 'False', 'True', '普子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001004', '792a1d973fa84729b4ee8f97df30242a', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11478', '510811001005', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001005', '5c44b5140d214003b855f6d5f703de91', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11479', '510811001006', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001006', 'ff49f1cc46864dcea55700b76db51131', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11480', '510811001007', '杏花村', '5', 'False', 'True', '杏花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001007', '633fc2bb27bd4327b8931d7db35dfe32', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:34');
INSERT INTO `mortals_iot_area` VALUES ('11481', '510811001008', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001008', 'd6bde09341a64b61b82616bf3dcfb0c1', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11482', '510811001009', '柳桥村', '5', 'False', 'True', '柳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001009', 'd7f11e02e80c4ec698a77e5857449da3', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11483', '510811001010', '拣银岩村', '5', 'False', 'True', '拣银岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001010', '06f4ba4e24be443e846bd2457d0fb8d1', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11484', '510811001011', '中梁村', '5', 'False', 'True', '中梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001011', '2277108d83804e549557fdc149d0f6bf', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11485', '510811001143', '马克思街社区', '5', 'False', 'True', '马克思街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001143', '5c4a27aadf224b9e9b96fbe40b3fe36e', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11486', '510811001235', '长坝社区', '5', 'False', 'True', '长坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001235', '024e962988644ea284266afd2c5c03b6', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11487', '510811001258', '东山社区', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001258', 'cdee21a661624ab9a53ea44819a14af1', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11488', '510811001381', '京兆路社区', '5', 'False', 'True', '京兆路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001381', '00ee899de40f431bb86c397a4ef9ef29', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11489', '510811001763', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001763', '3a58c4ac3a4a462cad44c4a3f8d4e10d', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11490', '510811001767', '青梅路社区', '5', 'False', 'True', '青梅路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811001767', '20be4979f5b14ac0bf38e246f6b5c0bc', '075181ab9b2041ae9fc0fd0ab30c035a', 'false', 'false', '2021-07-19 11:42:35');
INSERT INTO `mortals_iot_area` VALUES ('11491', '510811002000', '昭化镇', '4', 'True', 'True', '昭化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811002000', '736b69aa202e4bd7bd9dea93ec67c477', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11492', '510811002001', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002001', '0ca047265fa044d59b44a52271b04da7', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11493', '510811002002', '灯杆村', '5', 'False', 'True', '灯杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002002', '2403287822954f0fbf1a8f5e4f8bd532', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11494', '510811002003', '牛头村', '5', 'False', 'True', '牛头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002003', '0ea5d82291c9446691e638adace960c0', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11495', '510811002004', '大朝驿村', '5', 'False', 'True', '大朝驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002004', '36b22850808f4f61a4ba198b4b3d5943', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11496', '510811002005', '南马村', '5', 'False', 'True', '南马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002005', '33f7731fbc8f4e08b433132d4ae23c42', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11497', '510811002006', '松宁村', '5', 'False', 'True', '松宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002006', 'bef2b869395d4fd1ad982855bcfed471', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11498', '510811002007', '城关村', '5', 'False', 'True', '城关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002007', 'b468de9e03eb4adbab889b6d0002cf76', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11499', '510811002008', '战胜村', '5', 'False', 'True', '战胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002008', '02cce4ad2fcf461aa17606d729b9ce25', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:36');
INSERT INTO `mortals_iot_area` VALUES ('11500', '510811002009', '天雄村', '5', 'False', 'True', '天雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002009', '88fa901109894f48a9c9619652f35151', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11501', '510811002010', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002010', '20e928083af04922be4d56524703e17f', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11502', '510811002011', '鸭浮村', '5', 'False', 'True', '鸭浮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002011', '0f36054389254d8784dc1ec6788adeac', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11503', '510811002012', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811002012', '75a569929e8140b8be09e90f8b22b407', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11504', '510811000507', '葭萌关社区', '5', 'False', 'True', '葭萌关', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811000507', '8de539491b3c49b8af0423d84f05f4f2', '736b69aa202e4bd7bd9dea93ec67c477', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11505', '510811003000', '射箭镇', '4', 'True', 'True', '射箭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811003000', '64c0286e7f6e4644897d2924b8e0273f', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11506', '510811003001', '五房村', '5', 'False', 'True', '五房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003001', 'a83ff3501e7043de85787c4393bc341c', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11507', '510811003002', '潼梓村', '5', 'False', 'True', '潼梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003002', 'c8f118e9b76a46f4a7698e438afc2e1e', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11508', '510811003003', '京元村', '5', 'False', 'True', '京元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003003', '1bda51c1ea5447b3b3e9d7623052819a', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11509', '510811003004', '板石村', '5', 'False', 'True', '板石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003004', 'a7ca3405be1045b2994fb89e77fb8989', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:37');
INSERT INTO `mortals_iot_area` VALUES ('11510', '510811003005', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003005', '764dc687f7d64074bb3c7c2f58e032c3', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11511', '510811003006', '龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003006', '0c4a5ffa331b446c8ffc12560d48a74a', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11512', '510811003007', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003007', 'c882938b07c3458fa13a58fbc8a15c82', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11513', '510811003008', '帽壳村', '5', 'False', 'True', '帽壳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003008', 'a06c797eb2cd48968487c727cadc7521', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11514', '510811003009', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003009', 'ac98bd89728740e4bf07c57c77833860', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11515', '510811003085', '提阳社区', '5', 'False', 'True', '提阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003085', '6548fe9ade5a43bbaec4a8cdc00b088a', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11516', '510811003471', '明觉社区', '5', 'False', 'True', '明觉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811003471', '1d4d3edc26c6424f8a72ac92156f269c', '64c0286e7f6e4644897d2924b8e0273f', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11517', '510811004000', '红岩镇', '4', 'True', 'True', '红岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811004000', '657440ae515d45ba8b5350e3c13f5da9', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11518', '510811004001', '红江村', '5', 'False', 'True', '红江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004001', '4d657cf659c34405b8ce720af9b4e940', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11519', '510811004002', '坪林村', '5', 'False', 'True', '坪林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004002', 'b7a4f94550594e05b6ace643dc7252a5', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11520', '510811004003', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004003', '1bf1d79d406244b387f5dfc5c9db2299', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:38');
INSERT INTO `mortals_iot_area` VALUES ('11521', '510811004004', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004004', '2c0019a03984484788f9d18a89a901fd', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11522', '510811004005', '山溪村', '5', 'False', 'True', '山溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004005', '4e2e52f5a39d41cfa8a1aa89f87232e4', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11523', '510811004006', '华丰村', '5', 'False', 'True', '华丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004006', '4c8e47523fa1426ca16d8021f873051c', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11524', '510811004007', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004007', 'b51a12b84f974394b795524a1a9d3bde', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11525', '510811004008', '青光村', '5', 'False', 'True', '青光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004008', '4b8a2bb74ef447ea8a79aff6c302ada6', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11526', '510811004009', '会果村', '5', 'False', 'True', '会果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004009', 'dc4ab4885ef948b68903b56714ae4311', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11527', '510811004010', '照壁村', '5', 'False', 'True', '照壁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004010', 'cf32c3a435f543f9975dc6c572f7287a', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11528', '510811004011', '红寨村', '5', 'False', 'True', '红寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004011', '9065b0c7da2941a1960727d38c9fd107', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11529', '510811004403', '百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004403', 'e36591856f674f0386e57c697b2cfe0b', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11530', '510811004887', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004887', 'a899590ccd774fd09772c1f3e0b2a043', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:39');
INSERT INTO `mortals_iot_area` VALUES ('11531', '510811004991', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811004991', 'a1611abdbef14e67b59d27cd1ff03738', '657440ae515d45ba8b5350e3c13f5da9', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11532', '510811005000', '虎跳镇', '4', 'True', 'True', '虎跳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811005000', 'aa2945fc2ed04b10b3b924a819fdb435', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11533', '510811005001', '竹江村', '5', 'False', 'True', '竹江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005001', '6ca3be6635654db39da8ad99aae37113', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11534', '510811005002', '东岩村', '5', 'False', 'True', '东岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005002', '86f05f9831624e109b772dcef2d04e48', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11535', '510811005003', '毗鹿村', '5', 'False', 'True', '毗鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005003', '646086f0a45e4b3f8fc67881d44388b2', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11536', '510811005004', '三公村', '5', 'False', 'True', '三公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005004', '7f9e90356d8a44609250e2a2ef9251b2', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11537', '510811005005', '雷鸣村', '5', 'False', 'True', '雷鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005005', 'a85e98a2de4e4f929bd7bcacdbbcc64a', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11538', '510811005006', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005006', 'a06ae0f8219e4b20a6ee24e79854574f', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11539', '510811005007', '陈江村', '5', 'False', 'True', '陈江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005007', '516800ec79b04978b116fc18e93c1f94', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11540', '510811005008', '紫金村', '5', 'False', 'True', '紫金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005008', 'f41e84020001434397d4b37c8682f682', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11541', '510811005009', '大雾村', '5', 'False', 'True', '大雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005009', '107df5c2b4f1454a8b4064bc5eaa3412', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11542', '510811005010', '南斗村', '5', 'False', 'True', '南斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005010', '7cbb0e44feb54dfd9bd8b2b65953ca1a', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:40');
INSERT INTO `mortals_iot_area` VALUES ('11543', '510811005011', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005011', '243b203c7fc5499892c2ebdcea7936a7', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11544', '510811005012', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005012', '446d115fa8d84179b94fd69166e0b867', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11545', '510811005082', '亭子湖社区', '5', 'False', 'True', '亭子湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005082', '5b87901e58f341ec935912747b56d1e7', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11546', '510811005193', '陈江社区', '5', 'False', 'True', '陈江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005193', '810d281da9024b7182fb678429604e11', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11547', '510811005531', '丁家社区', '5', 'False', 'True', '丁家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811005531', 'f8780754278d4f92b3d538ce2d3231bb', 'aa2945fc2ed04b10b3b924a819fdb435', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11548', '510811006000', '青牛镇', '4', 'True', 'True', '青牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811006000', '40bdc095ffd1417389ee082f0d6e00fb', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11549', '510811006001', '白牛村', '5', 'False', 'True', '白牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006001', 'd175d61161eb42d9b84906582aad274d', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11550', '510811006002', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006002', '56f95c2eab354ca89d355f0807848212', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11551', '510811006003', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006003', '1a2fb2cc838a479596c16effcb25494d', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11552', '510811006004', '苏山村', '5', 'False', 'True', '苏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006004', '81ab62b254604a1ead0bf9d2c6f87265', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11553', '510811006209', '青牛峡社区', '5', 'False', 'True', '青牛峡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811006209', '35c0ccd3144147a6ba6a2736bacbd51b', '40bdc095ffd1417389ee082f0d6e00fb', 'false', 'false', '2021-07-19 11:42:41');
INSERT INTO `mortals_iot_area` VALUES ('11554', '510811007000', '卫子镇', '4', 'True', 'True', '卫子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811007000', 'c2096fe2cd3142a7859ae9044998312c', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11555', '510811007001', '卫子村', '5', 'False', 'True', '卫子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007001', 'b1a42fccead444a2a12a0a5bb3fc03c0', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11556', '510811007002', '梅树村', '5', 'False', 'True', '梅树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007002', '5aff466a92cd4a65a1175ddff3c3e440', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11557', '510811007003', '新荣村', '5', 'False', 'True', '新荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007003', 'e681b9bfac3c48b5a30a45485e2d8500', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11558', '510811007004', '石井铺村', '5', 'False', 'True', '石井铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007004', '6b9b163f9e71430292eda0971c301eba', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11559', '510811007005', '肖家寨村', '5', 'False', 'True', '肖家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007005', '11fb91da60554a098bb3bd32db318d47', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11560', '510811007006', '沈家阁村', '5', 'False', 'True', '沈家阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007006', 'afeff359712947bb98a1f7036e09ea6d', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11561', '510811007007', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007007', '8df191873c5c491d834de8fda949fd4b', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11562', '510811007008', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007008', '48eaf785af2749f2a1fa5b919f8edd20', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11563', '510811007009', '穿心村', '5', 'False', 'True', '穿心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007009', '3edfc48929eb4e7688a46d233eabd444', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11564', '510811007010', '元柏树村', '5', 'False', 'True', '元柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007010', '846734bc301f42a998cd65d55362b9eb', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11565', '510811007011', '保民村', '5', 'False', 'True', '保民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007011', '08d2400a115940d5bbd3d5d9bb0ddf85', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11566', '510811007012', '千秋村', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007012', '667331903a0d4c138c83240f64d89b6e', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11567', '510811007013', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007013', '14c7edd45f58499b983fc9b0954d4b07', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:42');
INSERT INTO `mortals_iot_area` VALUES ('11568', '510811007014', '板石沟村', '5', 'False', 'True', '板石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007014', '0ac74922676b4c799dbdeb8a33181796', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11569', '510811007015', '冯家岭村', '5', 'False', 'True', '冯家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007015', 'eba350be5f0449d1ae9bb9771125911d', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11570', '510811007391', '广元市昭化区卫子镇石井社区', '5', 'False', 'True', '石井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811007391', '7fc31c403fbd41a28c6cef50cbedf79d', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11571', '510811070511', '金印社区', '5', 'False', 'True', '金印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811070511', 'de4a0daace7f44d9a68dbcc2aab62ed6', 'c2096fe2cd3142a7859ae9044998312c', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11572', '510811008000', '太公镇', '4', 'True', 'True', '太公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811008000', '7ce231a7319c4eac94b48e6c61f33ec2', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11573', '510811008001', '高照村', '5', 'False', 'True', '高照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008001', 'b267a29ea512463199c67e1d29af2e64', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11574', '510811008002', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008002', '052ad16572024226bdc2592e2fd91b94', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11575', '510811008003', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008003', 'cd8c1497c628464c9647515ef50a726a', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11576', '510811008004', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008004', '6ea18bfbe94e48adb288d5aac24fee26', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11577', '510811008005', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008005', 'b80bc73d9b934bad93c90b40ad67088c', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11578', '510811008006', '太公岭村', '5', 'False', 'True', '太公岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008006', 'd3ea3060865b4b4c9f40848b2f31f9be', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11579', '510811008007', '张家村', '5', 'False', 'True', '张家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008007', '1031fe400a5346ff99d9d955b490b956', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11580', '510811008008', '白头村', '5', 'False', 'True', '白头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008008', 'a67c3f2787ad4b1aa59e450bbb474305', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11581', '510811008009', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008009', '0d0426c460a041c88ed9b10a1304ec84', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11582', '510811008010', '场埃村', '5', 'False', 'True', '场埃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008010', '28e8e3883474419bb89918346c20f1f8', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11583', '510811008011', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008011', '8fabfd19963d4800953cd383a10f7999', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11584', '510811008012', '红卫村', '5', 'False', 'True', '红卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008012', '8b609a4d5edf4be1b3a993fc0485c1dc', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:43');
INSERT INTO `mortals_iot_area` VALUES ('11585', '510811008013', '玄贞村', '5', 'False', 'True', '玄贞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008013', '5a67ec6c8059463da0811f18cbf04791', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11586', '510811008659', '红军山社区', '5', 'False', 'True', '红军山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811008659', '83ec40e6d14d4e4c9d4bfdce454f74e3', '7ce231a7319c4eac94b48e6c61f33ec2', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11587', '510811009000', '清水镇', '4', 'True', 'True', '清水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811009000', '01ed02986e774309b0f5787258118eac', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11588', '510811009001', '傲盘村', '5', 'False', 'True', '傲盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009001', '4751c61abaa24f0fbdee39848eced813', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11589', '510811009002', '金紫村', '5', 'False', 'True', '金紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009002', '5ebc11bc4dd941e99d05a7f15933ca53', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11590', '510811009003', '松梁村', '5', 'False', 'True', '松梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009003', '7546507fd3bc4b8b9ebb1ba33e1dd7b2', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11591', '510811009004', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009004', 'c40686affe83425b989ac9b2538b4814', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11592', '510811009005', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009005', '3f12550b3da44c0e86fb56fe156baec1', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11593', '510811009006', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009006', 'dfcdbd66849f47cf9b1f747991badd8c', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11594', '510811009007', '文华村', '5', 'False', 'True', '文华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009007', '1771fb162a49455bac264dfec134cc0c', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11595', '510811009008', '普贤村', '5', 'False', 'True', '普贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009008', '4c5687d87ed44d4ea4799e64b7819bb9', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11596', '510811009009', '香溪村', '5', 'False', 'True', '香溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009009', '6060b25606534f4cbd6cec2820d61aba', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:44');
INSERT INTO `mortals_iot_area` VALUES ('11597', '510811009010', '玉莲村', '5', 'False', 'True', '玉莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009010', '26e789c5cdcf472f8ef5b94e8e8df094', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11598', '510811009011', '安山村', '5', 'False', 'True', '安山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009011', 'd1d0e165e0ea4ef59e84cb5486c37516', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11599', '510811009012', '树丰村', '5', 'False', 'True', '树丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009012', 'e6271dc334f34e6ea9c533916b940b6b', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11600', '510811009823', '清水铺社区', '5', 'False', 'True', '清水铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811009823', '54a633398aca409a94c87d9085d38f96', '01ed02986e774309b0f5787258118eac', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11601', '510811010000', '柏林沟镇', '4', 'True', 'True', '柏林沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811010000', '6fd0d12506c649279b27881c65f866cf', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11602', '510811010001', '岚黎村', '5', 'False', 'True', '岚黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010001', '24b901955f5746cdaccd237ec282b538', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11603', '510811010002', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010002', '0c1b482db21c4cf1b06bf7372ef6e56f', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11604', '510811010003', '助国村', '5', 'False', 'True', '助国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010003', '2ea20af1eee74f6fbfc2fb5d60ec26e5', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11605', '510811010004', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010004', '7d9a3ebd80be46069c015779718201d3', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11606', '510811010005', '赤岚村', '5', 'False', 'True', '赤岚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010005', '4c838272d10c43c7a968f4b2ab68e1ca', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11607', '510811010006', '金岚村', '5', 'False', 'True', '金岚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010006', '478b653262254559a6010cb63ea30a45', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11608', '510811010007', '马蹄滩村', '5', 'False', 'True', '马蹄滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010007', '5bb0a18b79114aabadcf289578ae7194', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:45');
INSERT INTO `mortals_iot_area` VALUES ('11609', '510811010008', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010008', 'c4510961a3cf4d738f25184a7f9b7e81', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11610', '510811010210', '岚桥社区', '5', 'False', 'True', '岚桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010210', '30d579a3b6a8439598a654734e55fe40', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11611', '510811010717', '文村社区', '5', 'False', 'True', '文村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811010717', 'ad02ce982c534b49a11b213c0e7d0590', '6fd0d12506c649279b27881c65f866cf', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11612', '510811011000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811011000', 'cb0bef0dcaee476aa5f722baa6439744', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11613', '510811011001', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011001', '9ec1d3266780457eb9973b6cb936ab84', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11614', '510811011002', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011002', '83418ae2e22c4c15a48d45604e277028', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11615', '510811011003', '银鱼村', '5', 'False', 'True', '银鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011003', '100d043bfd8749a5a1cdda04192d675a', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11616', '510811011004', '作功村', '5', 'False', 'True', '作功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011004', '9e7c6993847c4825be6ca285e216038b', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11617', '510811011005', '荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011005', 'da6f1bd3ad004e1ba380ec6252dde567', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11618', '510811011006', '晋贤村', '5', 'False', 'True', '晋贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011006', 'c04508e0fc9c4c0792a2e248e229daff', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11619', '510811011007', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011007', '847598115c86478982caee45d47cc878', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11620', '510811011008', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011008', '8c3ed2e5f9054066a033857b8b25d92b', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11621', '510811011009', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011009', '97f35d5a473c47839ba2aef090735cad', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:46');
INSERT INTO `mortals_iot_area` VALUES ('11622', '510811011010', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011010', 'dfda4d3351be4d818fc0a27a092d466b', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11623', '510811011011', '安平村', '5', 'False', 'True', '安平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011011', '063c5d1d74a34e64b1d1568f15246a92', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11624', '510811011732', '金帽铺社区', '5', 'False', 'True', '金帽铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811011732', 'fa6bc2afa79b4fd8b2a4e73eb0161022', 'cb0bef0dcaee476aa5f722baa6439744', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11625', '510811012000', '磨滩镇', '4', 'True', 'True', '磨滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510811012000', '94bcd334cd54459bbef831f264d391f6', '2a153d742a1343a992601a9587dc590e', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11626', '510811012001', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012001', '9556074a32984394a3d57a9260d23c05', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11627', '510811012002', '长青村', '5', 'False', 'True', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012002', '9e313713b8474e36a4a1cf6d873f709f', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11628', '510811012003', '佛岩村', '5', 'False', 'True', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012003', 'dc24cb701ab040038c8b94349ebccfc4', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11629', '510811012004', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012004', '26771591ad8a43cd9b4c9afe3a43da68', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11630', '510811012005', '磨滩村', '5', 'False', 'True', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012005', '35340537443d476ba7dfa4bcd4a81de6', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11631', '510811012594', '龙门场社区', '5', 'False', 'True', '龙门场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510811012594', '93f8b223682c4327b1b12c12e3f68dbd', '94bcd334cd54459bbef831f264d391f6', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11632', '510812000000', '朝天区', '3', 'True', 'True', '朝天区', 'gysctq.sczwfw.gov.cn', 'cf3c70c02b3144fe8b22e59d68790322', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11633', '510812100000', '朝天镇', '4', 'True', 'True', '朝天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812100000', 'b25ab07907ff436a9f81876b2bdc3d9c', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11634', '510812100001', '明月路社区', '5', 'False', 'True', '明月路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100001', '119b855b0d0d4352bcd01861c4810394', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:47');
INSERT INTO `mortals_iot_area` VALUES ('11635', '510812100216', '俞家村', '5', 'False', 'True', '俞家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100216', 'da706f27b5604e06977283aeb91b455d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11636', '510812100217', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100217', '990f6bff5f034b04be6627dce33d4530', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11637', '510812100220', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100220', 'bac71411544c4b888237b51b6aa5fe0b', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11638', '510812100221', '三友村', '5', 'False', 'True', '三友村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100221', 'bdf1abdb004645d5a906e8fc61e9c9ec', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11639', '510812100222', '柿子岭村', '5', 'False', 'True', '柿子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100222', '0886aa5c179d4dedbb18c97da42b1af9', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11640', '510812100223', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100223', 'b065c0b70a5e41c3b9186fb993cc3ea6', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11641', '510812100224', '松广村', '5', 'False', 'True', '松广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100224', '9779453a9dd4492abdd2ed2fff43fb3d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11642', '510812100226', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100226', '9eb538850dd74c9c89020002d1994d05', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11643', '510812100227', '小安村', '5', 'False', 'True', '小安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100227', '76a4f1f9ab504811a7cea10aa2420c1d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11644', '510812100228', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100228', 'f6c4b9f517d144348c404acb143350d5', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11645', '510812100229', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100229', '21a0b54f5054430aa3bfc343f380ecc0', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11646', '510812100003', '大巴口社区', '5', 'False', 'True', '大巴口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100003', '8f1953886f9d46a4bdd1123367780c53', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11647', '510812100200', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100200', '1adc6a86ce064655935ec1f394f05c07', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11648', '510812100201', '清风路社区', '5', 'False', 'True', '清风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100201', 'b85953b3129a405ab56594e63d3c712d', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11649', '510812100202', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100202', 'c0fa4be6a03a46f2a71b0d7ec0602bcb', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11650', '510812100203', '朱家村', '5', 'False', 'True', '朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100203', 'f5ae6404277f4758a67ec052a6cc8315', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:48');
INSERT INTO `mortals_iot_area` VALUES ('11651', '510812100204', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100204', '8734cea9c928434b9f21d63f0f8bd0ff', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11652', '510812100205', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100205', '1e6958e6252d4b0e8f6ee878cc545834', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11653', '510812100209', '金堆村', '5', 'False', 'True', '金堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100209', 'eea32cc91ea74c09840bb24701ddf0aa', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11654', '510812100210', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100210', '1495d6a4a5ee4e98860fb075bc1da8e7', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11655', '510812100211', '金场村', '5', 'False', 'True', '金场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100211', '9696c717cf804d2992bc33e7b94902a8', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11656', '510812100212', '三滩村', '5', 'False', 'True', '三滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100212', 'd072f7cf439a47ff8efbdc25ece7bb96', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11657', '510812100213', '烟灯村', '5', 'False', 'True', '烟灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100213', 'af2df263eb914177a875e326ef589f97', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11658', '510812100469', '军师村', '5', 'False', 'True', '军师村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100469', 'c46ef38218ba42da99cc105a1e9b3ab2', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11659', '510812100942', '重岩村', '5', 'False', 'True', '重岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812100942', '984cc2936cd947e1bdda7b85e8fa3d7c', 'b25ab07907ff436a9f81876b2bdc3d9c', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11660', '510812101000', '大滩镇', '4', 'True', 'True', '大滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812101000', 'aa9406f5df094a2e8aa19aa914cedf70', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11661', '510812101217', '文安村', '5', 'False', 'True', '文安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101217', 'f98547b908a14272aada101518d70201', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11662', '510812101218', '捍红村', '5', 'False', 'True', '捍红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101218', 'f4a1a6624dcb4b99826c7cb579c23199', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:49');
INSERT INTO `mortals_iot_area` VALUES ('11663', '510812101219', '坪台村', '5', 'False', 'True', '坪台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101219', '6fe95a885a7e498dbc2d62014de55cb3', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11664', '510812101220', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101220', '2c8448066b9e41928b9f9d424d214830', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11665', '510812101001', '大滩社区', '5', 'False', 'True', '大滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101001', '8b6ef9023d0447688424f03e9fb38223', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11666', '510812101200', '横梁村', '5', 'False', 'True', '横梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101200', '667c498e8f7c4ec2bda6a2e1abd84e60', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11667', '510812101203', '自然村', '5', 'False', 'True', '自然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101203', '5edd9bf562594c85b07430510a6ca625', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11668', '510812101205', '敬忠村', '5', 'False', 'True', '敬忠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101205', '5add019d30e14dbda7d0fdd38e3670aa', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11669', '510812101206', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101206', '6fc30dc54dc7467a96cae739e7534775', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11670', '510812101207', '风雷村', '5', 'False', 'True', '风雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101207', '8949855ede8645c2ae443ab066f62d99', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11671', '510812101208', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101208', '2c2163789e4840899a91ae1b24f74d38', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11672', '510812101211', '茅坪村', '5', 'False', 'True', '茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101211', '12316208dd7b4de9a86debd18f95ccce', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11673', '510812101212', '业成村', '5', 'False', 'True', '业成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101212', 'a1e00d42b18f42aa9d68fcd27d4f1524', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11674', '510812101214', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101214', 'b07368af234f4b5d922c7de7a7c075be', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11675', '510812101215', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101215', 'f8819ca90cd24a0ead1c6427675a9eec', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11676', '510812101216', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812101216', '2ca62fd97e704122bd96ab4f60aff866', 'aa9406f5df094a2e8aa19aa914cedf70', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11677', '510812102000', '羊木镇', '4', 'True', 'True', '羊木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812102000', 'dd0650cdb0b141379a904d776645b144', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11678', '510812102214', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102214', '32f1125f4e3e46609b826d8a0e213430', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11679', '510812102215', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102215', '817d96507ed144a99baf5df7f83e006a', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:50');
INSERT INTO `mortals_iot_area` VALUES ('11680', '510812102216', '西北村', '5', 'False', 'True', '西北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102216', '24c8919dd62f452bbd128aec8d00f12a', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11681', '510812102001', '金台社区', '5', 'False', 'True', '金台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102001', 'b676efd6f2db41f29d0cae9ca1e74f93', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11682', '510812102201', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102201', '03a18ed100034736804ef2e363f17c13', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11683', '510812102202', '银岭村', '5', 'False', 'True', '银岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102202', '2c0a01b9c4d84af09c477395d2cb3537', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11684', '510812102203', '兰坝村', '5', 'False', 'True', '兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102203', '884d8f0746b24e578cfbef12a7a5815c', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11685', '510812102204', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102204', '81a2dd23d4fb48fe92e2d6eba7f24055', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11686', '510812102205', '新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102205', 'c64305e57ce44a688e90e7d95fba8f14', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11687', '510812102207', '金笔村', '5', 'False', 'True', '金笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102207', '518f6c1b27ac4253842b29609a6ea9dc', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11688', '510812102208', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102208', '935b4d38d1e5421699e3a71799845d64', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11689', '510812102211', '金顶村', '5', 'False', 'True', '金顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102211', '29fd88f19eb34578b52d42f609e5f74b', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11690', '510812102213', '青白村', '5', 'False', 'True', '青白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812102213', 'a8f4df4cc86046d48a5cc26915f6afb6', 'dd0650cdb0b141379a904d776645b144', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11691', '510812103000', '曾家镇', '4', 'True', 'True', '曾家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812103000', '56c18b669656421eb8efc263705c1371', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:51');
INSERT INTO `mortals_iot_area` VALUES ('11692', '510812103211', '尧坪村', '5', 'False', 'True', '尧坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103211', '18efe60b80ab4088b5636b612ede1fe3', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11693', '510812103212', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103212', 'eb0affe9c3cf49e09999525292d84f9d', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11694', '510812103213', '毛坝村', '5', 'False', 'True', '毛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103213', '83b39e7c400c4e7f942561c82128c496', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11695', '510812103214', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103214', '1895402c8525439b845c05b35e98fc62', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11696', '510812103215', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103215', '16445f3fe3f14519ac99211ac9cff382', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11697', '510812103001', '曾家社区', '5', 'False', 'True', '曾家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103001', '04107161c6a84c00a459f31feca84e1c', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11698', '510812103202', '石烛村', '5', 'False', 'True', '石烛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103202', '5f30a10d41ad4666935847f29806338f', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11699', '510812103204', '石鹰村', '5', 'False', 'True', '石鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103204', '7c85ed2717be442f917e9c0ff28c0d39', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11700', '510812103205', '前卫村', '5', 'False', 'True', '前卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103205', 'ca6bd6918a0245a89ae899907a8ea03d', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11701', '510812103206', '中柏村', '5', 'False', 'True', '中柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103206', '11d238934a964b5f9eb568b788d8db1b', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11702', '510812103207', '荣乐村', '5', 'False', 'True', '荣乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103207', 'f3156f30e4024933a16c28684165bfa8', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11703', '510812103209', '白鹰村', '5', 'False', 'True', '白鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812103209', '6fb3b44ed9a7457a833f9555d09ba8b4', '56c18b669656421eb8efc263705c1371', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11704', '510812104000', '中子镇', '4', 'True', 'True', '中子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812104000', '5498e88ec656403ab2455f5b358cbf01', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11705', '510812104002', '转斗铺社区', '5', 'False', 'True', '转斗铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104002', '3fb2d2639b044f89afb29b9fc1cdfca2', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11706', '510812104210', '潜溪村', '5', 'False', 'True', '潜溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104210', 'e863206366814d47b44aa55fcb565f57', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11707', '510812104211', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104211', '25cf0bb2359b454d9a8fbf0e930f4742', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11708', '510812104212', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104212', '0b8d337f45fe49d6987c1165c2f3f854', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11709', '510812104213', '校场村', '5', 'False', 'True', '校场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104213', '0b6e25801122418687246e7bfb987900', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11710', '510812104214', '转北村', '5', 'False', 'True', '转北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104214', '93bea450217d4718a7f0198070558945', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11711', '510812104215', '转南村', '5', 'False', 'True', '转南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104215', 'fe18e6dbcea74885a05b2df23316aa0d', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:52');
INSERT INTO `mortals_iot_area` VALUES ('11712', '510812104001', '中子铺社区', '5', 'False', 'True', '中子铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104001', 'ea3b4213db4a46c1bc9e8f068a117dda', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11713', '510812104200', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104200', 'fb0d640330444b669b656e43f4e9a1f3', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11714', '510812104202', '枣树村', '5', 'False', 'True', '枣树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104202', '6c3c08c1f8314f0d9c25048642dc67e3', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11715', '510812104203', '印坪村', '5', 'False', 'True', '印坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104203', '4e77c0acdb3042bba1ccf8897084c4f9', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11716', '510812104204', '高车村', '5', 'False', 'True', '高车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104204', 'cbf5bcb550bb42c39132b662f11bb558', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11717', '510812104205', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104205', '98c45f7b9ce14c1bb5207674487daeee', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11718', '510812104207', '小屯村', '5', 'False', 'True', '小屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104207', '3654352fb23e4383bfb63fcbc5c2ef2f', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11719', '510812104208', '宣河村', '5', 'False', 'True', '宣河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104208', '57bf3ed044904945a9aad767b681a6a7', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11720', '510812104209', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812104209', '5ad2fbd73e3e45d7a8c4b4931400c25c', '5498e88ec656403ab2455f5b358cbf01', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11721', '510812105000', '沙河镇', '4', 'True', 'True', '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812105000', '70188b17881a4c418184c97088d3504e', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11722', '510812105001', '飞仙关社区', '5', 'False', 'True', '飞仙关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105001', '6bb3777b47f74a42aff9dd18c57bd2ce', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11723', '510812105209', '石卡村', '5', 'False', 'True', '石卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105209', '007ac820edfe43e5844e5678295abf16', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11724', '510812105210', '鱼鳞村', '5', 'False', 'True', '鱼鳞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105210', '317f933d339d413c927debac5eb42af0', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11725', '510812105211', '鱼洞村', '5', 'False', 'True', '鱼洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105211', '9fb9528d4c7e49bba8fa15f0c85f647d', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11726', '510812105212', '元西村', '5', 'False', 'True', '元西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105212', '01c9d31d73214624a2e3ea46d46aaf62', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11727', '510812105213', '罗圈岩村', '5', 'False', 'True', '罗圈岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105213', '9633f7e2c4af435c9c06d0d63d3f3d77', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11728', '510812105200', '南华村', '5', 'False', 'True', '南华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105200', '696597afdcd44b78a8514851aa344057', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:53');
INSERT INTO `mortals_iot_area` VALUES ('11729', '510812105203', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105203', '911c09d6d1e248e6b6a988db129e5711', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11730', '510812105205', '唐家村', '5', 'False', 'True', '唐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105205', '43f21bf1e4dd4d99b40bbc08a3d68cfe', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11731', '510812105207', '望云村', '5', 'False', 'True', '望云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105207', '273b01202ba543e1b8b3393573706dc3', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11732', '510812105208', '白虎村', '5', 'False', 'True', '白虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812105208', '85948f1b005c4622b7381529f90c9faa', '70188b17881a4c418184c97088d3504e', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11733', '510812203000', '云雾山镇', '4', 'True', 'True', '云雾山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812203000', 'e44b90650d754c85bfcf249216ce6034', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11734', '510812203200', '菜子坝社区', '5', 'False', 'True', '菜子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203200', '53125f166ab2479f86e8b5dd05e0cc50', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11735', '510812203201', '鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203201', '9b01477ce10a4310b9e9aec5ddb27ddc', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11736', '510812203202', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203202', '5518d03169104c0d8263397b7a19300c', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11737', '510812203203', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203203', '58cafa348fe44d6680743567b99ae8eb', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11738', '510812203204', '三龙村', '5', 'False', 'True', '三龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203204', 'e9219ffcec66415393271552201bc78a', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11739', '510812203205', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203205', '348a3cbfb4e24405a31361a790c948a7', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11740', '510812203206', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203206', '34cfe6f3a9a14b038b342d9031dcfd34', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11741', '510812203207', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812203207', 'ea4f3a818b53451dbea2de2a17d9adbd', 'e44b90650d754c85bfcf249216ce6034', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11742', '510812209000', '水磨沟镇', '4', 'True', 'True', '水磨沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812209000', '4e8289588ee942a7a21ed4cc01c0af82', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:54');
INSERT INTO `mortals_iot_area` VALUES ('11743', '510812209200', '水磨沟社区', '5', 'False', 'True', '水磨沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209200', '56f9c5dad7394c2cac45eb0ba21af9f5', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11744', '510812209201', '菜坝河村', '5', 'False', 'True', '菜坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209201', '57f8c2ae906442d4bd6b2fb55e6f637e', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11745', '510812209202', '红坪村', '5', 'False', 'True', '红坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209202', 'd53b9e9fb31f4a2fa5210b37d553638a', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11746', '510812209203', '马家坝村', '5', 'False', 'True', '马家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209203', 'c753ad9f5ab943aba4e5c8b0e24b83dd', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11747', '510812209204', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209204', 'ac0d2d8f4d814c5980c0cb1d1e220f6f', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11748', '510812209205', '枫香滩村', '5', 'False', 'True', '枫香滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812209205', '7205d708abfd42c6bd74e18edd0fc96d', '4e8289588ee942a7a21ed4cc01c0af82', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11749', '510812211000', '两河口镇', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812211000', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11750', '510812211200', '吉庆社区', '5', 'False', 'True', '吉庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211200', 'aa1170a45c7d4c8f8ac476c55ed0d011', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11751', '510812211201', '黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211201', '6e9d1ad2ec84482599804139dc4ac6e8', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:55');
INSERT INTO `mortals_iot_area` VALUES ('11752', '510812211202', '黄柏村', '5', 'False', 'True', '黄柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211202', '9ab140dc35e3495e9584fbfc36b6dccf', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11753', '510812211203', '农华村', '5', 'False', 'True', '农华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211203', '061f28dc3524402fb3371971e49e5325', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11754', '510812211204', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211204', '1c0a6fa309364017b2e4a03939b9c828', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11755', '510812211205', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211205', '8f51b43da0ea47dfb57cc1ebf8f5a0f8', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11756', '510812211206', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211206', '4f94e228bfae4c4f906c839329baed01', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11757', '510812211207', '大尖山村', '5', 'False', 'True', '大尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812211207', '1a5bb60637a24cd0af91cf757cbb90b7', 'fa12f09b9d4044f4a3cfe9730bb9cc31', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11758', '510812213000', '李家镇', '4', 'True', 'True', '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812213000', '2dca9f9878024b0d829b9e891de1603c', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11759', '510812213207', '水观村', '5', 'False', 'True', '水观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213207', '3ef9d348b6b34914b3730c93d5b01783', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11760', '510812213208', '蒋家村', '5', 'False', 'True', '蒋家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213208', 'eff37aa0e9e44a4d96706c94afd543e0', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11761', '510812213209', '王家垭', '5', 'False', 'True', '王家垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213209', 'bdfb15cd5a5c4225b4ef3c49311a3f25', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11762', '510812213210', '协议村', '5', 'False', 'True', '协议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213210', 'fdd3baa151b54537ba1f2d8b15df28eb', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11763', '510812213211', '易兴村', '5', 'False', 'True', '易兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213211', '06e6f81b5e904e1cb56fe132529a0aeb', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11764', '510812213200', '望远山社区', '5', 'False', 'True', '望远山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213200', '1c5dbf36cd0044788c208f3e1a85dd9e', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:56');
INSERT INTO `mortals_iot_area` VALUES ('11765', '510812213201', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213201', '7eb6be65fa37440b9399c49657bd6333', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11766', '510812213202', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213202', 'c5b97abaabb4408da0acbabf6716afcf', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11767', '510812213203', '流水村', '5', 'False', 'True', '流水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213203', '7b094fcec683409fb4cf49c2a13e5afa', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11768', '510812213204', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213204', '382b949a315041ee942c4edcf79cd11d', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11769', '510812213205', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213205', 'cf1f78c76a9d439cb2c647ad05ddbb4d', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11770', '510812213206', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812213206', '5fd3010effed41eeb522f9431032202d', '2dca9f9878024b0d829b9e891de1603c', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11771', '510812214000', '麻柳乡', '4', 'True', 'True', '麻柳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812214000', '0520b4eabd3e4426818d441dbd0f371b', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11772', '510812214200', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214200', '95e0938700ad4d3e8e21b2bdc3d86ecf', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11773', '510812214201', '石牌村', '5', 'False', 'True', '石牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214201', 'd2d88f98728c4aac9db8b73de0599b3e', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11774', '510812214202', '乔天村', '5', 'False', 'True', '乔天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214202', 'f9de435b3c904e17837c7175db93ffea', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11775', '510812214204', '黄小村', '5', 'False', 'True', '黄小村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214204', 'd94f203f991c41f7b9e16446a4ea9d68', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11776', '510812214206', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812214206', 'c89b27f1b69140369b2bc991f8d4fd33', '0520b4eabd3e4426818d441dbd0f371b', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11777', '510812215000', '临溪乡', '4', 'True', 'True', '临溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510812215000', '52ba5751dcfe418e8670eb5f5c04fb6a', 'cf3c70c02b3144fe8b22e59d68790322', 'false', 'false', '2021-07-19 11:42:57');
INSERT INTO `mortals_iot_area` VALUES ('11778', '510812215200', '淖池村', '5', 'False', 'True', '淖池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215200', '873f8e882046459eb160f56a97cc2494', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11779', '510812215201', '临溪社区', '5', 'False', 'True', '临溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215201', 'faac6627b8684998a3298771f19c0694', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11780', '510812215202', '党家村', '5', 'False', 'True', '党家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215202', 'a937deb48d954ffb95d8fd7c2a8ef3f6', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11781', '510812215203', '望坪村', '5', 'False', 'True', '望坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215203', '90faad7d03ab496593976f53284ad4e1', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11782', '510812215204', '桃树村', '5', 'False', 'True', '桃树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215204', '6ee4190edf634ceeb0f01c78c23d2f5d', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11783', '510812215205', '四新村', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510812215205', '54f5a12b495c4f328be794e3387ba213', '52ba5751dcfe418e8670eb5f5c04fb6a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11784', '510803000000', '广元经开区', '3', 'True', 'True', '经开区', 'gysgyjkq.sczwfw.gov.cn', '17511db5f10e46ca9f2ca9bd4d1bd47a', '9602bf2b753c4158bf4862498e91da56', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11785', '510803002000', '袁家坝街道办事处', '4', 'True', 'True', '袁家坝办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803002000', 'ba49bbfbdbf249b09d15eab420132fdd', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11786', '510803002365', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002365', '72294616b54b4163807c0db0575daf7f', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11787', '510803002422', '协和村', '5', 'False', 'True', '协和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002422', '3a125d85662f4ee58bcb0447e0eb97db', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11788', '510803002479', '覃家梁村', '5', 'False', 'True', '覃家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002479', '6a24bddb3a26466182332e3a7e100966', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11789', '510803002576', '仕农村', '5', 'False', 'True', '仕农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002576', 'a53839197d6a45c1ae1a4994f9b570fc', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:58');
INSERT INTO `mortals_iot_area` VALUES ('11790', '510803002688', '惠家沟社区', '5', 'False', 'True', '惠家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803002688', '708d7d3e85d64aff92632969d383c43a', 'ba49bbfbdbf249b09d15eab420132fdd', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11791', '510803160000', '石龙街道办事处', '4', 'True', 'True', '石龙办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803160000', '9fdcef5f5a744926a24fb11b01a72536', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11792', '510803160274', '肖家村', '5', 'False', 'True', '肖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160274', '6707a041682b437ca26dfd8dd31786fc', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11793', '510803160297', '摆宴村', '5', 'False', 'True', '摆宴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160297', '3687ed413549402284432903eea4293f', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11794', '510803160371', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160371', '268b031335ae4a6ea3eee1770821d8ba', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11795', '510803160396', '白龙社区', '5', 'False', 'True', '白龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160396', '5cf169f628fb4f91ad01564591f59a1f', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11796', '510803160761', '坪雾社区', '5', 'False', 'True', '坪雾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160761', 'fbc4510c13894c86a8522f6673ebda57', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11797', '510803160926', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160926', '4c09fc64e6e6475fa27f940ae525115b', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11798', '510803160994', '石门社区', '5', 'False', 'True', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803160994', 'ed2d59914186491796907fd5c2c765ad', '9fdcef5f5a744926a24fb11b01a72536', 'false', 'false', '2021-07-19 11:42:59');
INSERT INTO `mortals_iot_area` VALUES ('11799', '510803608000', '盘龙镇', '4', 'True', 'True', '盘龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803608000', '4c8c5c38da934aebaec2c0d4bf0a872e', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11800', '510803608017', '五佛崖村', '5', 'False', 'True', '五佛崖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608017', '650071dde1ff47b3a1313295ae3782f1', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11801', '510803608045', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608045', 'd438c72dd9504e198a6022cb0b6972b7', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11802', '510803608198', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608198', '1948de59ae7b47a7bae38855bcc69271', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11803', '510803608237', '上石村', '5', 'False', 'True', '上石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608237', '8ed77e0fa1ce4d07bdcad84fbf05fdfd', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11804', '510803608339', '陵江社区', '5', 'False', 'True', '陵江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608339', '107856b3918048fd8eacb046857c8cee', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11805', '510803608385', '深沟村', '5', 'False', 'True', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608385', '66da99ee48354f2e85ce046741abe854', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11806', '510803608413', '大昌沟社区', '5', 'False', 'True', '大昌沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608413', 'c64b1805b6af4b56aea1f22d80d797ca', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11807', '510803608450', '黄垭村', '5', 'False', 'True', '黄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608450', '506936f2a386474f9c6b7c64a9b583a5', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11808', '510803608675', '石盘社区', '5', 'False', 'True', '石盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608675', 'bb71246c386548f998e9ebcba5a53324', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11809', '510803608685', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608685', '60c51a91322f4c12b2b4677ad0a6257c', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11810', '510803608726', '西南村', '5', 'False', 'True', '西南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608726', 'ff5196295d7644f3af2ddab08a7b7c55', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:00');
INSERT INTO `mortals_iot_area` VALUES ('11811', '510803608853', '走马岭社区', '5', 'False', 'True', '走马岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608853', '0aecc126a7ad4268ad52a8318cce5eea', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11812', '510803608977', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803608977', 'aaf21f34816b4dafae575d9f6cab695e', '4c8c5c38da934aebaec2c0d4bf0a872e', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11813', '510803832000', '下西坝街道办事处', '4', 'True', 'True', '下西办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510803832000', 'd675e4c87db645fa9e595850ec092b4a', '17511db5f10e46ca9f2ca9bd4d1bd47a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11814', '510803832002', '南陵社区', '5', 'False', 'True', '南陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832002', '91ed6bcf98d54c6c8cffa67541a7b54f', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11815', '510803832307', '下西社区', '5', 'False', 'True', '下西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832307', 'da786c489d954182994dc22f293d72d0', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11816', '510803832376', '王家营社区', '5', 'False', 'True', '王家营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832376', 'a30b4124a2824e2a82dd4097768421c9', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11817', '510803832575', '树仁社区', '5', 'False', 'True', '树仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832575', 'a21dfd239ea543f88f0ace08a7e82d78', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11818', '510803832772', '曾家营社区', '5', 'False', 'True', '曾家营社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832772', '71faa7b3efaa490dabec0ebb3b710e8d', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11819', '510803832860', '活力社区', '5', 'False', 'True', '活力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832860', '533e196d9f534681b8e402980565049a', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11820', '510803832872', '八一社区', '5', 'False', 'True', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832872', 'df698b57b53344888a3ed19505247567', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11821', '510803832932', '铁路社区', '5', 'False', 'True', '铁路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510803832932', '2bbb54a7521049f58d7bf3fe5efc9bc1', 'd675e4c87db645fa9e595850ec092b4a', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11822', '510900000000', '遂宁市', '2', 'True', 'True', '遂宁市', 'sns.sczwfw.gov.cn', '50f12c6cc85e4ea3aac4d59ab7d035eb', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:43:01');
INSERT INTO `mortals_iot_area` VALUES ('11823', '510903000000', '船山区', '3', 'True', 'True', '船山区', 'snscsq.sczwfw.gov.cn', 'b79028eca52c4a3fa0a64f11b372a80e', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11824', '510903558000', '桂花镇', '4', 'True', 'True', '桂花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903558000', 'fb556886fdcc429d8d88eb8bbda29e5d', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11825', '510903106350', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106350', '2b362e3bf20d4e698cbdffabc3b0de8f', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11826', '510903106389', '三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106389', '9711db8d32884c6585ceb63cdaed4b05', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11827', '510903106417', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106417', '1cb89c3d5b9946359ce1fe10d31b8e2f', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11828', '510903106418', '桂郪村', '5', 'False', 'True', '桂郪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106418', 'b49012c560474fd194eb0545749bcac1', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11829', '510903106455', '石景村', '5', 'False', 'True', '石景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106455', '3124bdddb03649259bf0e908b5647eeb', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11830', '510903106511', '兰桂村', '5', 'False', 'True', '兰桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106511', 'd1574f17d22e4c52b02d545522aeb8ac', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11831', '510903106519', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106519', '0d56fc97fc004024b8543bec4da0e9cc', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11832', '510903106527', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106527', 'ae631a06376c498598724918abb0a192', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:02');
INSERT INTO `mortals_iot_area` VALUES ('11833', '510903106701', '金井村', '5', 'False', 'True', '金井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106701', 'b618ec60c8fa441b871827d93c8d792b', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11834', '510903106747', '银桂村', '5', 'False', 'True', '银桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106747', 'f9c1e87ad6de4f30b93a45ee3d93648d', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11835', '510903106815', '响堂村', '5', 'False', 'True', '响堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106815', 'cc0716f8e0124264b3078ec3255ac645', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11836', '510903106978', '渡槽村', '5', 'False', 'True', '渡槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903106978', 'b9860f62314a46ceb32111ddfad2571e', 'fb556886fdcc429d8d88eb8bbda29e5d', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11837', '510903053000', '镇江寺街道', '4', 'True', 'True', '镇江寺街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903053000', '98cd3db8aba04a75a08937ff44edc790', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11838', '510903004030', '紫薇社区', '5', 'False', 'True', '紫薇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004030', 'e8b070f0813244d6941a68dece3a0975', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11839', '510903004078', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004078', 'c9b89cad513f472db06b21463e38820f', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11840', '510903004275', '德胜社区', '5', 'False', 'True', '德胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004275', '27b7bc9835f640f89936426efc6ab773', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11841', '510903004284', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004284', 'd0c8321854c04bbdaf60ef8ec1f6184f', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11842', '510903004418', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004418', 'f3e55484aa9b4203bd2c3ad44b6413da', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11843', '510903004435', '文成社区', '5', 'False', 'True', '文成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004435', 'eb0e14ee7001499191baf0c08eccdfad', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11844', '510903004589', '百福社区', '5', 'False', 'True', '百福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004589', '0b7446901cfb417795dee669e58b7a6d', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:03');
INSERT INTO `mortals_iot_area` VALUES ('11845', '510903004697', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004697', 'eb184566066e45718e958cb308c7922f', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11846', '510903004755', '顺城社区', '5', 'False', 'True', '顺城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903004755', 'edad3e7cfe884a3187902293d34ffeb1', '98cd3db8aba04a75a08937ff44edc790', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11847', '510903100000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903100000', '2be85f12a30c4524a8dca1251d1394a7', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11848', '510903100081', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100081', '8b8fe4096603431a84bdefb4c6aa6b89', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11849', '510903100083', '大白塔村', '5', 'False', 'True', '大白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100083', '34b8e12203d34a76ae40007104f8cdd0', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11850', '510903100183', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100183', '1947c7012cad44b4aa9b36c9f33f2685', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11851', '510903100259', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100259', '74f86d29c2fd434dbf2a61bb93c1e73f', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11852', '510903100279', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100279', '2768ab4b46814482a0b54d275d89996e', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11853', '510903100301', '定宝村', '5', 'False', 'True', '定宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100301', '85c52b0e4e0c4c99aacf2f36490e0cb9', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11854', '510903100311', '白鹤社区', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100311', '0d87ee94a0a94e52b0dc2e80614520dd', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11855', '510903100424', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100424', '42034207072f440eb6ec736f6b60f6f8', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11856', '510903100714', '彰德桥村', '5', 'False', 'True', '彰德桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100714', '7c861b2ed4a64111949b5a753a4d02ce', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11857', '510903100720', '龙宝村', '5', 'False', 'True', '龙宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100720', '8df3feccfc8a491dbcfb79753de56e13', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:04');
INSERT INTO `mortals_iot_area` VALUES ('11858', '510903100845', '棕树村', '5', 'False', 'True', '棕树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100845', '8663ea4b97434622822d4b11780e5dfa', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11859', '510903100855', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100855', '194e13ce4a1b4affbf63f5f95a620f62', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11860', '510903100883', '永石桥村', '5', 'False', 'True', '永石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903100883', '2f824f2e27c646fd93960b1bf5562c2d', '2be85f12a30c4524a8dca1251d1394a7', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11861', '510903101000', '仁里镇', '4', 'True', 'True', '仁里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903101000', '44d6aa36dbea474cb2357f4742f4a2de', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11862', '510903101027', '卧龙庵村', '5', 'False', 'True', '卧龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101027', '16de2d53aa7a4536a0e7662086f295b2', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11863', '510903101127', '东兴村', '5', 'False', 'True', '东兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101127', 'd7141ce389d345b5b97a89bbf23ad5ee', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11864', '510903101262', '小河洲社区', '5', 'False', 'True', '小河洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101262', '72f68d827cda4fb99ee1a91ab0a42f1e', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11865', '510903101284', '常林村', '5', 'False', 'True', '常林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101284', 'a83a295195e64860bc09e61775990ccb', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11866', '510903101446', '亿禾村', '5', 'False', 'True', '亿禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101446', 'e3cb7d875c954eb29912b9adb653f829', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11867', '510903101614', '三洲社区', '5', 'False', 'True', '三洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101614', 'dc90b830e8e447228d22fad37650d6fc', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11868', '510903101783', '文笔山村', '5', 'False', 'True', '文笔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101783', '38716505da744cb6a16f710908d15a66', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11869', '510903101846', '解放新村', '5', 'False', 'True', '解放新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101846', '7de0cc8576414734a8796bcf3709c813', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11870', '510903101968', '圣莲岛社区', '5', 'False', 'True', '圣莲岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101968', 'd240075e569046bd9d8c508aa34459fe', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:05');
INSERT INTO `mortals_iot_area` VALUES ('11871', '510903101990', '桃李村', '5', 'False', 'True', '桃李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903101990', 'b2f60e8024d54b7494c8e2e794bea78e', '44d6aa36dbea474cb2357f4742f4a2de', 'false', 'false', '2021-07-19 11:43:06');
INSERT INTO `mortals_iot_area` VALUES ('11872', '510903104000', '河沙镇', '4', 'True', 'True', '河沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903104000', '0b237233ce344c6eba67e448e4521642', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:07');
INSERT INTO `mortals_iot_area` VALUES ('11873', '510903104172', '梓桐村', '5', 'False', 'True', '梓桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104172', 'b881c98855584c9db2c8933fb3393849', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:07');
INSERT INTO `mortals_iot_area` VALUES ('11874', '510903104276', '王家场村', '5', 'False', 'True', '王家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104276', '50e9819329654a3484c7575a738339a3', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:07');
INSERT INTO `mortals_iot_area` VALUES ('11875', '510903104356', '送家沟村', '5', 'False', 'True', '送家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104356', '5fcce59799fc486ba80e53dfd5d40821', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11876', '510903104454', '谷村', '5', 'False', 'True', '谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104454', 'a05961d3d2d74574aae6bacd81df2530', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11877', '510903104475', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104475', '1c1d22ae7b8c474dbe6942ba83989603', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11878', '510903104495', '云灵村', '5', 'False', 'True', '云灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104495', 'f40e29da56324390ba99dec2133883c0', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11879', '510903104510', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104510', '2d70d0d317034133b201ad7ca415ecd6', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11880', '510903104569', '栖凤社区', '5', 'False', 'True', '栖凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104569', '9a02f746beff4028aaccb6c7b88572e9', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11881', '510903104575', '赤岩沟村', '5', 'False', 'True', '赤岩沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104575', '34903c9cfc544fc0a3a4805b8915e75b', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11882', '510903104701', '景峰村', '5', 'False', 'True', '景峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104701', '059f16838fab47f2b15f1f1ad26996fc', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11883', '510903104829', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104829', 'd5c90e463c4346a7be2572c3af80c224', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11884', '510903104831', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903104831', '078fb80338734813a30b13370ad0930b', '0b237233ce344c6eba67e448e4521642', 'false', 'false', '2021-07-19 11:43:08');
INSERT INTO `mortals_iot_area` VALUES ('11885', '510903201000', '老池镇', '4', 'True', 'True', '老池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903201000', '2bb1d89b93504c679e328ed12d14deed', 'b79028eca52c4a3fa0a64f11b372a80e', 'true', 'true', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11886', '510903201031', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201031', '242aa1ec5c944a46998781bab927ce68', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11887', '510903201042', '书院村', '5', 'False', 'True', '书院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201042', '00749a8d85b34f3482404ededcf84353', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11888', '510903201051', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201051', '532ae73dff8946beb8736794495cd154', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11889', '510903201053', '响水洞村', '5', 'False', 'True', '响水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201053', '8dd1e39fd53b40c5beede17e47ee2319', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11890', '510903201223', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201223', 'fcaa451926874f3089ef02312cc10246', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11891', '510903201413', '双跃村', '5', 'False', 'True', '双跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201413', 'a8526dab0bd347cfa789585c361845d9', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11892', '510903201487', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201487', '548abe159b3b4d8bbb6711e90d0ed2f0', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11893', '510903201632', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201632', '1d0c9d26e2f140e98a7da53e449411b2', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11894', '510903201637', '芋禾村', '5', 'False', 'True', '芋禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201637', '557a2dce29d9464aac712bd965487f97', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11895', '510903201657', '金盆村', '5', 'False', 'True', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201657', '163f84ee94bb4d7780b286d0df8192b9', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:09');
INSERT INTO `mortals_iot_area` VALUES ('11896', '510903201813', '福龙村', '5', 'False', 'True', '福龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201813', 'fb7f69c015ec42fab4b44f24c37cb41c', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11897', '510903201915', '龙港社区', '5', 'False', 'True', '龙港社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201915', '963da6cab65d41fe9e67ef92a8d51db0', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11898', '510903201923', '樊哙山村', '5', 'False', 'True', '樊哙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903201923', '05bf7054f9e04c3a8a50d6e57bef03ce', '2bb1d89b93504c679e328ed12d14deed', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11899', '510903203000', '唐家乡', '4', 'True', 'True', '唐家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903203000', '1ccf9846fbe04da48aea7bc368213e87', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11900', '510903203142', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203142', '8b5a2cc41e18476da0c334f76a102a02', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11901', '510903203283', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203283', '57edfa258b0f4caa82cfbd7e92026d69', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11902', '510903203297', '红涪社区', '5', 'False', 'True', '红涪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203297', '2448ad0055b540a9a4d7cac0d4483766', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11903', '510903203302', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203302', '65caaaffcb93473fb6bc0f0196f98d60', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11904', '510903203311', '西堰村', '5', 'False', 'True', '西堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903203311', '50c5715c04bb459988901df8b932518a', '1ccf9846fbe04da48aea7bc368213e87', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11905', '510903360000', '南津路街道', '4', 'True', 'True', '南津路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903360000', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11906', '510903001073', '凯东社区', '5', 'False', 'True', '凯东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001073', '9309dbc2d31b4a1b8ed2da8d119dada7', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11907', '510903001140', '邮拱局社区', '5', 'False', 'True', '邮拱局社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001140', 'd94e77d8a84b40e89844faeb4504f12a', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:10');
INSERT INTO `mortals_iot_area` VALUES ('11908', '510903001476', '电江路社区', '5', 'False', 'True', '电江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001476', '7154ff458a27459187bdf30843292d84', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11909', '510903001873', '玉泉街社区', '5', 'False', 'True', '玉泉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001873', '5a2c8511819d4eb5b9a224acf3ee0923', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11910', '510903001937', '天宫路社区', '5', 'False', 'True', '天宫路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001937', '3104a256e5e7487d86c3be8f39d34dd1', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11911', '510903001949', '天兴社区', '5', 'False', 'True', '天兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903001949', '2e74dae7ad364800a4b0139287110747', '66fc74f4b4fc46aaae5c4adeb5d47a81', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11912', '510903477000', '介福路街道', '4', 'True', 'True', '介福路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903477000', '35c14f7f075a4fad8539592c6804bb07', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11913', '510903006150', '北河街社区', '5', 'False', 'True', '北河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006150', '0d865e31f4444233b348f980a8a76ec9', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11914', '510903006151', '京宁社区', '5', 'False', 'True', '京宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006151', '722532d7ef3843d28840cb08b320d136', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11915', '510903006314', '老盐关社区', '5', 'False', 'True', '老盐关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006314', '61f02bd01f064f84b2ad5d5c73e6f783', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11916', '510903006450', '锦华社区', '5', 'False', 'True', '锦华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006450', 'aff549c457174813854717c59f869c39', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11917', '510903006560', '嘉禾桥社区', '5', 'False', 'True', '嘉禾桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006560', '62e606ae3f6e45989a7a951369d0cfa6', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11918', '510903006631', '燕山社区', '5', 'False', 'True', '燕山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006631', '9df4a1e08e12465c8a6bc56e93892793', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11919', '510903006769', '北小区社区', '5', 'False', 'True', '北小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903006769', 'a2c54f27e3694b2ab52306f74f5e6590', '35c14f7f075a4fad8539592c6804bb07', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11920', '510903494000', '育才路街道', '4', 'True', 'True', '育才路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903494000', 'db697752f27c42cd8a52d4446c34d061', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11921', '510903005097', '和平东路社区', '5', 'False', 'True', '和平东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005097', 'cf408e4d06524821ad6aae3d69baec0a', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11922', '510903005209', '玉竹社区', '5', 'False', 'True', '玉竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005209', '2a7577fa1730496091b814f0e12a4fa2', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:11');
INSERT INTO `mortals_iot_area` VALUES ('11923', '510903005300', '犀牛社区', '5', 'False', 'True', '犀牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005300', 'bf5280e8c61346b1b1860589e6f990a4', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11924', '510903005340', '裕丰社区', '5', 'False', 'True', '裕丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005340', '78d23c1bfc904931aa70fa78033dde6a', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11925', '510903005410', '盐市街社区', '5', 'False', 'True', '盐市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005410', '4177bf025190433d8a96c6a373ee220a', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11926', '510903005811', '和平西路社区', '5', 'False', 'True', '和平西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903005811', '54c26eda1e584cb7b8b62ec5e0f1e14b', 'db697752f27c42cd8a52d4446c34d061', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11927', '510903711000', '凯旋路街道', '4', 'True', 'True', '凯旋路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510903711000', '17e2fdb5d7cf4d968e48ea0de391e056', 'b79028eca52c4a3fa0a64f11b372a80e', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11928', '510903002421', '涪江花园社区', '5', 'False', 'True', '涪江花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002421', '726b91f1d18446e9a6ddf6e94566481f', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11929', '510903002430', '南小区社区', '5', 'False', 'True', '南小区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002430', '9031beaa4baa4568b0794cf3d249f09d', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11930', '510903002654', '凯旋下路社区', '5', 'False', 'True', '凯旋下路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002654', '0a85e57882754c95a4e91eb5d1aafea1', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11931', '510903002718', '米市社区', '5', 'False', 'True', '米市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002718', '041a0cb15c8c44b89db33a34a836cfb3', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11932', '510903002741', '文星街社区', '5', 'False', 'True', '文星街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002741', '3f29b01c3a204685927245933e56cbcd', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11933', '510903002862', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002862', 'f1070e6dbd124234aa63e5756199d4bc', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11934', '510903002885', '希望社区', '5', 'False', 'True', '希望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002885', '4a7cfca5ab6d4180a838201f3c725160', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:12');
INSERT INTO `mortals_iot_area` VALUES ('11935', '510903002944', '油房街社区', '5', 'False', 'True', '油房街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510903002944', 'b8a0be526e0a4ccfa2e03bea3b8c0824', '17e2fdb5d7cf4d968e48ea0de391e056', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11936', '510904000000', '安居区', '3', 'True', 'True', '安居区', 'snsajq.sczwfw.gov.cn', 'f0bda38be2474ee8b754bcc5117d4f93', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11937', '510904100000', '安居镇', '4', 'True', 'True', '安居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904100000', '96894918699246ee8749f1b2848f849d', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11938', '510904100049', '护村村', '5', 'False', 'True', '护村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100049', '45e6a0d1b75b4750a504c921b092289a', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11939', '510904100116', '佛岩村', '5', 'False', 'True', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100116', 'caa80fb94b1f4e4c8b21bbdc36d01be2', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11940', '510904100214', '红岩嘴村', '5', 'False', 'True', '红岩嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100214', '76312577bd094e1c987dd0b593a9d30c', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11941', '510904100378', '团山宝村', '5', 'False', 'True', '团山宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100378', 'b6a2c7d183e5423abd8df2a03aa6abd7', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11942', '510904100500', '高滩坝村', '5', 'False', 'True', '高滩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100500', '54bc957dfc81427799214624685379b8', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11943', '510904100511', '李家堰村', '5', 'False', 'True', '李家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100511', '2d83a927397b4059a11277011b32beb0', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11944', '510904100561', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100561', 'a2286209ce8b41dabdf682034d75bf5f', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11945', '510904100597', '宝台寺村', '5', 'False', 'True', '宝台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100597', 'a82ea8f96ed44c14b16d8e6cf4ba0241', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:13');
INSERT INTO `mortals_iot_area` VALUES ('11946', '510904100608', '庙儿坡村', '5', 'False', 'True', '庙儿坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100608', '1fad6d464fa946b185c326088408c0cf', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11947', '510904100697', '轿顶村', '5', 'False', 'True', '轿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100697', 'a74134ccb0d6442b8f0f4a327ca1192e', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11948', '510904100943', '高坎河村', '5', 'False', 'True', '高坎河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100943', 'bce0a37f40314962b1599099c39df77d', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11949', '510904100978', '五垭子社区', '5', 'False', 'True', '五垭子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100978', '12768269569d4ff6b1f7a347b7c77bff', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11950', '510904100985', '万合村', '5', 'False', 'True', '万合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904100985', '2d1b0d2d18e4441ab20ab63d2b0120b5', '96894918699246ee8749f1b2848f849d', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11951', '510904106000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904106000', '43468110938440aa8e6be3027e6638c1', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11952', '510904106003', '刺桐垭村', '5', 'False', 'True', '刺桐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106003', '40b04928ff6f40ea8bc24224e4450e99', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11953', '510904106007', '禅林寺村', '5', 'False', 'True', '禅林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106007', 'f8140275fbd5476685e997c381abddc5', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11954', '510904106019', '河边井村', '5', 'False', 'True', '河边井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106019', '4569e8ba91b64b73b0fffa88cca42e69', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11955', '510904106054', '小龙塘村', '5', 'False', 'True', '小龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106054', '011634fa52d84f53bf975a5e48d2ede5', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11956', '510904106075', '白马庙村', '5', 'False', 'True', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106075', '4c8219af64a748e081928afdf87d12b1', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:14');
INSERT INTO `mortals_iot_area` VALUES ('11957', '510904106078', '黄盐井村', '5', 'False', 'True', '黄盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106078', '90919177a5dd4fa5b06915bd1427d599', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11958', '510904106094', '炭洞子村', '5', 'False', 'True', '炭洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106094', 'eb9a45871cad4992b49a54ce36cdb2c7', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11959', '510904106153', '毗庐寺村', '5', 'False', 'True', '毗庐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106153', 'e97663bf8f9d4f6b95d550951d51f12c', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11960', '510904106253', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106253', 'c8092e7f51dd4433ac8b72a249571562', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11961', '510904106312', '黄桶坡村', '5', 'False', 'True', '黄桶坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106312', '178878c69a2249aa8c4c8292aa99f0e4', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11962', '510904106331', '两路口村', '5', 'False', 'True', '两路口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106331', '85dd2a894814429e9d88cc0422d6612b', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11963', '510904106361', '雾盐井社区', '5', 'False', 'True', '雾盐井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106361', '0ebc102e6b174431b205f44e52f10740', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11964', '510904106407', '筒竹湾村', '5', 'False', 'True', '筒竹湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106407', '9c241a94a0904d65981658d36f3bc912', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11965', '510904106410', '宝泉沟村', '5', 'False', 'True', '宝泉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106410', '2abbb3eb349741869a65446ebbdde2fc', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11966', '510904106438', '平宁社区', '5', 'False', 'True', '平宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106438', 'fac97465fa144d1da96c5d4d0d24569e', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11967', '510904106440', '青峰村', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106440', 'c09ea09c18d34b9285193bd22625f3ce', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:15');
INSERT INTO `mortals_iot_area` VALUES ('11968', '510904106495', '花天坝村', '5', 'False', 'True', '花天坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106495', '321572d74d3345d08b2442fa66e8b154', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11969', '510904106691', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106691', 'ba8fb4edc35d4866b7d24d0c7c130264', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11970', '510904106702', '麻子滩村', '5', 'False', 'True', '麻子滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106702', '3b840f9a3eb64f11a41617aaf171d584', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11971', '510904106726', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106726', 'b9d38d57365a41a38876b606dab9034f', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11972', '510904106731', '治平寺村', '5', 'False', 'True', '治平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106731', '46e9211c2af44952b2820747adb550af', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11973', '510904106746', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106746', 'be8269bf083045ffa1ee203a8ca82379', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11974', '510904106754', '清凉寺村', '5', 'False', 'True', '清凉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106754', '9878e2af45fb45318287a995f2dd3722', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11975', '510904106757', '步云村', '5', 'False', 'True', '步云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106757', '38bd6538e0314e058f386ec39003c63f', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11976', '510904106811', '白果树村', '5', 'False', 'True', '白果树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904106811', '64d0429715874cb68233670bf91b961d', '43468110938440aa8e6be3027e6638c1', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11977', '510904139000', '磨溪镇', '4', 'True', 'True', '磨溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904139000', '00b87381897947c981d8786ee8a4275b', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11978', '510904113131', '老木垭村', '5', 'False', 'True', '老木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113131', '9748998b716845608b7c5f0ae62b6d2d', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11979', '510904113210', '板仓村', '5', 'False', 'True', '板仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113210', '35e5020208a444fdab16ab84cfd2450b', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11980', '510904113215', '千丘村', '5', 'False', 'True', '千丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113215', 'f1f9b00ee5eb48168f5b4d88e7b1d9e2', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:16');
INSERT INTO `mortals_iot_area` VALUES ('11981', '510904113223', '永灵村', '5', 'False', 'True', '永灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113223', 'cffce8adad3b4df2932201bc0393b0cc', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11982', '510904113243', '高千社区', '5', 'False', 'True', '高千社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113243', '2022a9cf992e4c0ebcf570283edf08b1', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11983', '510904113258', '猛虎村', '5', 'False', 'True', '猛虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113258', 'da6fbbc5b05541efb7c5e58bf27256a9', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11984', '510904113497', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113497', 'f3c1de0ecdd24094b6d4feee26bbc1d8', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11985', '510904113521', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113521', '9e641aca2d67467f9b5c840513704608', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11986', '510904113582', '丁坪村', '5', 'False', 'True', '丁坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113582', 'b6673f93d56545148e080d4c89025255', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11987', '510904113634', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904113634', '536fcb4047484e8285269d9446b1a522', '00b87381897947c981d8786ee8a4275b', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11988', '510904160000', '拦江镇', '4', 'True', 'True', '拦江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904160000', '74539ab5864a4629a4257c2503e51b38', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11989', '510904104027', '会元社区', '5', 'False', 'True', '会元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104027', '78e1e19f1de541888ee891e66ee7ca0d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11990', '510904104084', '富国寺村', '5', 'False', 'True', '富国寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104084', 'f10134d527ae4ab9b3220adbe6f1aa85', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11991', '510904104099', '回音寺村', '5', 'False', 'True', '回音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104099', '513e2fa050b54b298dcb2521d56c548a', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11992', '510904104104', '五琅坝村', '5', 'False', 'True', '五琅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104104', 'ac9f4a7fc2b74a41b9388fdd4f311a7b', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11993', '510904104117', '染房沟村', '5', 'False', 'True', '染房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104117', '91307bf0c8754960a9b52addb1b0ef2d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11994', '510904104139', '玉泉寺村', '5', 'False', 'True', '玉泉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104139', 'cd821af82c2d47a4a17eacdb031b813a', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11995', '510904104157', '狮陆村', '5', 'False', 'True', '狮陆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104157', '2f7ea71d90f24edaa8e93dc191ddc480', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:17');
INSERT INTO `mortals_iot_area` VALUES ('11996', '510904104219', '上沟村', '5', 'False', 'True', '上沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104219', '470f87beab9d447891f0c5f0898ca6b7', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('11997', '510904104260', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104260', '32aef6cf606d4db1b0a36e7333139089', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('11998', '510904104284', '洪家岩村', '5', 'False', 'True', '洪家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104284', 'fc4c2d654fda464284fb9aafc2a2940d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('11999', '510904104337', '福兴岩村', '5', 'False', 'True', '福兴岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104337', 'fc30d8be0e524309a75ba828c0372b47', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12000', '510904104338', '千块石村', '5', 'False', 'True', '千块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104338', '9677b777cad746fa96e534b6f5b8d296', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12001', '510904104359', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104359', 'cf8de1a1ae0d4e388a4325965c8ba89d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12002', '510904104450', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104450', 'c2e1dec5a14049798cfff7e50f84b484', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12003', '510904104513', '檬子垭村', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104513', 'b8b89a244fe94c1b965379595415f5be', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12004', '510904104618', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104618', '690fcb38f46445d885e85d69b9ee096d', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12005', '510904104683', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104683', '93ed85e76c3d44279be6589b92caba53', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12006', '510904104768', '花梁湾村', '5', 'False', 'True', '花梁湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104768', '2bc9e0c37c5c4be78f7ae88bcfb96670', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12007', '510904104769', '东平社区', '5', 'False', 'True', '东平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104769', '0e7d5f97e7c443a1aa7e8d036eced5e3', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12008', '510904104776', '库楼湾村', '5', 'False', 'True', '库楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104776', 'cbf1c8c3508e4a40be250cec6e17cdbe', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12009', '510904104870', '转龙桥村', '5', 'False', 'True', '转龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104870', '750745bdccac46b78f59b83ecd7a540a', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:18');
INSERT INTO `mortals_iot_area` VALUES ('12010', '510904104895', '大益湾村', '5', 'False', 'True', '大益湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104895', '36f2128d96ec4fefb7e24e595f51e1b9', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12011', '510904104896', '马河嘴村', '5', 'False', 'True', '马河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104896', 'd7732aad17fe4892a0d23353415cd6e0', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12012', '510904104901', '成玉桥村', '5', 'False', 'True', '成玉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104901', 'eb3995b77a8e4d128f7b942fd740b1ee', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12013', '510904104902', '土桥子村', '5', 'False', 'True', '土桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104902', '9c1c12ca4a314efd938eaa98fac097c9', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12014', '510904104913', '接绍寺村', '5', 'False', 'True', '接绍寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104913', 'c801b76282434998b06a6b7cc5c3feb8', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12015', '510904104927', '峨眉店村', '5', 'False', 'True', '峨眉店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104927', '9ca7b0eb8a894b72993cdddc47c88224', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12016', '510904104935', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104935', '22ee0cf85e9e4a4d84a273558ad7c9dc', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12017', '510904104946', '会龙桥村', '5', 'False', 'True', '会龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104946', '002236f7e0cc4e8981b898c97ee457bb', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12018', '510904104985', '崇胜寺村', '5', 'False', 'True', '崇胜寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904104985', 'fd6ab9518a0d4b1fb42e203f0fc184b3', '74539ab5864a4629a4257c2503e51b38', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12019', '510904191000', '分水镇', '4', 'True', 'True', '分水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904191000', 'ace08bc4d293433b99d08823d5ac1668', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12020', '510904101487', '兴旺社区', '5', 'False', 'True', '兴旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101487', '644849835c4b42d2b2de215160fd060b', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:19');
INSERT INTO `mortals_iot_area` VALUES ('12021', '510904102070', '大码口村', '5', 'False', 'True', '大码口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102070', '67991f847fbb48b7a31c19bbea95c886', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12022', '510904102075', '苏家河村', '5', 'False', 'True', '苏家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102075', '5609ae72a1bf42dd92c840fd4ffab8d2', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12023', '510904102135', '民兴社区', '5', 'False', 'True', '民兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102135', '372badcb92c8454bbfa78e826a0ad9ed', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12024', '510904102300', '李家湾村', '5', 'False', 'True', '李家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102300', '0b93c8b751a240a697424a88860f3363', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12025', '510904102329', '油草沟村', '5', 'False', 'True', '油草沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102329', 'f9b9632a2da84016ba11d32aac1f623c', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12026', '510904102415', '柑子园村', '5', 'False', 'True', '柑子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102415', '7b7497ef7a414db7a01c154f27728707', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12027', '510904102590', '发财垭村', '5', 'False', 'True', '发财垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102590', 'e3eec35847a14d06bcc436914b6d96e3', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12028', '510904102617', '太阳桥村', '5', 'False', 'True', '太阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102617', '37f5c2801ba9472fb5c9d68658e94193', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12029', '510904102627', '花牌坊村', '5', 'False', 'True', '花牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102627', '3149581f401a4de09b45ec2f60f29e0b', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12030', '510904102645', '大竹山村', '5', 'False', 'True', '大竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102645', '68632a2acae04ad48cf96cf1322bbb87', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12031', '510904102663', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102663', '341ac28188c24c97a2444ef99533a6a5', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12032', '510904102712', '白匹沟村', '5', 'False', 'True', '白匹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102712', '8ea383c1a17d43c7af495436a4e724cb', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:20');
INSERT INTO `mortals_iot_area` VALUES ('12033', '510904102769', '黄林垭村', '5', 'False', 'True', '黄林垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102769', '60cc53756bc24f4ba87f0eb22d079c29', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12034', '510904102824', '夹石槽村', '5', 'False', 'True', '夹石槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102824', 'b5dce50e49e44ac28593e8e579cae63e', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12035', '510904102875', '曾家沟村', '5', 'False', 'True', '曾家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904102875', 'a09435406d8b4f4c99234f3133968840', 'ace08bc4d293433b99d08823d5ac1668', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12036', '510904400000', '西眉镇', '4', 'True', 'True', '西眉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904400000', 'ce0e692254984039b9b53356aebe7843', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12037', '510904112084', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112084', 'a5ea034ec386405ba863e01259c379a3', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12038', '510904112201', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112201', 'f197c6d542ad4e47a109508e9dfb4ff8', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12039', '510904112215', '广林村', '5', 'False', 'True', '广林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112215', '2a56ca27e4db4c12a417794617c2072c', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12040', '510904112225', '金乐村', '5', 'False', 'True', '金乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112225', '63602cdf320d4537afe1c6b900df96a5', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12041', '510904112242', '四坪村', '5', 'False', 'True', '四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112242', 'ef5f7b8d28df4285b0cf426024324135', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12042', '510904112278', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112278', '7ed1e1c0db6548e4bc71afb234ba5451', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12043', '510904112345', '大昌村', '5', 'False', 'True', '大昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112345', 'ef6f9049c8614633a983bbf33a9b11af', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12044', '510904112348', '治田村', '5', 'False', 'True', '治田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112348', 'aa342cd7278b48c0be2f4e0944d4a552', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12045', '510904112363', '雷桥村', '5', 'False', 'True', '雷桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112363', 'c5cc0ea6246b4ac9b50bf6190ff2d403', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:21');
INSERT INTO `mortals_iot_area` VALUES ('12046', '510904112387', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112387', 'fb6471770c7e40c6887886924b426a99', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12047', '510904112394', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112394', '28731a92a3f040e396e8f55d82b73054', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12048', '510904112399', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112399', 'c6515864b8a44b529ded077f35723871', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12049', '510904112445', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112445', '1f27f93877974a5d94b50241e2093847', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12050', '510904112454', '新宁村', '5', 'False', 'True', '新宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112454', '60c10f88bcd24e4a9760abb4e971f667', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12051', '510904112495', '芋头村', '5', 'False', 'True', '芋头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112495', '47be1780c3104344b7626f5dbe6dacae', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12052', '510904112581', '五里沟村', '5', 'False', 'True', '五里沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112581', '2ad58ccf9dbd4f2fa497752eb395ae2f', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12053', '510904112583', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112583', 'ee76d853e7e047ab8c1f0e9c5e05241e', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12054', '510904112591', '福果村', '5', 'False', 'True', '福果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112591', '7e10fefd48604ddf9edd42119b1ca344', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12055', '510904112658', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112658', '1d33a5b56c194a5e845cbf071e562078', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12056', '510904112785', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112785', 'efbc546ad46546b28ab9ee34772f9af4', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12057', '510904112796', '石圣社区', '5', 'False', 'True', '石圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112796', 'a226e0702bb64701ab98a3c12837283a', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12058', '510904112812', '长垭村', '5', 'False', 'True', '长垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112812', '59c03a7d11784040ab1a00a8e69cbd7f', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12059', '510904112898', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112898', '67eb10f28a1044bdb104f3dc783d3e4e', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12060', '510904112959', '龙崩村', '5', 'False', 'True', '龙崩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112959', '699d2a6ae9864a068b13a5e5b2d5e7f7', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:22');
INSERT INTO `mortals_iot_area` VALUES ('12061', '510904112960', '新貌村', '5', 'False', 'True', '新貌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112960', '4751f46211fc450a9175bb0f575aa08c', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12062', '510904112972', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112972', '659d4d9e93ff4ed69ab473d01d3903e2', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12063', '510904112995', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904112995', 'd57fe4345c3a4180aba88082c93ec09c', 'ce0e692254984039b9b53356aebe7843', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12064', '510904441000', '凤凰街道', '4', 'True', 'True', '凤凰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904441000', '307ac0a257b04bf3b23a208c73ca9f23', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12065', '510904002103', '岩文社区', '5', 'False', 'True', '岩文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002103', 'abed856f46204b8db3ed79eaecd49790', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12066', '510904002179', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002179', '20b56a89739243908a442558d8ac49f3', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12067', '510904002319', '锦绣社区', '5', 'False', 'True', '锦绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002319', '6d7a039f9d3b4d309a996c343f2c2338', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12068', '510904002360', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002360', 'bb4e39deaf734aa3bb0e57ee45c734a3', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12069', '510904002518', '八角社区', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002518', 'd55cbca396d54172ab1082e7a68cf790', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12070', '510904002553', '苹果社区', '5', 'False', 'True', '苹果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002553', 'd97a377e508943789d5c579d581c6051', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12071', '510904002559', '雄鹰社区', '5', 'False', 'True', '雄鹰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002559', '4551253ab5214afd8092837440f6d64f', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12072', '510904002701', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002701', 'd7eb9cf4aafa40cf9befe594ecd53c80', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12073', '510904002705', '锅盖梁社区', '5', 'False', 'True', '锅盖梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002705', 'ec60172b693942df8771dc663f9c28f4', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12074', '510904002723', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002723', '32190a233cc64d7f8217999af8024005', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12075', '510904002785', '解元社区', '5', 'False', 'True', '解元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002785', 'c2033ec48709414ba103b1f91988126b', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:23');
INSERT INTO `mortals_iot_area` VALUES ('12076', '510904002790', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002790', 'd6daab80071145e5a2794dfe2d65c21d', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12077', '510904002821', '梧桐社区', '5', 'False', 'True', '梧桐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002821', '4a8fcb9c074246d88a14a1466de9ae5a', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12078', '510904002889', '黄林社区', '5', 'False', 'True', '黄林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904002889', '655f1fb6d21b4895976fc23843a2a788', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12079', '510904004431', '陷马堰社区', '5', 'False', 'True', '陷马堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904004431', 'e5af1154ec93442980116ba9e82ff6af', '307ac0a257b04bf3b23a208c73ca9f23', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12080', '510904548000', '常理镇', '4', 'True', 'True', '常理镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904548000', '7951808d321b4b71b62ddc76ec1a7874', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12081', '510904116027', '大洞村', '5', 'False', 'True', '大洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116027', 'e6a2f1077a554457891bd94b2ce2d4e7', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12082', '510904116034', '常乐社区', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116034', '8ff908f0a9a648c1bf87016e9530b296', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12083', '510904116090', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116090', '063aee493e7643b89266a12e9f22cf9e', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12084', '510904116281', '金线村', '5', 'False', 'True', '金线村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116281', '5a995c9c6c8d46e68cf5462f41d2474e', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12085', '510904116327', '陈谷村', '5', 'False', 'True', '陈谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116327', '879da6098e2942f0b5b1ec4391c9959c', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12086', '510904116454', '万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116454', '38dd47332f4b4008bb50db8ea74970f4', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12087', '510904116497', '双古井村', '5', 'False', 'True', '双古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116497', '7c4f5b1a99ec423bbf87dd8126f859c5', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12088', '510904116514', '棕树坪村', '5', 'False', 'True', '棕树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116514', 'c60c754b4f894732aefb42f55e678853', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12089', '510904116546', '海龙村', '5', 'False', 'True', '海龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116546', '7fc55c9839644d068edaeed3384c7ae5', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:24');
INSERT INTO `mortals_iot_area` VALUES ('12090', '510904116653', '鲤鱼沟村', '5', 'False', 'True', '鲤鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116653', '7761572738754b71b6ee514ba591a161', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12091', '510904116834', '酒店垭村', '5', 'False', 'True', '酒店垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116834', '91307285fcc0413bb1fd122cee0ee7a1', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12092', '510904116853', '铜钱村', '5', 'False', 'True', '铜钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116853', '73da3e09fd9041c8a35239eae12d9919', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12093', '510904116993', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904116993', '61ab9f0ae9c8403494a3f6e548f5d58e', '7951808d321b4b71b62ddc76ec1a7874', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12094', '510904585000', '玉丰镇', '4', 'True', 'True', '玉丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904585000', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12095', '510904111069', '决山村', '5', 'False', 'True', '决山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111069', 'c0558e0f74554a6d8fd4968a12f8e748', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12096', '510904111072', '胡琴社区', '5', 'False', 'True', '胡琴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111072', 'fb87e1f7774943b5973727e65a81fbe2', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12097', '510904111073', '伙同村', '5', 'False', 'True', '伙同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111073', '0f0f333d21194e019f372f0703666ef4', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12098', '510904111185', '黄林沟村', '5', 'False', 'True', '黄林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111185', '3fb9bf77deb14490828cc8b3bcc9ce2c', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12099', '510904111186', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111186', '6b06a90278b34e6f8bc9358c5ebf3d0b', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12100', '510904111227', '双桂村', '5', 'False', 'True', '双桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111227', 'a824f41d610c481aaced8a51eabfa916', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12101', '510904111313', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111313', '57e62fb67b37440fb7c5d71c47fea074', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12102', '510904111331', '上晨街社区', '5', 'False', 'True', '上晨街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111331', '4621cb9898b945ea8d195c801f9b45e5', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:25');
INSERT INTO `mortals_iot_area` VALUES ('12103', '510904111546', '陈坝村', '5', 'False', 'True', '陈坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111546', 'cd4ab4e1d9fc4182a0b7326f8ee09550', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12104', '510904111559', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111559', '24bf7ed72541414a8cfce35a43e2b57e', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12105', '510904111682', '桅坪村', '5', 'False', 'True', '桅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111682', '72b65a7a6a0f4d1c84805cf293e961a8', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12106', '510904111765', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111765', '393319cc37524ee08bc5bf826e198318', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12107', '510904111771', '土地村', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111771', 'cedf120b45dc4478af98092ef81e036f', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12108', '510904111888', '高坎村', '5', 'False', 'True', '高坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111888', '9391c376921748bdaba1df038a08fbb9', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12109', '510904111951', '河沟村', '5', 'False', 'True', '河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904111951', '281de7f48ba24854bfe0ea3d591cfa45', '5a4878eb82ec40e9ac91a0e231d7c9a1', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12110', '510904724000', '中兴镇', '4', 'True', 'True', '中兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904724000', 'a8ef99c72e794ae3af630ccc8bea7780', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12111', '510904107034', '中兴场村', '5', 'False', 'True', '中兴场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107034', 'e40d8a26a6104f3b9685399002c9f049', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12112', '510904107090', '三圣庙村', '5', 'False', 'True', '三圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107090', '09e9f2b72bf943619a4d243e8fe848c1', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12113', '510904107116', '五香庙村', '5', 'False', 'True', '五香庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107116', '571f866d2947411cbd08fdf6e92d9603', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12114', '510904107256', '堆子山村', '5', 'False', 'True', '堆子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107256', 'a1e3f8f67e084f65a3f4683243437c2a', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12115', '510904107286', '水洞湾村', '5', 'False', 'True', '水洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107286', '900f3ff1f22c4e6f8f96ecaf8f5a0c15', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:26');
INSERT INTO `mortals_iot_area` VALUES ('12116', '510904107603', '安家沟村', '5', 'False', 'True', '安家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107603', 'a9ef1f230a7a4392888d31b245e61fd6', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12117', '510904107737', '高楼房村', '5', 'False', 'True', '高楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107737', '3b51b52dd4de40faa266bc7de0ee851d', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12118', '510904107812', '响滩子村', '5', 'False', 'True', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107812', 'ac571b7a02554d83bba112773c7e2816', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12119', '510904107838', '水竹林村', '5', 'False', 'True', '水竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107838', '0a291d78c3a841869e97961b8cc1c72b', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12120', '510904107846', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904107846', '859f6ac78fdd435abc534899cf832d39', 'a8ef99c72e794ae3af630ccc8bea7780', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12121', '510904757000', '保石镇', '4', 'True', 'True', '保石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904757000', 'eb3ded433d96490eb1edb83df3dc1da0', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12122', '510904105081', '玉王村', '5', 'False', 'True', '玉王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105081', '3df8bc16257b4913a0784d138523352e', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12123', '510904105129', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105129', 'f4d5f5665b884fb9a49ee7d0a7249148', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12124', '510904105205', '石湾村', '5', 'False', 'True', '石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105205', '6ebeadf648d440ae89fab62a8b29b4cc', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12125', '510904105257', '普慈镇村', '5', 'False', 'True', '普慈镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105257', 'd56c7a4d44f645bc82a0bc775e2aa5c1', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12126', '510904105282', '广胜村', '5', 'False', 'True', '广胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105282', 'e28a9290c30f4b6291ffe55e4d3fa61b', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12127', '510904105389', '卧牛寺村', '5', 'False', 'True', '卧牛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105389', '209c0389411840a593489989f16a037f', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12128', '510904105435', '保石村', '5', 'False', 'True', '保石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105435', '70e5c4921ecc46cead39f423798585ac', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12129', '510904105444', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105444', 'aa8eefa27a004e2189af70265aeee2d8', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12130', '510904105650', '石山沟村', '5', 'False', 'True', '石山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105650', 'f0541c5f84aa4448ae0734d36a33b243', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12131', '510904105708', '惜福村', '5', 'False', 'True', '惜福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105708', '28d1386952e24174949bcf01a9cbbcc2', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:27');
INSERT INTO `mortals_iot_area` VALUES ('12132', '510904105718', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105718', '303e691478734d0cb2f5f208affc66a6', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12133', '510904105795', '瓦口井村', '5', 'False', 'True', '瓦口井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105795', 'f2e01472312947d38c83c4fcf21e506f', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12134', '510904105909', '贺家井村', '5', 'False', 'True', '贺家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105909', '3b010ea6fc3f43d2bdd446453ae512bf', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12135', '510904105910', '老屋沟村', '5', 'False', 'True', '老屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105910', '1d14cdcd93b644dd9df675f8e45e3e7f', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12136', '510904105930', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904105930', 'e84c94a179224288905dab771037f1e2', 'eb3ded433d96490eb1edb83df3dc1da0', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12137', '510904806000', '石洞镇', '4', 'True', 'True', '石洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904806000', '0c8a8521c5a94c44888e3df86a7e0527', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12138', '510904103057', '明觉寺村', '5', 'False', 'True', '明觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103057', '51911d1b951f4733a1714c4e6d6db6e8', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12139', '510904103177', '东方寺村', '5', 'False', 'True', '东方寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103177', '1575f2fa9aa04b3c98aeeac70daa6c47', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12140', '510904103485', '石富社区', '5', 'False', 'True', '石富社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103485', '5a4519c76bb640ed8e05f444ffacaf4a', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12141', '510904103488', '草鞋垭村', '5', 'False', 'True', '草鞋垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103488', '23defd76b8fc4b2fbcc52d84a38e51f9', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12142', '510904103500', '谭家坝村', '5', 'False', 'True', '谭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103500', '472611ee04b947e9940d0350f7dc6291', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12143', '510904103522', '钟家沟村', '5', 'False', 'True', '钟家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103522', 'a9d98c4bf63d4f5fbb645a5be208b83a', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12144', '510904103619', '文星桥村', '5', 'False', 'True', '文星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103619', 'e430969aaffc469ea817100f58f26dd3', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12145', '510904103723', '大水井村', '5', 'False', 'True', '大水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103723', '95a917169d6f458aa477dae9d9323985', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:28');
INSERT INTO `mortals_iot_area` VALUES ('12146', '510904103804', '安民寨村', '5', 'False', 'True', '安民寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103804', 'ac690746b04147a4be4da15d3fbef182', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12147', '510904103869', '老庙村', '5', 'False', 'True', '老庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103869', '7a41d2ade9924d77b31796bed78d4f91', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12148', '510904103870', '双祠堂村', '5', 'False', 'True', '双祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103870', '1f837f21184e44c3a6d268f4e83d020e', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12149', '510904103913', '牛角湾村', '5', 'False', 'True', '牛角湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103913', '3f381e98a3304a10a50fea4f2817324b', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12150', '510904103984', '杨家坝村', '5', 'False', 'True', '杨家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904103984', '658607883dee4c24bca0eeff8f9ad558', '0c8a8521c5a94c44888e3df86a7e0527', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12151', '510904838000', '东禅镇', '4', 'True', 'True', '东禅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904838000', '7688b780cbe14b92b62df310a72d4659', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12152', '510904101024', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101024', '21f13d4d9bc043fbbe5d756117d322da', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12153', '510904101040', '黄茅沟村', '5', 'False', 'True', '黄茅沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101040', '21f8d26886db43518fff9c1bb9e07b55', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12154', '510904101049', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101049', 'ac5bc6d82aee49cca665a4f88368efc0', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12155', '510904101100', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101100', 'b46e1cb23b07438a806c17cd5e14e212', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12156', '510904101101', '仙湖村', '5', 'False', 'True', '仙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101101', '4b7ed42cbe2e48a987461a2cbaa2f8db', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12157', '510904101303', '瓦窑沟村', '5', 'False', 'True', '瓦窑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101303', '10b3546848b646d0bb1b4eea931ff2c5', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12158', '510904101319', '马良沟村', '5', 'False', 'True', '马良沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101319', 'd9e9ee35954d461982452cf63679c355', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12159', '510904101330', '上游社区', '5', 'False', 'True', '上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101330', '760ac71c7d9448839ed2bf8397010c06', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:29');
INSERT INTO `mortals_iot_area` VALUES ('12160', '510904101393', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101393', '98def3d377e2450db737c77f35bf26b6', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12161', '510904101412', '禅月村', '5', 'False', 'True', '禅月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101412', '9a7aa8c71521430caf002773c04f9c5c', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12162', '510904101419', '石桥沟村', '5', 'False', 'True', '石桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101419', '391e6eec5740490c856d0e6db1896358', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12163', '510904101471', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101471', '865b4d9979474e9695d08b32274458c9', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12164', '510904101488', '桐石村', '5', 'False', 'True', '桐石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101488', '87d143c42c5d401484848aacce93684d', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12165', '510904101564', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101564', 'a1ad863543d24d4a83401e9948b26f8b', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12166', '510904101617', '跑马滩村', '5', 'False', 'True', '跑马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101617', '0e54b6a6e87644eb85c4d9936d11e642', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12167', '510904101625', '十里桥村', '5', 'False', 'True', '十里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101625', 'd9d58be0ac5a48d6953207ee979d2950', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12168', '510904101729', '佛圣庙村', '5', 'False', 'True', '佛圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101729', '5e84cf08018049cdb2972942c978806c', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12169', '510904101730', '回龙桥村', '5', 'False', 'True', '回龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101730', 'fddba3d796034e3d94d98be3ac8e3b54', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12170', '510904101801', '万木村', '5', 'False', 'True', '万木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101801', '07f2715aa379492d82b1d6c0e5022d55', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12171', '510904101835', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101835', 'f52d5f1cf52a47ada163a04c178a61ca', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12172', '510904101880', '马家桥村', '5', 'False', 'True', '马家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904101880', '2e318fb6af684824b94861264f28d8ff', '7688b780cbe14b92b62df310a72d4659', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12173', '510904841000', '横山镇', '4', 'True', 'True', '横山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904841000', '695c58694ec94f5290580d2c52a90113', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12174', '510904108027', '横鑫社区', '5', 'False', 'True', '横鑫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108027', 'de1cefa268f142c8a498b615cab18ba4', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12175', '510904108045', '碾子村', '5', 'False', 'True', '碾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108045', '3ea372229d7f4df4be79ae4efff21b2f', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12176', '510904108128', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108128', 'b6371db3cb164b399f45fce5292f8ac4', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:30');
INSERT INTO `mortals_iot_area` VALUES ('12177', '510904108133', '双油房村', '5', 'False', 'True', '双油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108133', '4489c31b9ee945bc98dbe6dc05aff3da', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12178', '510904108170', '石山村', '5', 'False', 'True', '石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108170', 'c52ef3a92d294147b76500954a0d42a7', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12179', '510904108201', '双作坊村', '5', 'False', 'True', '双作坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108201', '55c0fb2b1a324515aca1344fb572ac53', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12180', '510904108273', '磨沟村', '5', 'False', 'True', '磨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108273', '6906b0fb9ceb48d68c0da1bfe18878bf', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12181', '510904108274', '滑泥桥村', '5', 'False', 'True', '滑泥桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108274', '147885f4c4f64c099e39a6e7cf624793', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12182', '510904108334', '龙翔村', '5', 'False', 'True', '龙翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108334', 'f9dcbcf1bd6343959e7cd9952d1c52c6', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12183', '510904108345', '鸡叫山村', '5', 'False', 'True', '鸡叫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108345', '1aa141d187d54eba87248ba3647e0b8c', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12184', '510904108352', '荒草堰村', '5', 'False', 'True', '荒草堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108352', '406ef1748d1f4eae9d3586f29c31314a', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12185', '510904108371', '观音堂村', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108371', '7fab3635d3b84514a1e8e0b2a7bb05b6', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12186', '510904108376', '福海村', '5', 'False', 'True', '福海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108376', '6427749653a241b4be2f901f2f6923ec', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12187', '510904108476', '船形村', '5', 'False', 'True', '船形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108476', '37f187609dbc494981ba1d6d5a71bbfd', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12188', '510904108479', '干河村', '5', 'False', 'True', '干河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108479', 'a7d71c585ab34fa0b2dc75ae7e7ce06d', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12189', '510904108533', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108533', '972d666b0dda4496bb70ffc152a0ee03', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12190', '510904108541', '石柱沟村', '5', 'False', 'True', '石柱沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108541', '1c461de3eb2f43968791fd329596a659', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12191', '510904108631', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108631', '4ae2924a2dad475999ee91f08cfcbc44', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12192', '510904108685', '樟树湾村', '5', 'False', 'True', '樟树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108685', 'd6396035d4634ab39035aaf77f117e8c', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:31');
INSERT INTO `mortals_iot_area` VALUES ('12193', '510904108708', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108708', '1a0008ed2cec4d73b1ce694eb17fc8d2', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12194', '510904108710', '双桥子村', '5', 'False', 'True', '双桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108710', '4398d406b7a9464683fd97e4418a283d', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12195', '510904108721', '朝天村', '5', 'False', 'True', '朝天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108721', 'a7885b3a3756433cbe7142836d070b4f', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12196', '510904108752', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108752', '2167fbab39af4a38a3031359afcb48ce', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12197', '510904108753', '云丰社区', '5', 'False', 'True', '云丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108753', '3af5039f520a498dbb26e657b7ac6b38', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12198', '510904108808', '水利村', '5', 'False', 'True', '水利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108808', '853729954d0f427e86538c2bed0cff61', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12199', '510904108829', '打鼓村', '5', 'False', 'True', '打鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108829', 'bb75429209154099b6406377ad089a4f', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12200', '510904108862', '蒲家沟村', '5', 'False', 'True', '蒲家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108862', 'ce1f25045e9b4024a306739d30fef5ed', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12201', '510904108881', '德公村', '5', 'False', 'True', '德公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108881', '402b57d9eba84805b2cde3bc09760249', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12202', '510904108931', '侍郎湾村', '5', 'False', 'True', '侍郎湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108931', '4c32e4db6c0a4512baacd865f1a25655', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12203', '510904108942', '柏桷村', '5', 'False', 'True', '柏桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904108942', 'd936522ab2b44cac9538263f01856dc3', '695c58694ec94f5290580d2c52a90113', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12204', '510904858000', '柔刚街道', '4', 'True', 'True', '柔刚街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904858000', '948219bc20ed4eefa1d73ab02240f642', 'f0bda38be2474ee8b754bcc5117d4f93', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12205', '510904001010', '三合碑社区', '5', 'False', 'True', '三合碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001010', '25c6d231e6134c9884245d752c45d28c', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12206', '510904001012', '塘河社区', '5', 'False', 'True', '塘河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001012', 'dd37033b96c04d1cb0f10b5dfc3c9446', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12207', '510904001133', '萝卜园社区', '5', 'False', 'True', '萝卜园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001133', '80309079600f4beca3d8e76ec5a10e0e', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12208', '510904001319', '琼江社区', '5', 'False', 'True', '琼江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001319', 'acab3393ac90424098da42dbb2b1cb6f', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12209', '510904001457', '书院沟社区', '5', 'False', 'True', '书院沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001457', 'ccc6392aadb24af5a7c05d20083e1b47', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:32');
INSERT INTO `mortals_iot_area` VALUES ('12210', '510904001496', '正东社区', '5', 'False', 'True', '正东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001496', '5a80e196a70d44939117c37f68fe6e11', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12211', '510904001716', '顺安社区', '5', 'False', 'True', '顺安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001716', 'a579c2aa51f642b0a689e7a728f048d1', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12212', '510904001975', '双林桥社区', '5', 'False', 'True', '双林桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904001975', 'acc8bb49fd354edb9bf7c8ba9c71723a', '948219bc20ed4eefa1d73ab02240f642', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12213', '510904876000', '三家镇', '4', 'True', 'True', '三家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510904876000', '876945d6ba764d57bfb575502a34f0bf', 'f0bda38be2474ee8b754bcc5117d4f93', 'true', 'true', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12214', '510904110048', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110048', '7ce7967c4b304da8bc219635b7df5b1c', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12215', '510904110085', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110085', '079770348aa049ad891b67f75b7d5009', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12216', '510904110154', '五磨村', '5', 'False', 'True', '五磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110154', 'ed4fcc45bd184902ba4497cf02b6ba26', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12217', '510904110163', '新洞湾村', '5', 'False', 'True', '新洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110163', 'a8d960b3c932408f983f019d91d75bab', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12218', '510904110165', '龙嘴村', '5', 'False', 'True', '龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110165', '2d37f242175c4237852bc26c3fdc6646', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12219', '510904110168', '南凤村', '5', 'False', 'True', '南凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110168', 'f09bb13678f14624a3c6480eff1ff539', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12220', '510904110203', '山水村', '5', 'False', 'True', '山水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110203', '7d45f572e8ef45f29c04bc3f02f51074', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12221', '510904110219', '春木村', '5', 'False', 'True', '春木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110219', '8a7e94504db2448b9aaafc57220978d8', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12222', '510904110238', '鲁班会村', '5', 'False', 'True', '鲁班会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110238', '477bf53cfcff405e940c4d56cba30088', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12223', '510904110254', '河嘴村', '5', 'False', 'True', '河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110254', '50b7f9228b3d4b09afe6c178523721f4', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12224', '510904110257', '四岭村', '5', 'False', 'True', '四岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110257', '396339999131411a9470830a929feffa', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12225', '510904110310', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110310', 'ce76ce4396ae4e0aa00aed38a8ade4cb', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12226', '510904110360', '九岭村', '5', 'False', 'True', '九岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110360', 'e532760536cd474a9b9c4773324e8915', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12227', '510904110385', '竹园村', '5', 'False', 'True', '竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110385', 'f86c681ec7ee4c3a8aea67ebcf30def9', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12228', '510904110389', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110389', '069fb8f9530843b28671c121c6927f56', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:33');
INSERT INTO `mortals_iot_area` VALUES ('12229', '510904110413', '大坡社区', '5', 'False', 'True', '大坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110413', '1bf98346c4e3468496002bbb71e50d28', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12230', '510904110425', '大安社区', '5', 'False', 'True', '大安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110425', '64bae291b74b4b04a78f14e46a2b3ea0', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12231', '510904110428', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110428', '421c3db502224e3e919bce2e5a8dd5ea', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12232', '510904110540', '三门村', '5', 'False', 'True', '三门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110540', 'f05c0c4f4ed24dd78be00a145e004c35', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12233', '510904110583', '堂铃村', '5', 'False', 'True', '堂铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110583', '11e2d11d4cd54d86bc3c53732af03cb3', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12234', '510904110606', '牛角村', '5', 'False', 'True', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110606', '8dd6a456d41a4fd5bb91e50002a2870b', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12235', '510904110621', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110621', 'c66f615d8eb343dbb7254a7f7b09e529', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12236', '510904110631', '金龙寨村', '5', 'False', 'True', '金龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110631', '2ac64ac92fbe43108822fce831a24dc4', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12237', '510904110635', '土祠村', '5', 'False', 'True', '土祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110635', 'c89284ca1135481da8bf0bbaed7e4d05', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12238', '510904110641', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110641', '6083d0325de54199846be4ba8fa5e599', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12239', '510904110644', '家鑫社区', '5', 'False', 'True', '家鑫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110644', '3e672935cdd747358fb80d49dbeb9d28', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12240', '510904110707', '圆坝村', '5', 'False', 'True', '圆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110707', '49e616dbc3124e89b6937426effadcc2', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12241', '510904110708', '金团村', '5', 'False', 'True', '金团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110708', 'efd0348ac68c4e858dddc74677edf37f', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12242', '510904110762', '场口村', '5', 'False', 'True', '场口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110762', '520d7b2df54c4988906e5ffc427b433f', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12243', '510904110763', '三圆村', '5', 'False', 'True', '三圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110763', 'a28e2caeb4114ba387d1105446a34384', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12244', '510904110793', '三口堰村', '5', 'False', 'True', '三口堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110793', '7189e9b3852f41daac2115ccf5b7705c', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12245', '510904110807', '四安村', '5', 'False', 'True', '四安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110807', '80e31243da9544b8a913c2241313e28f', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12246', '510904110817', '家园社区', '5', 'False', 'True', '家园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110817', 'e9f235e8ea4f492b97dfe6a642c3b480', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12247', '510904110819', '双踏村', '5', 'False', 'True', '双踏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110819', 'beaf90afdaba42a6872fb4e3a5e4c6c2', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:34');
INSERT INTO `mortals_iot_area` VALUES ('12248', '510904110844', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110844', 'c5634af2a9e044cb8a5f34af10d4d1c7', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12249', '510904110866', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110866', '3690b18e8b1447d1a4dba7da47c9adfb', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12250', '510904110885', '芦城村', '5', 'False', 'True', '芦城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110885', '6e10322847694eb288fa14777dec644e', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12251', '510904110916', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110916', '4c1a0e2f086a4dfb98c74a7ccfce3e75', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12252', '510904110963', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110963', 'da6352c574394907a4c62bc9366ddcd3', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12253', '510904110999', '龙垭村', '5', 'False', 'True', '龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510904110999', '3646fdaf16804150b2c7011b7bed3040', '876945d6ba764d57bfb575502a34f0bf', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12254', '510981000000', '射洪市', '3', 'True', 'True', '射洪市', 'snsshx.sczwfw.gov.cn', '6c1755bb9d154edb8d1893f037cf106d', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12255', '510981001000', '太和街道', '4', 'True', 'True', '太和街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981001000', '88b4934371284a049f5393b54d2a6a91', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12256', '510981001001', '衙署街社区', '5', 'False', 'True', '衙署街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001001', 'bfa8090b87d54bf9a441811adf8a1348', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12257', '510981001002', '三元宫社区', '5', 'False', 'True', '三元宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001002', '4aac63adf90f433caef417ccac20735b', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12258', '510981001003', '德胜街社区', '5', 'False', 'True', '德胜街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001003', '9f19cd8fefb84350bfb7132cbfa29111', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12259', '510981001004', '水浒宫社区', '5', 'False', 'True', '水浒宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001004', 'c0eb2e0e7a314568ab547368c496e9ac', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12260', '510981001005', '保河社区', '5', 'False', 'True', '保河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001005', 'c4173b896530449b8b7679bbcc60a531', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12261', '510981001006', '黄磉浩社区', '5', 'False', 'True', '黄磉浩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001006', '9b933dc912fb4f8d929b27b7df26375a', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12262', '510981001007', '机房街社区', '5', 'False', 'True', '机房街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001007', '296222d242b54e09a7b5f94070322986', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12263', '510981001008', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001008', '0b2ff6265af941b3ba4f42a23db31552', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:35');
INSERT INTO `mortals_iot_area` VALUES ('12264', '510981001009', '何家桥社区', '5', 'False', 'True', '何家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001009', '8430d1a1b4b643a08d6504018889861c', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12265', '510981001010', '佛南社区', '5', 'False', 'True', '佛南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001010', '22c95838b8ed426fa8440d8dae992ad2', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12266', '510981001011', '凉帽山社区', '5', 'False', 'True', '凉帽山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001011', '54e1224ee28a40d3962fb972f54b5e8b', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12267', '510981001012', '王爷庙社区', '5', 'False', 'True', '王爷庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001012', '6a8f54a9b2ad4b3890e526b0fdebbdfe', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12268', '510981001013', '南井沟社区', '5', 'False', 'True', '南井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001013', '896bfd024f974b43b25fbd0b82d5e7c2', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12269', '510981001014', '桂仙社区', '5', 'False', 'True', '桂仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001014', '22e4ce2d3f624e99a9cedcaf52df676f', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12270', '510981001202', '白莲山村', '5', 'False', 'True', '白莲山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981001202', '432a36c09d4e47e09c7e2b9d46664336', '88b4934371284a049f5393b54d2a6a91', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12271', '510981002000', '平安街道', '4', 'True', 'True', '平安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981002000', '443a5ef8d9794b1daaeee029281b0ef5', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12272', '510981002001', '清家堰社区', '5', 'False', 'True', '清家堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002001', '36115fb7c3f1473d84a86f5844c0dd79', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12273', '510981002002', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002002', 'ccd600c5b0f24e5f9cf25a24ccc31c57', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12274', '510981002003', '太空社区', '5', 'False', 'True', '太空社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002003', '72d65142eef14405af446dc5c8a2cc15', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12275', '510981002004', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002004', '568a75bd05de434d984d5eb60d47a57f', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12276', '510981002005', '银华社区', '5', 'False', 'True', '银华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002005', 'f134a2a53f084bf0af18f662f413caeb', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12277', '510981002006', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002006', '309d4e4a8f664c18936ea89672806b48', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12278', '510981002007', '木孔垭社区', '5', 'False', 'True', '木孔垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002007', '22f54eaa5e74498391ce7e82f05c1fcb', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12279', '510981002008', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981002008', '305b493c501942a8914869a3b973fd23', '443a5ef8d9794b1daaeee029281b0ef5', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12280', '510981100000', '武安镇', '4', 'True', 'True', '武安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981100000', '0e370a32213e425eb06dda8a95da4266', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12281', '510981100001', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100001', '146bdb8bd8594392b13f6215a380ca38', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12282', '510981100002', '玉皇街社区', '5', 'False', 'True', '玉皇街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100002', 'caa2887fb3a74bc796152262fef6a1e4', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:36');
INSERT INTO `mortals_iot_area` VALUES ('12283', '510981100003', '文聚场社区', '5', 'False', 'True', '文聚场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100003', '1723ed9a4c534b8aaa75743d339bfe0e', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12284', '510981100200', '金鱼垭村', '5', 'False', 'True', '金鱼垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100200', '2dd960a109a945bc8d4c1bde0bcbb2ad', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12285', '510981100201', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100201', '9fd2e58f5b4543218143931f1c5f0537', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12286', '510981100202', '金寨村', '5', 'False', 'True', '金寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100202', '312c6cac241f4a44937d908f7243536a', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12287', '510981100203', '花土地村', '5', 'False', 'True', '花土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100203', '7e3f7d7074f74196928a8ed2c23b06b7', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12288', '510981100205', '宝堂村', '5', 'False', 'True', '宝堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100205', '382cc7b89e264e2c84d3d4ebba3c9403', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12289', '510981100206', '白马庙村', '5', 'False', 'True', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100206', '74e1e734b3e94b4a988b7fae03027fc6', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12290', '510981100208', '磨嘴村', '5', 'False', 'True', '磨嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100208', 'bfa2d033637042d380fe75f8a5f3e666', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12291', '510981100209', '熊家祠村', '5', 'False', 'True', '熊家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100209', '1509375f11b742b1b2ace9aad4805cad', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12292', '510981100210', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100210', '78b3677afda64ff78947c40c4d3b0c8f', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12293', '510981100211', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100211', '943dc84f9bb24740be4cc8372ed1f4d3', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12294', '510981100212', '白鹿垭村', '5', 'False', 'True', '白鹿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100212', 'c37191583dfd4501b923a380a8427171', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12295', '510981100220', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981100220', '8ef77a1111054beb911aa3b652cef9f8', '0e370a32213e425eb06dda8a95da4266', 'false', 'false', '2021-07-19 11:43:37');
INSERT INTO `mortals_iot_area` VALUES ('12296', '510981101000', '大榆镇', '4', 'True', 'True', '大榆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981101000', '2a588b123a484c87b7f4631e06960b5c', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12297', '510981101001', '星光社区', '5', 'False', 'True', '星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101001', 'e2ca4bace22d488f83d2769906fbc9a7', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12298', '510981101002', '金山社区', '5', 'False', 'True', '金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101002', '25584914103243ffa4bb4883799caf44', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12299', '510981101003', '土桥社区', '5', 'False', 'True', '土桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101003', '339900551f4f472cb14a7b827e4cb964', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12300', '510981101004', '螺湖半岛社区', '5', 'False', 'True', '螺湖半岛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101004', '4150c416208449859754e01460372bd0', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12301', '510981101201', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101201', '9e75661fb7594fb7a284c3da793e5dc5', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12302', '510981101204', '五家桥村', '5', 'False', 'True', '五家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101204', 'cd2c4a1092a7446fb2cb57f01e805644', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12303', '510981101205', '张家口村', '5', 'False', 'True', '张家口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101205', '04ff06c58eee4a42a6eaf5c4e5db7d7d', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12304', '510981101206', '井湾村', '5', 'False', 'True', '井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101206', 'f576763d4c8e4046ad08084b4a31d806', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12305', '510981101207', '哨楼村', '5', 'False', 'True', '哨楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101207', '6384048c73404a3f9a1084d4bfd01b92', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:38');
INSERT INTO `mortals_iot_area` VALUES ('12306', '510981101208', '金台山村', '5', 'False', 'True', '金台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101208', '02d0faeef72f44589ed490959f87de18', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12307', '510981101209', '广玉村', '5', 'False', 'True', '广玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101209', 'e0a9267aa9de48898050486b716a2850', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12308', '510981101210', '桃木沟村', '5', 'False', 'True', '桃木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101210', '7a4f15458b854ddd8ce6f776d2637985', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12309', '510981101211', '黄莲嘴村', '5', 'False', 'True', '黄莲嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101211', '2ffc8acc572e494aa8b4c16512e6551f', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12310', '510981101212', '方圣村', '5', 'False', 'True', '方圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101212', '1467456271f64e27bccc5b3be93b7e5e', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12311', '510981101213', '新井村', '5', 'False', 'True', '新井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101213', '6e58f4d656214a3080bce11eed8e2ae2', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12312', '510981101214', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101214', '3cf2ebd247e8485e860f9f14f2ed2733', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12313', '510981101215', '二郎庙村', '5', 'False', 'True', '二郎庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101215', 'c0b1ceb84c234cf08ebc2b710d23a1aa', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12314', '510981101216', '郭家坝村', '5', 'False', 'True', '郭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101216', 'fa4788dc6a42499f806690f6b588ae54', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12315', '510981101219', '古井口村', '5', 'False', 'True', '古井口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101219', '349c410e3dd34c81bc635070cb93ebae', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12316', '510981101220', '金鹤村', '5', 'False', 'True', '金鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101220', 'f4321c36fd1843f8aa82cd99bb028096', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12317', '510981101221', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101221', 'a77b2f1e8e204b4aa4111c302a335e82', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12318', '510981101222', '钟家店村', '5', 'False', 'True', '钟家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101222', '3eeffddf230a49f598699f1efd380d5c', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12319', '510981101223', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101223', '46664d2cabe44c069fef225cc0db2547', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:39');
INSERT INTO `mortals_iot_area` VALUES ('12320', '510981101224', '逍遥才子村', '5', 'False', 'True', '逍遥才子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101224', '72b31dcd23fb41e0af61cd4abd0a3355', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12321', '510981101225', '龙凤泉村', '5', 'False', 'True', '龙凤泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101225', '7f9d7f3cc2304999b3622b3fcfb51dd7', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12322', '510981101226', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101226', 'e715ebad6dbc4041adccb254f54b0bf6', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12323', '510981101227', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101227', '3b446c4b057e4e7fa68fba922e85d72d', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12324', '510981101228', '光荣七里村', '5', 'False', 'True', '光荣七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101228', 'b95c251695e546a087cb34b2cb2df649', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12325', '510981101241', '花朝门村', '5', 'False', 'True', '花朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101241', 'bc52e2431f844e488375f41b288f2768', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12326', '510981101244', '麻柳坪村', '5', 'False', 'True', '麻柳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101244', 'ad2a96e74ff64fdebc9987f307aafca3', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12327', '510981101248', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101248', 'fc5b282af6e74f9f9e3b4875c4c37a5f', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12328', '510981101250', '改板沟村', '5', 'False', 'True', '改板沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981101250', 'fc1a16d9e9fe4a1bbfefc712f48bfe57', '2a588b123a484c87b7f4631e06960b5c', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12329', '510981102000', '广兴镇', '4', 'True', 'True', '广兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981102000', '17f7a10baca34af0b10bd0b130290ed4', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12330', '510981102001', '螺湖社区', '5', 'False', 'True', '螺湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102001', '0556b55915764fdc8102cf44eb5211b9', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12331', '510981102201', '新长村', '5', 'False', 'True', '新长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102201', '7f626b6d8af943d7aaa7a667eca0305c', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12332', '510981102203', '团结兴村', '5', 'False', 'True', '团结兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102203', '217c232fc01147478733dd17cdc02352', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:40');
INSERT INTO `mortals_iot_area` VALUES ('12333', '510981102204', '富螺湾村', '5', 'False', 'True', '富螺湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102204', '300f7c0877e346fa898b4a4e849925fb', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12334', '510981102205', '武南村', '5', 'False', 'True', '武南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102205', 'dd157d7a04fe4a6f87cb55bee493bbc0', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12335', '510981102206', '万新村', '5', 'False', 'True', '万新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102206', 'becd18a9a0bc46b2b0e1888331ceed3d', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12336', '510981102207', '金泉村', '5', 'False', 'True', '金泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102207', '0708a1ced2814093810111cf6d892cf0', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12337', '510981102208', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102208', 'a88d452875c348509a2d2734e63b0f84', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12338', '510981102209', '东塔村', '5', 'False', 'True', '东塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102209', '2c7df304787c4333b894234e959a2f95', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12339', '510981102210', '滴水岩村', '5', 'False', 'True', '滴水岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102210', '2da6975b325a4bd393093bb4e09950bb', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12340', '510981102211', '龙宝坝村', '5', 'False', 'True', '龙宝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981102211', '2132f5291b1547099d9dc37ee191065b', '17f7a10baca34af0b10bd0b130290ed4', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12341', '510981103000', '金华镇', '4', 'True', 'True', '金华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981103000', 'fc4fa3eb50a24ec4b1ad148e912f7564', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12342', '510981103001', '凯旋社区', '5', 'False', 'True', '凯旋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103001', '3c6f9fe5e66f496c97848cf025cc562f', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12343', '510981103002', '高梧社区', '5', 'False', 'True', '高梧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103002', 'a4fa2e01a3bf480f83ff929fa4ba46de', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12344', '510981103003', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103003', '28923bb3109e49589dc5516c9f0d875f', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:41');
INSERT INTO `mortals_iot_area` VALUES ('12345', '510981103004', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103004', '513f1c83f589489296c3e3c0775a2475', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12346', '510981103201', '牌坊沟村', '5', 'False', 'True', '牌坊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103201', 'b40bf19bb7ab490c9dc828337e693e76', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12347', '510981103202', '丰隆村', '5', 'False', 'True', '丰隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103202', '784e833a7da148ff8f93472a599b550b', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12348', '510981103203', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103203', '10f3cd8927324eacb6104528e8836b76', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12349', '510981103204', '大溪口村', '5', 'False', 'True', '大溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103204', '0b41a57658974c6f9f2fd09042e3d27b', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12350', '510981103205', '碧堂村', '5', 'False', 'True', '碧堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103205', '939de7d138d34cf9b29606ddbb90f962', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12351', '510981103206', '武东村', '5', 'False', 'True', '武东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103206', 'b911dab2ffdc4caaa2ba66a7d0796e79', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12352', '510981103207', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103207', '5ffb4d4095fa451a8b39055fe0a49ee0', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12353', '510981103208', '西山坪村', '5', 'False', 'True', '西山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103208', 'c75c3eaf2dea4bdab1beae7de33ca851', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12354', '510981103209', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103209', '1fe2a0a40a1446969a5055627d5dc5dc', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:42');
INSERT INTO `mortals_iot_area` VALUES ('12355', '510981103211', '黑水浩村', '5', 'False', 'True', '黑水浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103211', '8d711c1435734f899b540cac1d4ddfa5', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12356', '510981103212', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103212', '63cd2e0838084783bd4496056b9eb670', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12357', '510981103213', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103213', '2fb79052c66f44b59ded63890c719f55', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12358', '510981103221', '伯玉村', '5', 'False', 'True', '伯玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103221', '23e114713cf14d638e1a25afa6c169bf', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12359', '510981103230', '牯牛坝村', '5', 'False', 'True', '牯牛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103230', '8238beb9da24413fa0bc9df61b2ea5a3', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12360', '510981103231', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981103231', '534489145c1c475c9b23bf0ab532d552', 'fc4fa3eb50a24ec4b1ad148e912f7564', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12361', '510981104000', '沱牌镇', '4', 'True', 'True', '沱牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981104000', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12362', '510981104001', '龙池社区', '5', 'False', 'True', '龙池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104001', '5bfb15082f9c45ac878a4b05b596bd6f', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12363', '510981104002', '中街社区', '5', 'False', 'True', '中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104002', '25d133f9ddbe4c1786ea6d70566143c7', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12364', '510981104004', '五显楼社区', '5', 'False', 'True', '五显楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104004', 'ea35560313514582a2fa3397b0292bd6', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12365', '510981104005', '目连社区', '5', 'False', 'True', '目连社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104005', '552a5a02ed404f23b6da2f16004f4650', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12366', '510981104201', '通泉村', '5', 'False', 'True', '通泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104201', '1f05a949567f42029c66d8e9a877808f', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12367', '510981104202', '文宝村', '5', 'False', 'True', '文宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104202', '4bf5526978184c78a887fc0f956c0a38', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:43');
INSERT INTO `mortals_iot_area` VALUES ('12368', '510981104203', '金舜村', '5', 'False', 'True', '金舜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104203', 'deadab3c61364b768826b2e673041355', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12369', '510981104204', '高新村', '5', 'False', 'True', '高新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104204', '7685db5d345f489c9d8a07cab413da97', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12370', '510981104205', '断石桥村', '5', 'False', 'True', '断石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104205', '17ce441bee0c4890a10d9103faf6619d', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12371', '510981104206', '二教寺村', '5', 'False', 'True', '二教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104206', '1c5779bfb6cc484db6ec46eb417672e8', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12372', '510981104207', '文丰村', '5', 'False', 'True', '文丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104207', 'aee6c05928e9465080ac2272dddefe82', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12373', '510981104208', '纸周村', '5', 'False', 'True', '纸周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104208', 'f04fecf8194d40a486cf667636912b08', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12374', '510981104209', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104209', '6ecfd0d08e03446fb393aef947443116', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12375', '510981104210', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104210', '4cfa6574a0d54ed793fd31974a9b045c', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12376', '510981104211', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104211', '4db512ec55014d1ba48b89f99d4a86a4', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12377', '510981104212', '魏家营村', '5', 'False', 'True', '魏家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104212', 'ae80e247bfbc498da5298adec041ae8d', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12378', '510981104213', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104213', '68d12acd44a1405b9955c240aaaa35b0', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12379', '510981104214', '凤竹村', '5', 'False', 'True', '凤竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104214', '1c4e04a08a1b4e4e9c1a66e0bf310caf', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12380', '510981104215', '瓮城村', '5', 'False', 'True', '瓮城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104215', 'e7ecbc71812e4550bfdd8993348dcb06', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:44');
INSERT INTO `mortals_iot_area` VALUES ('12381', '510981104216', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104216', '4f7af077ae0b4ccdadd48f7767538c80', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12382', '510981104221', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104221', '79200d40614248f4a25505e6304d03de', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12383', '510981104223', '桑树林村', '5', 'False', 'True', '桑树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104223', 'a9fbcb4109a74e74bc05abeae2331804', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12384', '510981104231', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981104231', '5a09361b4dd24cfdb22a52b70f937f4c', '52a00e187ecb4aa9a3b4a0dcd71fa8ba', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12385', '510981105000', '太乙镇', '4', 'True', 'True', '太乙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981105000', 'ac6266c7f0484686a975afdcdbf77582', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12386', '510981105001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105001', 'f11b9386aa334b78ab88ecda6604731b', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12387', '510981105002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105002', '73e00fcc8aad45869383c5f8e9b6023f', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12388', '510981105205', '白鹤庙村', '5', 'False', 'True', '白鹤庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105205', '9544e9c3a41b4f8db47ab875efef25d0', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12389', '510981105206', '帽匠垭村', '5', 'False', 'True', '帽匠垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105206', '39344cb8450445398ac02e8a88d21641', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12390', '510981105207', '驼柏树村', '5', 'False', 'True', '驼柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105207', '4bfc517e779b49eeb872eb7a95f68bee', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12391', '510981105208', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105208', '00964a4b388540f381148da6e596d38f', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12392', '510981105209', '富乐村', '5', 'False', 'True', '富乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105209', '04ed6b4a82504069b8b6a98f246765ca', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12393', '510981105210', '富民村', '5', 'False', 'True', '富民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105210', '9158b90665e6489c911450846d3b1506', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12394', '510981105211', '宝溪村', '5', 'False', 'True', '宝溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105211', '881e4deaf01641d9a813512dc74d483a', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12395', '510981105212', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105212', '53fc8083c904481c8c2436166d14f83b', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12396', '510981105213', '富强村', '5', 'False', 'True', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105213', '6196fbd4d9d444ed8385d769f84c1f07', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:45');
INSERT INTO `mortals_iot_area` VALUES ('12397', '510981105215', '石院村', '5', 'False', 'True', '石院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105215', 'c4366691db114c8b91cec3bbb6577fdf', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12398', '510981105220', '莲花堰村', '5', 'False', 'True', '莲花堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105220', '1d4c0b30c0144281aaa654e2f0a8f53f', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12399', '510981105221', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105221', '734fe6ec48e4412bb6003de498b58734', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12400', '510981105225', '观澜村', '5', 'False', 'True', '观澜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105225', '68e5d9f8e3c74d9cb8dbf7ed8b5f29c0', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12401', '510981105226', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981105226', '7d3738a5b97d4e47a5e50551caf2745a', 'ac6266c7f0484686a975afdcdbf77582', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12402', '510981106000', '金家镇', '4', 'True', 'True', '金家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981106000', '5d934f1258dc479fac654eb4c2a09aa4', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12403', '510981106001', '金垣场社区', '5', 'False', 'True', '金垣场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106001', 'f2f04c1bd49b4d5e9f52abd761e11eb8', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12404', '510981106002', '倪桥社区', '5', 'False', 'True', '倪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106002', '3b2619c941e44c0f98afe8619432aebf', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12405', '510981106003', '富丰社区', '5', 'False', 'True', '富丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106003', 'ea8fc18967a341fb9665e9305167e2a4', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12406', '510981106201', '老鹤村', '5', 'False', 'True', '老鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106201', '8762d27b59084623bc2b989106476652', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12407', '510981106202', '富谷村', '5', 'False', 'True', '富谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106202', '7294f73432774da4baab69d01e9ed799', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12408', '510981106203', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106203', '01c137faa81244b5b05a8b1e2018c745', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12409', '510981106204', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106204', '32bd4f3d0609446685a0d3bad81157b9', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12410', '510981106206', '楠竹村', '5', 'False', 'True', '楠竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106206', 'fa2f3599bbfc4106acdb664214667ff0', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:46');
INSERT INTO `mortals_iot_area` VALUES ('12411', '510981106211', '独柏树村', '5', 'False', 'True', '独柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106211', 'e6f231f6787c4f419db7967eaeb589be', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12412', '510981106213', '小垭村', '5', 'False', 'True', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106213', 'b3775dd3add343ed84e9800a3ec1f520', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12413', '510981106215', '天马沟村', '5', 'False', 'True', '天马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106215', '8e0e496728a94c0c99e7ebe09aebb5a0', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12414', '510981106216', '龙怀村', '5', 'False', 'True', '龙怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106216', 'a669e67b701b4f9db936ebefe57814b5', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12415', '510981106218', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106218', '141986b50a044403957eba45782c8915', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12416', '510981106219', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106219', '7fb30e7fd9234b3abea165ca63367529', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12417', '510981106220', '倪家桥村', '5', 'False', 'True', '倪家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106220', '477ec697766e40769434d23ab825b8b6', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12418', '510981106221', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106221', '991d7eefc4de4aef8cb1ce7783560492', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12419', '510981106223', '双阳村', '5', 'False', 'True', '双阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106223', '2a3045d11f8a4c9c858d5cb29be4cc62', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12420', '510981106224', '川祖庙村', '5', 'False', 'True', '川祖庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106224', '467539da0938476482f26e64a07e7507', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12421', '510981106225', '圣寿村', '5', 'False', 'True', '圣寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106225', 'fc1c08a6c0ff4d55964df4317f9efce8', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12422', '510981106227', '山源村', '5', 'False', 'True', '山源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981106227', 'af4a9df8933d4c0892ebaaad1cf10854', '5d934f1258dc479fac654eb4c2a09aa4', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12423', '510981107000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981107000', '906d2249b8604d5bb694f195a30df6a0', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12424', '510981107001', '金凤社区', '5', 'False', 'True', '金凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107001', 'ee333d3f6bb9402cab497bbb1a5c1180', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12425', '510981107002', '伏河社区', '5', 'False', 'True', '伏河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107002', 'd86efb6a6bae4b8b9b4731c033687367', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:47');
INSERT INTO `mortals_iot_area` VALUES ('12426', '510981107203', '灵华村', '5', 'False', 'True', '灵华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107203', 'bebcc79eb4c047e3b6389c7ae1c27877', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12427', '510981107204', '喻家沟村', '5', 'False', 'True', '喻家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107204', 'c9e81b0fd92b4b32a1aa31a9c4d6c99b', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12428', '510981107205', '观花村', '5', 'False', 'True', '观花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107205', '80ac8f4c7afd44a2bd2a5b95ac5e3a6d', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12429', '510981107206', '金罐村', '5', 'False', 'True', '金罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107206', 'cdb3fcdf97de4219abe4389c85532e32', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12430', '510981107207', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107207', 'b16d5710d2164c40b82d11d94fa5ba0a', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12431', '510981107208', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107208', '70e2a8e1069841dfb8442eac4b228f84', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12432', '510981107209', '玉贞村', '5', 'False', 'True', '玉贞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107209', '204e7bcaee8743348d390c991e12a744', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12433', '510981107211', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107211', 'f78774da270f46b783c494b3c1c08e09', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12434', '510981107212', '会仙村', '5', 'False', 'True', '会仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107212', 'c38fc1f0c8874028802f31a10796ab03', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12435', '510981107213', '红桂桥村', '5', 'False', 'True', '红桂桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107213', 'a680576373384e57b6f92d9329922f10', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12436', '510981107215', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107215', 'e84afe763cc444079fc25da2448ce82f', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12437', '510981107218', '博古村', '5', 'False', 'True', '博古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107218', 'ca50443978a44b7ca092ab3e301a7a2f', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12438', '510981107219', '九圣村', '5', 'False', 'True', '九圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107219', 'f24fd0028a4c4b4c8281f454106e0d74', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12439', '510981107221', '雷堂村', '5', 'False', 'True', '雷堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107221', '5489860d017d41ccaba8262fd56a75a8', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:48');
INSERT INTO `mortals_iot_area` VALUES ('12440', '510981107222', '铧头村', '5', 'False', 'True', '铧头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981107222', 'ff2b77e7dc75491280d6d65bb4eba2a2', '906d2249b8604d5bb694f195a30df6a0', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12441', '510981108000', '天仙镇', '4', 'True', 'True', '天仙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981108000', '78728ed5dbb34e108a3936ea8bacec5c', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12442', '510981108001', '天仙寺社区', '5', 'False', 'True', '天仙寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108001', 'd337ec4fcbc5405e86c52745b389e6f4', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12443', '510981108002', '太兴社区', '5', 'False', 'True', '太兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108002', '6ac2e829b5f542aebda04780f4c8c13e', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12444', '510981108201', '天和村', '5', 'False', 'True', '天和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108201', '388177645d234aa7ba87de7c24324032', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12445', '510981108202', '四乐村', '5', 'False', 'True', '四乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108202', '816435e14bda4db68dbac6d4d79f7b83', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12446', '510981108203', '龙丰村', '5', 'False', 'True', '龙丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108203', 'bac27a1816ab44e0baf6766fc3bdaba2', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12447', '510981108204', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108204', '09ac152db4d54378a949ffa334bb4e5b', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12448', '510981108206', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108206', '319b95c175d84215b21ca39ef3c1922f', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12449', '510981108207', '天福村', '5', 'False', 'True', '天福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108207', 'aec92c18769f488880c5f84cb2c39cfd', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12450', '510981108211', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108211', '95ee0bd36caf470683d43507c20409ae', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12451', '510981108216', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108216', 'd94de425213b458188e8d08840e327ac', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12452', '510981108219', '玉贞观村', '5', 'False', 'True', '玉贞观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108219', '605392da4f264dfcbe58fa91ce34e0e1', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12453', '510981108220', '双青村', '5', 'False', 'True', '双青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108220', '75471c0f532a4b8bbdd6746cf4d89d02', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12454', '510981108222', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108222', 'c41e9ef2fd1046319eacdd2453f24c81', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12455', '510981108223', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108223', '829054b1e9bd40a28e4b5def0bea609d', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:49');
INSERT INTO `mortals_iot_area` VALUES ('12456', '510981108225', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108225', '374d33e23c0a48998441a58b4d78db8f', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12457', '510981108227', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108227', '325c57eca1be4202b107d7e4c591198c', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12458', '510981108228', '圣学村', '5', 'False', 'True', '圣学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108228', '1560537c68c84828a04d5e0189d107ab', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12459', '510981108231', '二教寺村', '5', 'False', 'True', '二教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108231', '0efa427191fb46c698f3ba7ef0449b00', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12460', '510981108687', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981108687', '2a1a286a8cac475a8a68d1e3548dca4c', '78728ed5dbb34e108a3936ea8bacec5c', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12461', '510981109000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981109000', '6f49a21db1284e2cb01a4ac490ba600e', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12462', '510981109001', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109001', '43451e567e6745dd8e4e94fa8c84428e', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12463', '510981109201', '水头寨村', '5', 'False', 'True', '水头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109201', '886198c600d14fb8a3e0bd3871a1d799', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12464', '510981109202', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109202', '88f2165f867c448ea32aacf36121c077', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12465', '510981109205', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109205', 'cc47d5a2130b4002a560924ca2c66923', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12466', '510981109206', '应真庙村', '5', 'False', 'True', '应真庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109206', 'c99f344b8e2045628561ecda0d5fe121', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12467', '510981109209', '滩口村', '5', 'False', 'True', '滩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109209', '0fb4f706d2bd4236b00b663100e44984', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12468', '510981109210', '中房村', '5', 'False', 'True', '中房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109210', '5a3b8ea7d3304ba18404216a2b47b4be', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12469', '510981109211', '张王村', '5', 'False', 'True', '张王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109211', '7ee259a0304c4bd9af5909c2dcf26aa9', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12470', '510981109213', '广井村', '5', 'False', 'True', '广井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109213', 'b61672cec12f47b4b21d69c8fccf33f2', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:50');
INSERT INTO `mortals_iot_area` VALUES ('12471', '510981109215', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109215', '71156e85517042499a450075b5d58264', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12472', '510981109219', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109219', '3fa26839929346719d33b294811a0622', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12473', '510981109223', '凤鹤村', '5', 'False', 'True', '凤鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109223', 'f10415a85c2d4769b05083941b5b609a', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12474', '510981109229', '杨家桥村', '5', 'False', 'True', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109229', '8bff109f1aee48b09e9c5b2ae942bfcc', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12475', '510981109232', '南岳村', '5', 'False', 'True', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981109232', 'aa1f1c2cf64c4f2fa57b8f72ba0a6cac', '6f49a21db1284e2cb01a4ac490ba600e', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12476', '510981110000', '青岗镇', '4', 'True', 'True', '青岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981110000', '28219f48687049c6b2b61bdbed756fec', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12477', '510981110001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110001', 'e611c96ec819486297aa59eea5632be6', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12478', '510981110201', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110201', 'bbbcc16504094e4da5e2dcf61ed2ed55', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12479', '510981110202', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110202', '4772fd2830054e0ba0c6d19ae9315906', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12480', '510981110203', '筒车王村', '5', 'False', 'True', '筒车王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110203', 'dd0e4a88a77143bcbdb9ca87a250c2ba', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12481', '510981110205', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110205', '5be5b7d1a4a646d2a4e8dcf235e79a98', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12482', '510981110207', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110207', 'e32dbff6c1674024962cf216f01ba829', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12483', '510981110209', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110209', '2d79c96bd39a478f9a7688d683119a08', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12484', '510981110210', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110210', '3488dbe25a48475f8eeb90d16d22d85f', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12485', '510981110211', '小洋村', '5', 'False', 'True', '小洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110211', '07664982b16b41a9aaf30f34cc991763', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12486', '510981110212', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110212', 'a34842beca7a497da5a3ddafb52258d5', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12487', '510981110215', '改良村', '5', 'False', 'True', '改良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110215', '73444958ee10423b9882dea43d598909', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:51');
INSERT INTO `mortals_iot_area` VALUES ('12488', '510981110216', '鹿子山村', '5', 'False', 'True', '鹿子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110216', 'f915503e2f834970b876817f618ca935', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12489', '510981110217', '磨滩村', '5', 'False', 'True', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110217', '7485c298cde74e8fa242f1d426bb1794', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12490', '510981110218', '马桑坝村', '5', 'False', 'True', '马桑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110218', '29e28fd380fc425abcc3c7cf6f7e2a50', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12491', '510981110220', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110220', '28f36676ec0d4afe87623fd9e6e4b08c', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12492', '510981110224', '里仁桥村', '5', 'False', 'True', '里仁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981110224', 'da09d21cbfe246cb9521d6dca44e7cae', '28219f48687049c6b2b61bdbed756fec', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12493', '510981111000', '洋溪镇', '4', 'True', 'True', '洋溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981111000', '23f532728a9041d5847e8446f26b458d', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12494', '510981111001', '楞山社区', '5', 'False', 'True', '楞山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111001', '37db46090ced4085aa9948b6948a2d4e', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12495', '510981111002', '黄浒社区', '5', 'False', 'True', '黄浒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111002', '092bae68f545447a86b77c53dc894832', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12496', '510981111201', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111201', 'adba9256f86440fdb7d6bde4ff0061b2', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12497', '510981111202', '杨桃溪村', '5', 'False', 'True', '杨桃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111202', 'c9d2cec1ad36440a8e3eada0d3d41c20', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:52');
INSERT INTO `mortals_iot_area` VALUES ('12498', '510981111203', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111203', '29260eb1cdfd4346ad8b96b14ab32a4d', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12499', '510981111204', '黄村坝村', '5', 'False', 'True', '黄村坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111204', '9d1a3d6994934707b561f0293fa7bee4', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12500', '510981111205', '双檬村', '5', 'False', 'True', '双檬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111205', '6fd3693746454f8c92eed1090c5ea95e', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12501', '510981111210', '白流村', '5', 'False', 'True', '白流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111210', 'bd3fd02d55924a529819635f1d07a518', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12502', '510981111211', '新溪坝村', '5', 'False', 'True', '新溪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111211', 'cd881f99b8204fb7a7e01090611f9290', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12503', '510981111212', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111212', '09bcacb60eff468286b4377b7b95ea40', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12504', '510981111214', '桃花山村', '5', 'False', 'True', '桃花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111214', '2f6927d2195f41e98d637705e0461e4c', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12505', '510981111217', '水洲坝村', '5', 'False', 'True', '水洲坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111217', '366f2c3e43cb4b06b9f4b27415530b2c', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12506', '510981111219', '古佛寺村', '5', 'False', 'True', '古佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111219', 'eb578c61b05c4592845c80c2ffd01714', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12507', '510981111221', '玉丰村', '5', 'False', 'True', '玉丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111221', '2b28dc4477604482915b7cdce2389ef4', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12508', '510981111223', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111223', '76eb42cab1114d418a6cde64832338cb', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12509', '510981111228', '岱钦桥村', '5', 'False', 'True', '岱钦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981111228', 'baa70a7427ac4d31a6d8d0c75aa92816', '23f532728a9041d5847e8446f26b458d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12510', '510981112000', '香山镇', '4', 'True', 'True', '香山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981112000', '7d685cf2808c445eb8ae8644dafdd313', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12511', '510981112001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112001', '1dc56eb6b6754c5b9e2528e748e05a48', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12512', '510981112201', '杨家坝村', '5', 'False', 'True', '杨家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112201', '11786bcb21d64d6aa466c89daafb39e2', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12513', '510981112203', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112203', 'ccfc8d8555ed4dcc87f2b877f1574683', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12514', '510981112204', '苏家堰村', '5', 'False', 'True', '苏家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112204', '3a727e5f374f43e2875f3c2f144f7305', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:53');
INSERT INTO `mortals_iot_area` VALUES ('12515', '510981112205', '新城坝村', '5', 'False', 'True', '新城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112205', '982d350b5e114d3eac9ce6c160e68b62', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12516', '510981112206', '长岭岗村', '5', 'False', 'True', '长岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112206', '6328c9627ba049639b6d4003205348ae', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12517', '510981112210', '乌盆寨村', '5', 'False', 'True', '乌盆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112210', 'e5e630b70f1d4c8f87905577b7861c48', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12518', '510981112215', '桃花河村', '5', 'False', 'True', '桃花河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981112215', '0bdfb253a71846369e6374ae6795e3df', '7d685cf2808c445eb8ae8644dafdd313', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12519', '510981113000', '明星镇', '4', 'True', 'True', '明星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981113000', '25f6adbf59554ebb91b3b308c94d4afa', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12520', '510981113001', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113001', '25213ef5cf8a494a96f3f5f457294d90', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12521', '510981113002', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113002', 'e9506fec7bf94a61a97b6a8ed8ac7e3c', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12522', '510981113003', '大觉寺社区', '5', 'False', 'True', '大觉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113003', '07b0efd06d824a30aac381cf9d1822d8', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12523', '510981113201', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113201', '39c9e0e65a5d4b4cb969f3507f71417b', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12524', '510981113202', '大明村', '5', 'False', 'True', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113202', 'a5dd2a49d7794a39b63592d716d15f36', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12525', '510981113203', '潘家沟村', '5', 'False', 'True', '潘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113203', 'd2372c8422d64165919f6acbff1020df', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12526', '510981113204', '葛家井村', '5', 'False', 'True', '葛家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113204', '2adceab611094e3c9d5692f917fe9a56', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12527', '510981113205', '八角井村', '5', 'False', 'True', '八角井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113205', 'a7b0e392f69a45458a17a146af88cfe4', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12528', '510981113213', '文峰山村', '5', 'False', 'True', '文峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113213', '1724efdad35d4f71a8fe37a7b31d7fe6', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12529', '510981113215', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113215', 'c7bb92bf14784cf28eab2ab1d7055277', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12530', '510981113216', '龙胆村', '5', 'False', 'True', '龙胆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113216', 'dc51d9d453464364962bf55974c0b2f3', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12531', '510981113218', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113218', '5b6f4f93f663472a8604e5eca799d42b', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12532', '510981113220', '三岔溪村', '5', 'False', 'True', '三岔溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113220', 'bf1d8e0852194f87a8e7423a6a5ff488', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:54');
INSERT INTO `mortals_iot_area` VALUES ('12533', '510981113222', '雷电村', '5', 'False', 'True', '雷电村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981113222', '19a0ee98740c4c558b00c83c35fc9615', '25f6adbf59554ebb91b3b308c94d4afa', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12534', '510981114000', '涪西镇', '4', 'True', 'True', '涪西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981114000', 'faffccaca73e4a96abac0a949f6b77fe', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12535', '510981114001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114001', '37eb7c2da6114256ae831818d172b230', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12536', '510981114201', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114201', '19f9d57a85874c47b6b5426b866f6827', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12537', '510981114205', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114205', 'b54b8f9af89e46eabe44a154b0963b89', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12538', '510981114208', '全义村', '5', 'False', 'True', '全义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114208', '20765ea382e042af9a4260676ec1fd07', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12539', '510981114209', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114209', 'ba3b5ed88aa9464aa25dab6edb8b94a8', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12540', '510981114210', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114210', '9e7e3e6d703247d2a276fcd144e6428e', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12541', '510981114211', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114211', '659fe34dbe89466d85eb0864e49623ae', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12542', '510981114216', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114216', '2bd6a4d6da7042ba9a3753d831aba7f8', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12543', '510981114217', '龙垭村', '5', 'False', 'True', '龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981114217', '97e7c8f780d549578e53f2cb04a0f6da', 'faffccaca73e4a96abac0a949f6b77fe', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12544', '510981117000', '潼射镇', '4', 'True', 'True', '潼射镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981117000', 'cac9084724b643f6a58326343b74ba30', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12545', '510981117001', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117001', 'cc1ab8a87cb64bd683eb4663f3ae91be', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12546', '510981117201', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117201', 'e3095f38fa3e44fba49248031a2161d0', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12547', '510981117203', '马墩村', '5', 'False', 'True', '马墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117203', 'd005506f4c174ccc8502001bb27852ce', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12548', '510981117204', '板桥沟村', '5', 'False', 'True', '板桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117204', 'f9d75ece3bfd4e008fb3d190a3275e8b', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:55');
INSERT INTO `mortals_iot_area` VALUES ('12549', '510981117206', '弥勒寺村', '5', 'False', 'True', '弥勒寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117206', '44d95273365e49058bf7bd84c1175e3c', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12550', '510981117209', '马黄寺村', '5', 'False', 'True', '马黄寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117209', '9d835e4274fb49989f39b6a79f2983e1', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12551', '510981117210', '玉皇堡村', '5', 'False', 'True', '玉皇堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117210', '2e581d98972f4af2ad1138d3c190eef1', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12552', '510981117211', '鹤鸣村', '5', 'False', 'True', '鹤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117211', 'da637da99b1a4b5abc57bf9024dccd43', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12553', '510981117214', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117214', 'd4592e70001641a3b88b13f021146d70', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12554', '510981117216', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981117216', '71331651d8274ebf8762c5fd9d27e8a5', 'cac9084724b643f6a58326343b74ba30', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12555', '510981118000', '曹碑镇', '4', 'True', 'True', '曹碑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981118000', '9b86d5c8db8641bdb7a09ff657c93ac5', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12556', '510981118001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118001', '07a5449bd164488ea026792c02db08e3', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12557', '510981118201', '曹碑中心村', '5', 'False', 'True', '曹碑中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118201', '6007445f44ac4bc8ac296912a902a5e1', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12558', '510981118203', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118203', 'cc22b329f9c64c9ebc80529a35ee318c', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12559', '510981118205', '高华中心村', '5', 'False', 'True', '高华中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118205', '4bd9815f1a104d379b5af0551b92173e', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12560', '510981118208', '草坝中心村', '5', 'False', 'True', '草坝中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118208', '974283d9a2ed4022b7f5a9d1684c065b', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12561', '510981118210', '榨垭中心村', '5', 'False', 'True', '榨垭中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118210', '75ca226698a047f1af882e1ec5fe4f56', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12562', '510981118211', '大田中心村', '5', 'False', 'True', '大田中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118211', '858eaa20c2ea4e1d9a1b474e27150b82', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12563', '510981118212', '义和中心村', '5', 'False', 'True', '义和中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118212', 'dcfa9e644c4745d686540b6528616091', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12564', '510981118213', '白鹤中心村', '5', 'False', 'True', '白鹤中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118213', '5377cc5083ff458597608d6a20ed731b', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12565', '510981118216', '大锣中心村', '5', 'False', 'True', '大锣中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981118216', '89ec6200c1894b59aea05670d885a3ca', '9b86d5c8db8641bdb7a09ff657c93ac5', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12566', '510981119000', '官升镇', '4', 'True', 'True', '官升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981119000', 'c11d1f8719324b76b7967cd66a8d7ce4', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12567', '510981119001', '官升店社区', '5', 'False', 'True', '官升店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119001', '049d5d9e23134ad285ff050dfa925462', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:56');
INSERT INTO `mortals_iot_area` VALUES ('12568', '510981119002', '青果寺社区', '5', 'False', 'True', '青果寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119002', '8e4ff109671c43a19ce05a1c5197f41e', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12569', '510981119201', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119201', '74de568514014447828660e5169a0c24', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12570', '510981119204', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119204', '7df39c4c73a54a75a5ed1b22c2a46e65', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12571', '510981119205', '九王村', '5', 'False', 'True', '九王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119205', 'be90db20ecf14a1f996f438cd86f8786', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12572', '510981119208', '凉花村', '5', 'False', 'True', '凉花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119208', '6eff4f52192e4a3d9b94bc4f3e98b0bf', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12573', '510981119211', '宝龙村', '5', 'False', 'True', '宝龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119211', 'af9fa8c4d45847339e078316e7e3a15c', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12574', '510981119213', '梨园白侯村', '5', 'False', 'True', '梨园白侯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119213', '8da3c6516f7a44929690b65f7d6a0c84', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12575', '510981119215', '青果村', '5', 'False', 'True', '青果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981119215', '5f856742dbd04c9693623e2dff51bb67', 'c11d1f8719324b76b7967cd66a8d7ce4', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12576', '510981120000', '文升镇', '4', 'True', 'True', '文升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981120000', '9aaba799c54c48a2980d09ef34db750a', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12577', '510981120001', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120001', '66bb66450a7f49ef90083be69d202e87', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12578', '510981120002', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120002', '9d517607f8824161a6205214816e8d3b', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12579', '510981120201', '五马桥村', '5', 'False', 'True', '五马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120201', '9a7f67ac049d46b9b0de825f73b5f949', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12580', '510981120202', '广龙村', '5', 'False', 'True', '广龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120202', 'f8f694f80ea74f1a9301c479afd29c13', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12581', '510981120205', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120205', '1576fb46f98e4a8e964e2c1eb7978ee7', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12582', '510981120206', '白银村', '5', 'False', 'True', '白银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120206', 'fee757114b8d42aeb5d1e2ccc167d97e', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12583', '510981120208', '三联村', '5', 'False', 'True', '三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120208', '993a9062a5ba40d0947efb9ba365efb7', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:57');
INSERT INTO `mortals_iot_area` VALUES ('12584', '510981120209', '青玄龙村', '5', 'False', 'True', '青玄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120209', 'b855b0674a9842a0be4afe1d2cf78d61', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12585', '510981120210', '仁鑫村', '5', 'False', 'True', '仁鑫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120210', '8c2ced2417fa4d94a8aa238a39818074', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12586', '510981120213', '邓城垭村', '5', 'False', 'True', '邓城垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120213', '3b7add45d2a441bebb817e39fb6e48c2', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12587', '510981120214', '莲花滩村', '5', 'False', 'True', '莲花滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981120214', '29b5c3c6667a4af08c95a4e2199ba446', '9aaba799c54c48a2980d09ef34db750a', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12588', '510981121000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981121000', '664fff04ae3649c0911beca45cfe6c1e', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12589', '510981121001', '梓江社区', '5', 'False', 'True', '梓江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121001', '2ff00f4e125e4e41a7f61cff3422b9e9', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12590', '510981121002', '东方社区', '5', 'False', 'True', '东方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121002', '88e094388a074f6b9da0b6c9205c0b40', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12591', '510981121201', '五叉树村', '5', 'False', 'True', '五叉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121201', 'a2901abd36fc419297be4b11e7e38a03', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12592', '510981121202', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121202', '1fc2d28126ae4d5dbc43a1daa17ee1b4', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12593', '510981121203', '梓江坝村', '5', 'False', 'True', '梓江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121203', '904f56ba908a4312b5cd94f421d3d05d', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12594', '510981121205', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121205', '7ec1e471a4c645b29afdd736c3500b95', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12595', '510981121206', '井江村', '5', 'False', 'True', '井江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121206', '2ea12bc56e9f40c2885fb5ccd11138db', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12596', '510981121207', '神鹤村', '5', 'False', 'True', '神鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121207', '053a0c91247a4a08b9057a50ae6489bb', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:58');
INSERT INTO `mortals_iot_area` VALUES ('12597', '510981121209', '朝真村', '5', 'False', 'True', '朝真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121209', 'aba2410c7f1b4bac99fce5fc6d5dfec0', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12598', '510981121210', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121210', '63ee522a2b4e4f5da40a49b0e222de3d', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12599', '510981121211', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121211', '8de54b9068624988ba47545f0d9c9723', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12600', '510981121215', '玉皇山村', '5', 'False', 'True', '玉皇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121215', 'd17a0dca62914468871f54a1117e36e7', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12601', '510981121216', '观龙村', '5', 'False', 'True', '观龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121216', '083c84dfa12c4b1584f810329a67f493', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12602', '510981121217', '玉屏山村', '5', 'False', 'True', '玉屏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121217', 'fa9ddbd17a11465d9364993dcddac71a', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12603', '510981121218', '四方碑村', '5', 'False', 'True', '四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121218', '5bbdd34d830c4b58b0295cc3890a8283', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12604', '510981121219', '大庙村', '5', 'False', 'True', '大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121219', '1b0460500e09455cb901c5c64e3122de', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12605', '510981121226', '佛照村', '5', 'False', 'True', '佛照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981121226', 'c596963896f542dea688010726a31a74', '664fff04ae3649c0911beca45cfe6c1e', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12606', '510981122000', '瞿河镇', '4', 'True', 'True', '瞿河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510981122000', 'f4670a1cae8c4bbf8d51a578781a338c', '6c1755bb9d154edb8d1893f037cf106d', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12607', '510981122002', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122002', 'facce1b21d2244e9b7c8a6999b9e2151', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12608', '510981122003', '幸福桥社区', '5', 'False', 'True', '幸福桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122003', '2a8c54a06d5b454094db8edd394ee415', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:43:59');
INSERT INTO `mortals_iot_area` VALUES ('12609', '510981122004', '土门垭社区', '5', 'False', 'True', '土门垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122004', '5d92308aaedb482ca0f37ef0d8750dc4', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12610', '510981122005', '碧庄社区', '5', 'False', 'True', '碧庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122005', '316f016bd311428ea5c0338c03b9bf2f', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12611', '510981122201', '金龟寺村', '5', 'False', 'True', '金龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122201', 'b54f762f0e7e44b0a3b87ad7f105beb4', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12612', '510981122202', '南泉村', '5', 'False', 'True', '南泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122202', '4ebd85cf86884a9cb8d223c87afb1913', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12613', '510981122204', '板板桥村', '5', 'False', 'True', '板板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122204', '5e3ab69443554e30962be39e607efd3b', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12614', '510981122207', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122207', '49f96c22e4ba49c5b7ad72a304d0496f', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12615', '510981122211', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122211', 'faa159856d34425c9593243732c69565', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12616', '510981122213', '牛心村', '5', 'False', 'True', '牛心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122213', '7e294d8be5564e799d2f09e95778747b', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12617', '510981122215', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122215', '7d059a1ccede4cad806aa751c4c4fe92', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12618', '510981122216', '书房嘴村', '5', 'False', 'True', '书房嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122216', 'a9eefc23ea644709871fcd0040a4aa6a', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12619', '510981122217', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122217', '57318790cb4a439192a4bd6cfb8b20b2', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12620', '510981122218', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122218', '659be937947a4375957124dbafd51556', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12621', '510981122220', '鲜家沟村', '5', 'False', 'True', '鲜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122220', '31907e58609748f9a426091264e3e4d6', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:00');
INSERT INTO `mortals_iot_area` VALUES ('12622', '510981122221', '文百村', '5', 'False', 'True', '文百村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122221', '432735ba6f1a438b905dbc457312947c', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12623', '510981122222', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122222', '0c4ffed3eb124d84875853771ed8ae75', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12624', '510981122223', '灶王村', '5', 'False', 'True', '灶王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122223', 'f20a17f3339446878c95b8712a54f4ec', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12625', '510981122224', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122224', 'df6670fd6bfc4c7c91f0708d98b2cb68', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12626', '510981122225', '中皇村', '5', 'False', 'True', '中皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122225', '7cd023bcf2154c60b1b3117a764a75bd', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12627', '510981122865', '葫芦井社区', '5', 'False', 'True', '葫芦井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510981122865', 'd19355ccd6114394990c3a95d268f3f6', 'f4670a1cae8c4bbf8d51a578781a338c', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12628', '510921000000', '蓬溪县', '3', 'True', 'True', '蓬溪县', 'snspxx.sczwfw.gov.cn', 'c8050b8d39674192aae3045b3ec45bcf', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'true', 'true', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12629', '510921174000', '普安街道', '4', 'True', 'True', '普安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921174000', '692a2019bc25408db08f1e8d26514f54', 'c8050b8d39674192aae3045b3ec45bcf', 'true', 'true', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12630', '510921100249', '广福社区', '5', 'False', 'True', '广福', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100249', 'f261f3d581d84a0580b945d94fe39fb7', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12631', '510921138247', '竹林桥社区', '5', 'False', 'True', '竹林桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138247', 'bc4c220f2b9b43bd956d5cb855c140da', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12632', '510921138449', '映月社区', '5', 'False', 'True', '映月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138449', '07dfe78b056f49ce90af462da4e91df3', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12633', '510921138493', '任家桥村', '5', 'False', 'True', '任家桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138493', 'c20f2a3786324b75b71e56410d9a13de', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12634', '510921138560', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138560', '0a07a39dc4124d7a9d3f694d9dadeea9', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12635', '510921138713', '普安社区', '5', 'False', 'True', '普安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138713', '314b5e21d481485ba9231dc0ac08ba29', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:01');
INSERT INTO `mortals_iot_area` VALUES ('12636', '510921138794', '打铁垭村', '5', 'False', 'True', '打铁垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138794', 'a3ad75d6ed16435fb4d6e3f72406c9f1', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12637', '510921138809', '成龙社区', '5', 'False', 'True', '成龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921138809', '93cfbdbeac6c4343903c5dade1307a02', '692a2019bc25408db08f1e8d26514f54', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12638', '510921212002', '经开区金桥片区', '4', 'True', 'True', '金桥', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921212002', '606738b7d6194c239ac8d6480a48893c', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12639', '510921117044', '翰林社区', '5', 'False', 'True', '翰林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117044', '6e6775afefa745e2ae8ba1834dded160', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12640', '510921117186', '蛇亭咀村', '5', 'False', 'True', '蛇亭咀', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117186', '7ac358433b6f4a4c8b09cbd38b2616ea', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12641', '510921117223', '金黄村', '5', 'False', 'True', '金黄', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117223', '870cb4de47ef4700ac8a2566fa18af60', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12642', '510921117292', '过军坝村', '5', 'False', 'True', '过军坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117292', '7543cf47dc8444869ba8da78f839cd80', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12643', '510921117606', '吉福社区', '5', 'False', 'True', '吉福', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117606', 'a1be9fe5857247e08126e372359da1d5', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12644', '510921117862', '团河坝村', '5', 'False', 'True', '团河坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117862', '14660f80520f43968475cf8e65a4438f', '606738b7d6194c239ac8d6480a48893c', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12645', '510921991001', '经开区上游片区', '4', 'True', 'True', '上游', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921991001', '613021d836b14075afb106e98f7e334f', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12646', '510921001386', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921001386', 'fbd89d12f3544e209a68b43200d39a9a', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12647', '510921001450', '华园社区', '5', 'False', 'True', '华园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921001450', 'f40487f6856c43acb8fc87d093fca3c4', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12648', '510921107645', '莲花社区', '5', 'False', 'True', '莲花', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107645', 'de90c9fe49164794bc44396c026186ff', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12649', '510921110626', '火车站社区', '5', 'False', 'True', '火车站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110626', '68afbe08b0834df7b3b560daf7e08c89', '613021d836b14075afb106e98f7e334f', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12650', '510921100000', '赤城镇', '4', 'True', 'True', '赤城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921100000', 'db642ad33e9f490a893eac34d7690901', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12651', '510921100004', '金仙村', '5', 'False', 'True', '金仙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100004', '90251c0e690942fe8a7ab8ffc8944bc8', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:02');
INSERT INTO `mortals_iot_area` VALUES ('12652', '510921100009', '下东社区', '5', 'False', 'True', '下东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100009', '1f192bff5d51460f9c6cbaab0cad7ea4', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12653', '510921100031', '大石桥村', '5', 'False', 'True', '大石桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100031', '059c4283c8a54363ab13192bdd80b1d0', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12654', '510921100054', '长青村', '5', 'False', 'True', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100054', '1e10bdffb5244db9affd963cfab4e9d0', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12655', '510921100098', '下河街社区', '5', 'False', 'True', '下河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100098', '5c1d52c15947479bb106c654b625b7ec', 'db642ad33e9f490a893eac34d7690901', 'true', 'true', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12656', '510921100100', '唐家沟村', '5', 'False', 'True', '唐家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100100', 'ad8b8f99924748f1a2dae9119eb1c6fb', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12657', '510921100101', '紫槽村', '5', 'False', 'True', '紫槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100101', '4f40c8e3f31e4a908b259d33ec2b8c21', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12658', '510921100119', '上河街社区', '5', 'False', 'True', '上河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100119', 'b311f71f0be54077bc812f88a606f299', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12659', '510921100171', '禹城村', '5', 'False', 'True', '禹城', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100171', '976a630df0be4304bf086a13a3869895', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12660', '510921100228', '长发店村', '5', 'False', 'True', '长发店', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100228', '3f880b14a8b74760af3a38e0ec81df56', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12661', '510921100290', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100290', '9f40ae47011e4d7e8b98d02b17e29f88', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12662', '510921100298', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100298', 'e818b0cc82174fd692d817d6962558a5', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12663', '510921100318', '龙门垭村', '5', 'False', 'True', '龙门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100318', '568c4c217c194d23a915b40dfa35f060', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12664', '510921100327', '水楼村', '5', 'False', 'True', '水楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100327', '143f419aa48544a29002b7561dd0c834', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12665', '510921100337', '顺东街社区', '5', 'False', 'True', '顺东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100337', '3c3bf4fc50d74b168375ae124f24df26', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12666', '510921100341', '白毛沟村', '5', 'False', 'True', '白毛沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100341', '7b59537fd1a5462e83c1f043e823b592', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12667', '510921100373', '长兴村', '5', 'False', 'True', '长兴', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100373', '2295ff51edf94c0a807dd019345bdb7d', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12668', '510921100385', '莲珠桥村', '5', 'False', 'True', '莲珠桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100385', '30f1da9de4024f69ad9b877e73fb1cc9', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12669', '510921100395', '青莲村', '5', 'False', 'True', '青莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100395', 'ee5f849542ab4a018d878e083709f22c', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12670', '510921100399', '屏风村', '5', 'False', 'True', '屏风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100399', '1e83eb8391994242ba4a8af530f426f0', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12671', '510921100410', '五雷寨村', '5', 'False', 'True', '五雷寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100410', '2dc4d1baa3b640949a93da8b7ce41aa2', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12672', '510921100427', '下店子村', '5', 'False', 'True', '下店子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100427', '495b1485b4974ab485a6792f56c5a36a', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:03');
INSERT INTO `mortals_iot_area` VALUES ('12673', '510921100459', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100459', '57472d3a088947d5bbf51aaa664a186d', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12674', '510921100473', '南北街社区', '5', 'False', 'True', '南北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100473', '13c77242d0364ff89756dd5e1e615f45', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12675', '510921100532', '响堂沟村', '5', 'False', 'True', '响堂沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100532', '7e9f03955b804e618992ef4dfef46aef', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12676', '510921100572', '周家店村', '5', 'False', 'True', '周家店', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100572', 'f4e1851180c949848270cbeb36ac6bde', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12677', '510921100594', '中河街社区', '5', 'False', 'True', '中河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100594', 'e4c5c6c6a5764f0b9ba0569c4d7cd736', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12678', '510921100600', '凉风垭村', '5', 'False', 'True', '凉风垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100600', 'f0a15b0a146a41e2b312d8a2295890be', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12679', '510921100720', '长岗村', '5', 'False', 'True', '长岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100720', '8e6b0c6080214c1bb84ce5038ea611d4', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12680', '510921100722', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100722', 'e0fb1bb5cc694c1a91399b4282d5e92c', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12681', '510921100842', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100842', '2cb416f378fd43398e60619dff6977b7', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12682', '510921100874', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100874', 'df2769b8614f47aab37b7a468c830213', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12683', '510921100901', '福光村', '5', 'False', 'True', '福光', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100901', 'c67b1dac7f6949dca7533bc3be28743f', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12684', '510921100948', '两河口村', '5', 'False', 'True', '两河口', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100948', 'ae240dfc7e5949919383452755d3e0d2', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12685', '510921100954', '油坊沟社区', '5', 'False', 'True', '油坊沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921100954', '4be2909c43e348328c22215944d5b919', 'db642ad33e9f490a893eac34d7690901', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12686', '510921101000', '新会镇', '4', 'True', 'True', '新会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921101000', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12687', '510921101067', '两路口村', '5', 'False', 'True', '两路口', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101067', 'e9a742a0318241b1b265480cd3b53539', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:04');
INSERT INTO `mortals_iot_area` VALUES ('12688', '510921101197', '猫山村', '5', 'False', 'True', '猫山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101197', 'd524c9f6ab504c9998afdd485bf04071', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12689', '510921101213', '里坝村', '5', 'False', 'True', '里坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101213', 'ae64a1c6dba74ffb9208aab0fb602d35', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12690', '510921101214', '川江村', '5', 'False', 'True', '川江', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101214', '1459b638060242b4be56bdd78bf36df4', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12691', '510921101477', '武崚村', '5', 'False', 'True', '武崚', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101477', 'bf08aa6f4b3848a89d3b5d3e7336e176', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12692', '510921101621', '田家坝村', '5', 'False', 'True', '田家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101621', '0b9eb3f37453476e9cb14218765e7afd', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12693', '510921101742', '会宇坝村', '5', 'False', 'True', '会宇坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101742', 'd4101b85f1ff4dd398a5d322551f4014', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12694', '510921101923', '灵芝村', '5', 'False', 'True', '灵芝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101923', 'ad7a5d6c1c1c4541b0bc315b1262f214', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12695', '510921101951', '新桥村', '5', 'False', 'True', '新桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101951', '2287f795c6794d19809f54356e280322', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12696', '510921101961', '骡埝村', '5', 'False', 'True', '骡埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101961', 'db959003776a47d69adbf95158ae1621', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12697', '510921101180', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921101180', 'af81f4588f3c4574b18c0a191aff735e', 'cc17efc9fc304d7b8c8ff5aa09790aa0', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12698', '510921102000', '文井镇', '4', 'True', 'True', '文井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921102000', '4189c5a0d7614f26aa7ce91ccd39e862', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12699', '510921102021', '北南观村', '5', 'False', 'True', '北南观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102021', 'b006efd320404a44bb40235965c3abc3', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12700', '510921102036', '马鞍山村', '5', 'False', 'True', '马鞍山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102036', '4d908256fbd24f4ebf2bb4e841fea610', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12701', '510921102085', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102085', '7f72a1f616054eab862b25b94b6cec8e', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:05');
INSERT INTO `mortals_iot_area` VALUES ('12702', '510921102161', '顺天村', '5', 'False', 'True', '顺天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102161', '0976572003f64286b37c0c7c2cbcdef7', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12703', '510921102208', '印盒山村', '5', 'False', 'True', '印盒山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102208', 'a0a498c3d3504ef8991cadcb53624ec6', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12704', '510921102239', '红卫村', '5', 'False', 'True', '红卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102239', 'fe889642aacf4899b95c199c1df95dba', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12705', '510921102292', '文祥社区', '5', 'False', 'True', '文祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102292', '5a153f12cf4f4efaa1c71a13e7d86b81', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12706', '510921102297', '映井场村', '5', 'False', 'True', '映井场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102297', '439d9ddb8f3f4789ba2385d066bce7fc', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12707', '510921102364', '范家沟村', '5', 'False', 'True', '范家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102364', '113f57232dde49d6892e56ff8f29b4bb', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12708', '510921102386', '壁山村', '5', 'False', 'True', '壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102386', '53f7c72cdc854dd18c39abc49c67d202', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12709', '510921102441', '罗戈社区', '5', 'False', 'True', '罗戈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102441', 'd6874bdeab964132a827cfea2579c253', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12710', '510921102453', '新星社区', '5', 'False', 'True', '新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102453', '64ec010917aa45828ba20903075d3631', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12711', '510921102466', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102466', 'f4a3e85c512c42a09649c9fa4a8413b2', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12712', '510921102497', '会仙桥村', '5', 'False', 'True', '会仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102497', '779fcac940474f32816a60ba91fd89dd', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:06');
INSERT INTO `mortals_iot_area` VALUES ('12713', '510921102583', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102583', 'b69c866becd64cef8eb196f776bf8de7', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12714', '510921102593', '白鹤林村', '5', 'False', 'True', '白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102593', '963773e871c24c83809c39d583527b7a', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12715', '510921102635', '黄连嘴村', '5', 'False', 'True', '黄连嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102635', '4a0081ba41ae4c298ab31c9e615d501c', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12716', '510921102651', '定香寺村', '5', 'False', 'True', '定香寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102651', '776d36fe69dd4defa0689ee1d41161c0', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12717', '510921102660', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102660', 'c3c5be49743445f1aedae7dc540e4e3a', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12718', '510921102691', '五柏树村', '5', 'False', 'True', '五柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102691', '0c13e377004849948cbb86fe8c4fab24', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12719', '510921102763', '高峰山村', '5', 'False', 'True', '高峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102763', '17c8d4623bef4adcbd794fb2d4573c4b', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12720', '510921102789', '青龙咀村', '5', 'False', 'True', '青龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102789', 'bff4a09870a94471b208f1e5f6b51894', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12721', '510921102816', '梅垭村', '5', 'False', 'True', '梅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102816', '13bb084accc64483aec32db2c461b9fe', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12722', '510921102926', '天佑村', '5', 'False', 'True', '天佑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102926', 'eaa7beb36247436cb7493587995a687e', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12723', '510921102961', '赵先村', '5', 'False', 'True', '赵先村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102961', 'a90422b36c434bc09286aa101bcdfa9f', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12724', '510921102966', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921102966', 'e6039824a6194a05b07f458c6aa760bd', '4189c5a0d7614f26aa7ce91ccd39e862', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12725', '510921103000', '明月镇', '4', 'True', 'True', '明月镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921103000', '3de18aed017246ffaa13f66c84b99a52', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12726', '510921103053', '元坝子村', '5', 'False', 'True', '元坝子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103053', 'be2670a806624f3292dceab2c39ce889', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12727', '510921103080', '三叉河村', '5', 'False', 'True', '三叉河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103080', '893128578cae46ac9b5f8bddeec6b11e', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12728', '510921103146', '白云村', '5', 'False', 'True', '白云', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103146', '473a0ae9063b4ab5ae703a977a82a5ae', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12729', '510921103268', '望月街社区', '5', 'False', 'True', '望月街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103268', 'c1d683f2ec084dbb9d7473fe5ea7c9cf', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12730', '510921103417', '学田村', '5', 'False', 'True', '学田', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103417', '30da218e99814ef0b7fea2d667b38052', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12731', '510921103439', '宇安村', '5', 'False', 'True', '宇安', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103439', 'da866f15d9f14fd5b1ced6959e89c53a', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:07');
INSERT INTO `mortals_iot_area` VALUES ('12732', '510921103503', '桂花桥村', '5', 'False', 'True', '桂花桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103503', 'ebd9bd823b14481d99fb146ada401d27', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12733', '510921103532', '慧林村', '5', 'False', 'True', '慧林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103532', 'd8713d6882104e8fbc4bfb37c00b1ee9', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12734', '510921103567', '回水社区', '5', 'False', 'True', '回水', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103567', '5c8e04ea0c6344d1911b04ce7d919d1a', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12735', '510921103630', '火石村', '5', 'False', 'True', '火石', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103630', 'd1cc923c26ab4f269f01302414fac2cd', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12736', '510921103637', '九龙寨村', '5', 'False', 'True', '九龙寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103637', 'cd9d51864a23492586424c9569ea1063', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12737', '510921103662', '何家坝村', '5', 'False', 'True', '何家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103662', '7990c2392fb045cc8ab2b767a9336eef', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12738', '510921103717', '深广村', '5', 'False', 'True', '深广', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103717', '71eb69f6033d418faccbea37e8e632fa', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12739', '510921103723', '白庙村', '5', 'False', 'True', '白庙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103723', '950ce9f6fd2247f4a26299a4ef58829a', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12740', '510921103779', '熬花井村', '5', 'False', 'True', '熬花井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103779', 'ba0cac5eb764478e914b558bb45efd08', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12741', '510921103786', '西林村', '5', 'False', 'True', '西林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921103786', '4f780ca3718347d5a640491d42c596a7', '3de18aed017246ffaa13f66c84b99a52', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12742', '510921104000', '常乐镇', '4', 'True', 'True', '常乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921104000', 'c448b0d2a0804e58893bedfa45b3fd78', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12743', '510921104002', '拱市村', '5', 'False', 'True', '拱市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104002', 'a1e8e629a3f94031adacb5d8e746c328', 'c448b0d2a0804e58893bedfa45b3fd78', 'true', 'true', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12744', '510921104260', '常兴社区', '5', 'False', 'True', '常兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104260', '05ad9cbf2b50465395697867e04b6566', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12745', '510921104393', '岳成村', '5', 'False', 'True', '岳成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104393', 'aac62ada62ca43769a46d44e6fc9c4eb', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12746', '510921104493', '崇文村', '5', 'False', 'True', '崇文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104493', '430e8973d66d4285ac37370a03697fbe', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12747', '510921104528', '炮台村', '5', 'False', 'True', '炮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104528', 'ce23bbfbdd7d498d9058600ca553dc19', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:08');
INSERT INTO `mortals_iot_area` VALUES ('12748', '510921104562', '山兴寨村', '5', 'False', 'True', '山兴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104562', '123edc9982a34b4392b8a0c2f7fb3841', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12749', '510921104597', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104597', '8a46695c34d14821b2eabaae1bf89dde', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12750', '510921104712', '庭英村', '5', 'False', 'True', '庭英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104712', '89ff93a765a84b76aef823aaa2398a96', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12751', '510921104820', '新凌村', '5', 'False', 'True', '新凌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104820', 'ae7adcdeedb04d94bb7aa5ece0a831cf', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12752', '510921104904', '银家沟村', '5', 'False', 'True', '银家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104904', '19d98166660e44859d2cf8e5e04119e3', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12753', '510921104908', '仙人洞村', '5', 'False', 'True', '仙人洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104908', '757721ae9758481fb71afc4959dc089a', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12754', '510921104909', '牛家河村', '5', 'False', 'True', '牛家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921104909', '1e94f01b46c74f8a863cd7b35428fd41', 'c448b0d2a0804e58893bedfa45b3fd78', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12755', '510921105000', '天福镇', '4', 'True', 'True', '天福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921105000', '8f75ad00f7e347ad85b33a64d689b6bb', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12756', '510921105088', '落溪村', '5', 'False', 'True', '落溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105088', 'ad317cb6c56c4d1a81044c42f8a1b99e', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12757', '510921105150', '丰庄村', '5', 'False', 'True', '丰庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105150', '2c775515178d4cca9b8d3696fb9cd836', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12758', '510921105172', '茶房沟村', '5', 'False', 'True', '茶房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105172', '35fd467e4f744afdac58a2ae45e0e398', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12759', '510921105385', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105385', '62d0c52ec4c6415498c2ea58bc4eab14', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12760', '510921105504', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105504', '7fbdfa5d887f4ba59fd5b1eb3641d84b', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12761', '510921105508', '桥安社区', '5', 'False', 'True', '桥安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105508', 'dbddcad647ca4fe3935f86f5170d34ad', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12762', '510921105582', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105582', '25cd886ec8894a968ca43cd4b8191a4a', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12763', '510921105617', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105617', '21a5fb4a89d749748803faedbb2cfb19', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12764', '510921105712', '赵家沟村', '5', 'False', 'True', '赵家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105712', '50f20705238c44498114524866c67da7', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12765', '510921105906', '狮山村', '5', 'False', 'True', '狮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105906', 'a236c90815634e6aae4f4059a84d95e7', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:09');
INSERT INTO `mortals_iot_area` VALUES ('12766', '510921105957', '福兴社区', '5', 'False', 'True', '福兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105957', 'bb0b9aca26584fcb8dd0a20bde0f9d94', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12767', '510921105958', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921105958', 'bc0178af11f646ec948b24e04460015b', '8f75ad00f7e347ad85b33a64d689b6bb', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12768', '510921106000', '红江镇', '4', 'True', 'True', '红江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921106000', '58baadfd53624806a4ab2af9b379b234', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12769', '510921106129', '红江社区', '5', 'False', 'True', '红江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106129', 'ba239b98f408482882fd20c13797df4d', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12770', '510921106148', '白土坝社区', '5', 'False', 'True', '白土坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106148', '5c4ded2255f7408f8fc88e51dfab80e3', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12771', '510921106189', '红江村', '5', 'False', 'True', '红江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106189', 'a619306517574c24afc181bbaa303944', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12772', '510921106215', '部营村', '5', 'False', 'True', '部营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106215', 'ec604a7fdcb64060a293f52b682c6086', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12773', '510921106472', '马岩村', '5', 'False', 'True', '马岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106472', 'b618904771694504af8bfca20c348ed1', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12774', '510921106613', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106613', '29af9aae40c2427eb05bff32befcafff', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12775', '510921106952', '永益村', '5', 'False', 'True', '永益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921106952', 'bbb5e9456b1f4d3ab7b3e83a5ce89eb1', '58baadfd53624806a4ab2af9b379b234', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12776', '510921107000', '宝梵镇', '4', 'True', 'True', '宝梵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921107000', 'bda1ec7b203a4a83b2bd94573aaea353', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12777', '510921107088', '鹤桥村', '5', 'False', 'True', '鹤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107088', 'e02f3f0939654886afb710d1e5788802', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12778', '510921107321', '云盘咀村', '5', 'False', 'True', '云盘咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107321', '64499b5e2d354fb98d1e52242246b880', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12779', '510921107435', '冬笋街社区', '5', 'False', 'True', '冬笋街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107435', '3e772e5a876b4ce98b6667f2334ab9ac', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12780', '510921107474', '道德村', '5', 'False', 'True', '道德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107474', '9bf6fec6f6784a1aaca74a57ac029439', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:10');
INSERT INTO `mortals_iot_area` VALUES ('12781', '510921107536', '井田坝村', '5', 'False', 'True', '井田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107536', 'ada6e1a42ed34abda67ee626b5daf2ea', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12782', '510921107561', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107561', 'e07c094d41e1493cbadaadabe49693e9', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12783', '510921107596', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107596', '3a3f9feb0b394b31beba2dc4d0b6c6bf', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12784', '510921107687', '宝梵村', '5', 'False', 'True', '宝梵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107687', 'a4c1bc45064d48d9a5add61614735dd3', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12785', '510921107765', '长海村', '5', 'False', 'True', '长海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107765', 'a359e5e488084167bb0126f343a623a1', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12786', '510921107775', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921107775', 'bbf0cb6a47504dea8869eb9e9bf1f05c', 'bda1ec7b203a4a83b2bd94573aaea353', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12787', '510921108000', '大石镇', '4', 'True', 'True', '大石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921108000', 'ef37007ecc5b455287b7942464747018', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12788', '510921108026', '连二寨村', '5', 'False', 'True', '连二寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108026', '0f64f717f0ae4610b14004ed68f7d915', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12789', '510921108036', '乌木嘴村', '5', 'False', 'True', '乌木嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108036', 'cea7e879f9f94d32b334c255aafbedf1', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12790', '510921108097', '大福村', '5', 'False', 'True', '大福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108097', '977c33bdb39a4974961929a766cf0f86', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12791', '510921108543', '护国社区', '5', 'False', 'True', '护国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108543', '1e74dbe20eb4439aa35c44f473ffb054', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12792', '510921108604', '牛角沟村', '5', 'False', 'True', '牛角沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108604', '8d803e39a8e04c1796677781a1600fe4', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12793', '510921108645', '通祥社区', '5', 'False', 'True', '通祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108645', 'a0afc0e5481a4fc3a9ac850de33e95e1', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12794', '510921108723', '泉程村', '5', 'False', 'True', '泉程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108723', 'fd56c3c797754fcd9708f597b7d4f30d', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12795', '510921108788', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108788', '5ca199e0eaef42db86c8bc58e61c3172', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:11');
INSERT INTO `mortals_iot_area` VALUES ('12796', '510921108858', '雷洞山村', '5', 'False', 'True', '雷洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108858', '4e697ff9333e48ae90808e97073191e9', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12797', '510921108865', '文凡村', '5', 'False', 'True', '文凡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921108865', 'e32450aac95247378731ab71a8cfaa1f', 'ef37007ecc5b455287b7942464747018', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12798', '510921109000', '吉祥镇', '4', 'True', 'True', '吉祥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921109000', '15c6eae786114fa4962541b4ebee4f61', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12799', '510921109110', '古井湾村', '5', 'False', 'True', '古井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109110', 'b111dfc6f981460d8712e9efdc9a566e', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12800', '510921109130', '横山村', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109130', 'ae2b5e72d3c6445e92d0fd7c7e1feefc', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12801', '510921109155', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109155', 'd27078be08c046b684d90c49274a1ebc', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12802', '510921109236', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109236', '868f55e2e16a4199bb3f265b8dd9ae83', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12803', '510921109323', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109323', '29884b1b00c241bd9fa0ddbe8ff06a4b', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12804', '510921109328', '古桥村', '5', 'False', 'True', '古桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109328', '8ab4f3b04d86422d881d4bc03599ecd8', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12805', '510921109389', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109389', 'c89e592bca324a56a31d0d1530ff314c', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12806', '510921109425', '宝泉村', '5', 'False', 'True', '宝泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109425', '0cec0de2e52242d6bd8363ba542e73ff', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12807', '510921109486', '进士村', '5', 'False', 'True', '进士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109486', '6045f39ea0ff44f7ae2d26df7877a379', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12808', '510921109583', '公平村', '5', 'False', 'True', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109583', 'cb3d4218882b4c9e89a39eb289c82387', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12809', '510921109633', '民义村', '5', 'False', 'True', '民义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109633', 'b414c1b6edee4c179c695f771f8bbbbd', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12810', '510921109992', '莲桥村', '5', 'False', 'True', '莲桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921109992', 'f2fba4794bf04455a3610ace73389ca9', '15c6eae786114fa4962541b4ebee4f61', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12811', '510921110000', '鸣凤镇', '4', 'True', 'True', '鸣凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921110000', 'b7cb1bbc066c426a8a29dd93c5712378', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:12');
INSERT INTO `mortals_iot_area` VALUES ('12812', '510921015673', '稻香村', '5', 'False', 'True', '稻香', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921015673', 'b01e32d0a8ce46e68adfff558458e510', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12813', '510921110209', '梨树垭村', '5', 'False', 'True', '梨树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110209', '6062af29eb2a4106b8ae032126583c58', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12814', '510921110220', '吉星社区', '5', 'False', 'True', '吉星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110220', '38a27cab2cc64c988b98ecc7c94f2ec1', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12815', '510921110224', '下寺村', '5', 'False', 'True', '下寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110224', 'd5843d7cb7ad4068b6598b67954933f8', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12816', '510921110231', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110231', '77bb8612af9a41c5898229cd16f8a599', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12817', '510921110236', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110236', '945a63e4aa0f4299b6d31ac808dec9d5', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12818', '510921110252', '凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110252', '26612fbd70ff490aa885de087dbc645f', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12819', '510921110356', '真福村', '5', 'False', 'True', '真福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110356', 'd7dd0b336dce4b3fbcd5fe6fe0ecee78', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12820', '510921110364', '宽台村', '5', 'False', 'True', '宽台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110364', '1ac1b6904d9746099ad5c53df4592488', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12821', '510921110439', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110439', 'eaf17f7475fe4c21a1a1c8a99fca63e0', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12822', '510921110458', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110458', 'a023e15005304e5eb7cc4a69dfe07460', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12823', '510921110484', '金钱村', '5', 'False', 'True', '金钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110484', '73418ff9b85b496f8a7579ec4ea611fd', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:13');
INSERT INTO `mortals_iot_area` VALUES ('12824', '510921110525', '盐井沟村', '5', 'False', 'True', '盐井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110525', '0fce563d0fdc424db8d921cff40c8ecc', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12825', '510921110574', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110574', '464c8f6d7a4140c5821cb3e26b319343', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12826', '510921110635', '桂枝村', '5', 'False', 'True', '桂枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110635', '795e0493e09a4a2d945174dc86de5286', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12827', '510921110637', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110637', 'e52e41a433b642498d4625cc3205510c', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12828', '510921110691', '白猴村', '5', 'False', 'True', '白猴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110691', 'd1e7d87cd0a645c8bbbdbb2be3482ffa', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12829', '510921110734', '石马沟村', '5', 'False', 'True', '石马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110734', 'a7a03dd1b92b40c8876516ca0b4d70de', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12830', '510921110749', '拱桥坡村', '5', 'False', 'True', '拱桥坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110749', 'c3942d58f1674d9d9ec40549b62bdb6f', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12831', '510921110848', '天门村', '5', 'False', 'True', '天门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110848', 'ea1f39dc47a249d7b1708092cb431181', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12832', '510921110898', '田沟村', '5', 'False', 'True', '田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110898', '2d544a50a2ad4806afbbea2f5cd8c603', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12833', '510921110960', '铜宝山村', '5', 'False', 'True', '铜宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110960', '217dfe9026fc4d3da1dbf6e273aa44b7', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12834', '510921110976', '库楼村', '5', 'False', 'True', '库楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921110976', '9456c3bb46894994b4390bfa4196db8c', 'b7cb1bbc066c426a8a29dd93c5712378', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12835', '510921111000', '任隆镇', '4', 'True', 'True', '任隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921111000', '06d4423a697549db8b5881f60041836c', 'c8050b8d39674192aae3045b3ec45bcf', 'true', 'true', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12836', '510921111010', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111010', '20ecbe7e70624c069b75f11a0b6b986b', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12837', '510921111061', '寨子坝村', '5', 'False', 'True', '寨子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111061', '0cfce69d5d044da6a83289b455317cbb', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12838', '510921111098', '幸福桥村', '5', 'False', 'True', '幸福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111098', 'f9eb8743945545ca81fefea418b28ea1', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:14');
INSERT INTO `mortals_iot_area` VALUES ('12839', '510921111410', '杨家沟村', '5', 'False', 'True', '杨家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111410', '16b2a90d225240fbaf71b503d82c0108', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12840', '510921111471', '矮垭口村', '5', 'False', 'True', '矮垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111471', '39896fd645c04a5c88af0889ee74eeeb', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12841', '510921111496', '七宝村', '5', 'False', 'True', '七宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111496', '2dceb78949cf44dca199f0f94152b230', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12842', '510921111533', '依姑村', '5', 'False', 'True', '依姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111533', 'f1c3a6f185974399868f6672e9682b36', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12843', '510921111566', '黄泥社区', '5', 'False', 'True', '黄泥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111566', '889bfb01e1a44b298731f8a9c7b57f8d', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12844', '510921111591', '老马沟村', '5', 'False', 'True', '老马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111591', '086aaab8b5414019a67355f9c84e5c0f', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12845', '510921111641', '民力村', '5', 'False', 'True', '民力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111641', '2606008bc84c4103937aaf7d8cb2e69f', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12846', '510921111668', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111668', 'b72c358d0dc045d89f271d68ae5e37d3', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12847', '510921111674', '红一村', '5', 'False', 'True', '红一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111674', '36293057afcc4f4a893c797511046b67', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12848', '510921111714', '黑白沟村', '5', 'False', 'True', '黑白沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111714', '24729110a0be46cfa4980698a216b9df', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12849', '510921111735', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111735', 'ffa200497f34433d907f2a481a610cd6', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12850', '510921111803', '安子沟村', '5', 'False', 'True', '安子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111803', 'c3c3b03f062142e2a7ec9b9a432c1802', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12851', '510921111818', '红五村', '5', 'False', 'True', '红五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111818', '0f6e0e8707b245a5a455a95bb316564b', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12852', '510921111851', '白坭垭村', '5', 'False', 'True', '白坭垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111851', '6bc59a15120f4deabf132ec84e46c89f', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:15');
INSERT INTO `mortals_iot_area` VALUES ('12853', '510921111877', '万寿社区', '5', 'False', 'True', '万寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111877', 'b216dcba4ddb4c0f85d726d8c344fca5', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12854', '510921111997', '任隆社区', '5', 'False', 'True', '任隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921111997', '1d790740e4014cb181ec84ca112961bc', '06d4423a697549db8b5881f60041836c', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12855', '510921112000', '三凤镇', '4', 'True', 'True', '三凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921112000', '0240a3bf4ab24ba689d6990221530fb4', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12856', '510921112064', '书楼村', '5', 'False', 'True', '书楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112064', '9270b5a2586e4ff58ee73dd18fa2356a', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12857', '510921112127', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112127', 'de45790613b14b4f9bee3f74a0365dda', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12858', '510921112359', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112359', '81b6ad26ff6141f08952de8a52440131', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12859', '510921112368', '旌忠村', '5', 'False', 'True', '旌忠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112368', '36ef6e240cc04dd68352828ae89b8747', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12860', '510921112438', '五家湾村', '5', 'False', 'True', '五家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112438', 'a04bec90b4f24f72ae57668b579f7228', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12861', '510921112465', '立庄村', '5', 'False', 'True', '立庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112465', '7f5b89256253420b97d65258c190bae0', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12862', '510921112518', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112518', '8c35c6ec6e5540e7ba21d4455ba73432', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12863', '510921112576', '兰草村', '5', 'False', 'True', '兰草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112576', '14bda997447741a4ba1c2a4aac4985e9', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12864', '510921112602', '瓦窑坝村', '5', 'False', 'True', '瓦窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112602', 'd8576124bd4746de9b02f004b61c1797', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:16');
INSERT INTO `mortals_iot_area` VALUES ('12865', '510921112604', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112604', '7985e4a61bfb4dbcb88ce8cd96fbe4e1', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12866', '510921112612', '福掌村', '5', 'False', 'True', '福掌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112612', 'd58165db18f2413cb3a51e62bb811d19', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12867', '510921112655', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112655', 'f71f8bb257ca4411b34e5aa3ca068a8d', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12868', '510921112697', '宏图村', '5', 'False', 'True', '宏图村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112697', 'cad150412a784a528874c6e8b114e6be', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12869', '510921112717', '龙杨村', '5', 'False', 'True', '龙杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112717', '9752aaa6a3b441a888a3fbadddb26381', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12870', '510921112773', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112773', 'fdd5fc57fc9b457d876cb0cec0405c3d', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12871', '510921112813', '黄桷街社区', '5', 'False', 'True', '黄桷街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112813', '9df537939af0458c9aa4207374ffc348', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12872', '510921112837', '东蝉村', '5', 'False', 'True', '东蝉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112837', '9cc0d725bbb3438a9c1397fc6e261eda', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12873', '510921112854', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112854', '217ce6d7846e40d086e74a3bd798ea8d', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12874', '510921112874', '新月村', '5', 'False', 'True', '新月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112874', '05b08da7df064043b1ea1d07b3b301ec', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12875', '510921112889', '跃进桥村', '5', 'False', 'True', '跃进桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112889', '428c2b0918ed411089d67e2a36e16d4e', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12876', '510921112919', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112919', '163b9e2c01e549eb960804e28ce47b6e', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:17');
INSERT INTO `mortals_iot_area` VALUES ('12877', '510921112963', '龙归院村', '5', 'False', 'True', '龙归院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921112963', '9be958e9a3ae497196365b9a14320ad0', '0240a3bf4ab24ba689d6990221530fb4', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12878', '510921114000', '蓬南镇', '4', 'True', 'True', '蓬南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921114000', '20dbe85fa0d941f194f4f94507e1c00e', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12879', '510921114068', '双新村', '5', 'False', 'True', '双新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114068', '4f46ed1435bd4d0c9ea53d2404e2a241', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12880', '510921114074', '三翔村', '5', 'False', 'True', '三翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114074', '19cf9e4b63044d109177172afc486582', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12881', '510921114085', '青村村', '5', 'False', 'True', '青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114085', '367c6447cb5e4dd68cb6f62f198d96b0', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12882', '510921114097', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114097', 'acc5e044ceed48e4a0a390db3cc59f03', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12883', '510921114099', '顺凤社区', '5', 'False', 'True', '顺凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114099', '421e4e42f50b45b599bcf4b28f0279ae', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12884', '510921114148', '黑龙江村', '5', 'False', 'True', '黑龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114148', 'e039d614c69b487180b776ae3c4d34cd', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12885', '510921114291', '天凤村', '5', 'False', 'True', '天凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114291', '922d290ab8034740a89428c9b8d8b2a2', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12886', '510921114345', '四新村', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114345', '477ab893c27249618c96d5f456df569a', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12887', '510921114364', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114364', '707fed3748d8402bb0f59af6259e843f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12888', '510921114387', '五家埝村', '5', 'False', 'True', '五家埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114387', '52d31a10b4d54d78ac71e8a3687ec02f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12889', '510921114412', '金草村', '5', 'False', 'True', '金草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114412', '3dca643ab66649c4bc2c1cbc48afe443', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12890', '510921114435', '玉福村', '5', 'False', 'True', '玉福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114435', '09317fb4dfdd4e0fa9316b24fd2c3dc1', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12891', '510921114446', '河屏村', '5', 'False', 'True', '河屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114446', '83592ee758fc445289a90c8dcbaef496', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12892', '510921114581', '农兴社区', '5', 'False', 'True', '农兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114581', '5709f1fc97cb41d3868dd77b89249a30', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12893', '510921114592', '常丰村', '5', 'False', 'True', '常丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114592', '7748031b3f894cd39f1c0cff87f972cc', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12894', '510921114676', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114676', 'fc16ec31329f4136adcfdd7f2d1131e7', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12895', '510921114702', '辉煌村', '5', 'False', 'True', '辉煌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114702', '89487c2396694246aa364e8fb4aaa799', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12896', '510921114730', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114730', '708eb92884a648828ee273c12cfc3b48', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12897', '510921114765', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114765', 'da0012cb455b4b72b07dfde61ac0a10b', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12898', '510921114824', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114824', 'db6d56691d324a77a0576b88bbeed03f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:18');
INSERT INTO `mortals_iot_area` VALUES ('12899', '510921114826', '忠交社区', '5', 'False', 'True', '忠交社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114826', 'cc726704b25e44a6826967a4c441e0eb', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12900', '510921114859', '河嘉村', '5', 'False', 'True', '河嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114859', 'a10e3b44cb8346998eb2229d8ba22357', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12901', '510921114867', '顺河社区', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114867', '9b6eed113b6e476c88bcde10eea9eb4f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12902', '510921114869', '黄鹤村', '5', 'False', 'True', '黄鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114869', 'ba29c1f190174bacbc48083d15be94e4', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12903', '510921114896', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114896', '684eca4735e247148fb0a3cb82ba863f', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12904', '510921114914', '大城寨村', '5', 'False', 'True', '大城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114914', '36756c895351486c96d67b30221143c2', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12905', '510921114928', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114928', 'e48a964d8dbd40da9751e6fb9c0d38cd', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12906', '510921114943', '玉旌社区', '5', 'False', 'True', '玉旌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114943', '983328f58ce9470a85876655652409ae', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12907', '510921114945', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114945', 'ac0246a20da64ce3ae9cb1caf0b6d587', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12908', '510921114953', '同盟村', '5', 'False', 'True', '同盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114953', '2fc6f5b39d45432282f0e7bf40989df7', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12909', '510921114985', '金安村', '5', 'False', 'True', '金安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921114985', 'd766b34e9f9441b2afbd0a386b7538b0', '20dbe85fa0d941f194f4f94507e1c00e', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12910', '510921115000', '群利镇', '4', 'True', 'True', '群利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921115000', '371979c4d5af459f80878482772c0489', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12911', '510921115054', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115054', '3326f44cfc8f4f5db85d1a233bc4cfb7', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12912', '510921115076', '杨家桥村', '5', 'False', 'True', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115076', '11cc36ac001744758e09cc8b9922fd20', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12913', '510921115123', '金鸿村', '5', 'False', 'True', '金鸿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115123', 'fdf162fd18e6458fa041e1ecc7dd79ca', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12914', '510921115134', '合兴村', '5', 'False', 'True', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115134', '302b3b6d40c8480dad6392c83581a04e', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12915', '510921115234', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115234', '51de06c789274ae3b2ecaefedc70ddf2', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12916', '510921115333', '印花村', '5', 'False', 'True', '印花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115333', 'a6c57189850f46b8a31c4d21ca31f79c', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12917', '510921115367', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115367', '4752f2e9d3414d0e83e2deaaeae21a1f', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:19');
INSERT INTO `mortals_iot_area` VALUES ('12918', '510921115547', '马竹村', '5', 'False', 'True', '马竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115547', 'ae142d52672b4f9ba6955de7985a0510', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12919', '510921115704', '断垭口村', '5', 'False', 'True', '断垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115704', '03498bbe2c1b48d4b00247804f2ea230', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12920', '510921115751', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115751', '8a678f597767493cb39215d9ad33b6ca', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12921', '510921115843', '九龙坡村', '5', 'False', 'True', '九龙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115843', '708e1e2898c1486fad7c54e46add6e01', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12922', '510921115968', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921115968', '126a5308831b412ca73c664e663ca2a4', '371979c4d5af459f80878482772c0489', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12923', '510921117000', '金桥镇', '4', 'True', 'True', '金桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921117000', '2ba17fdb59a441ba96db5a3b0f45df9d', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12924', '510921117027', '红溪村', '5', 'False', 'True', '红溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117027', '38bcbfa3a5d0456f81191d06963b3c02', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12925', '510921117152', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117152', 'ea0eb2915ea5445090e85ee26c221b49', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12926', '510921117169', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117169', '506329ca5d244ec89353d9d92b49c0c3', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12927', '510921117363', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117363', 'ebbb3fd42176475ab9811d5a7076b660', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12928', '510921117435', '高坪社区', '5', 'False', 'True', '高坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117435', '26d461c07a95487badc688e8295a93ad', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12929', '510921117886', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117886', 'c40d49ba42a54c24ad8c1071f1d60d10', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12930', '510921117986', '石岩湾村', '5', 'False', 'True', '石岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921117986', '3475a0bce14d47ad936a8288d651c102', '2ba17fdb59a441ba96db5a3b0f45df9d', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12931', '510921204000', '槐花镇', '4', 'True', 'True', '槐花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921204000', '415c46c245d6476bb47bd84ca6e99043', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12932', '510921121184', '板桥社区', '5', 'False', 'True', '板桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121184', '3e17f946762e44458ba65a77a312b3c7', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12933', '510921121212', '槐花社区', '5', 'False', 'True', '槐花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121212', '4ab2e7bafd2948a38ec55c863adc6609', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12934', '510921121300', '跳墩村', '5', 'False', 'True', '跳墩', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121300', '7385bd3af66e423280bef02d2bf12576', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12935', '510921121350', '鱼欠咀村', '5', 'False', 'True', '鱼欠咀', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121350', '2c9a5c3458714b938505cbfa3d47c74a', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:20');
INSERT INTO `mortals_iot_area` VALUES ('12936', '510921121405', '哨楼村', '5', 'False', 'True', '哨楼', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121405', '63af162c487847038d978817658f72b1', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12937', '510921121441', '黑湖沟村', '5', 'False', 'True', '黑湖沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121441', '935eb943a8d644bfb905d2ab48c6f122', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12938', '510921121450', '杜家桥村', '5', 'False', 'True', '杜家桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121450', 'b866679e9a1e4e9bb967da739f927c51', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12939', '510921121551', '峨眉村', '5', 'False', 'True', '峨眉', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121551', '217c1a025a36437a81fdfd68a9f7e46d', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12940', '510921121667', '桑树湾村', '5', 'False', 'True', '桑树湾', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121667', '74e71ba38bbb4ae6a1dec7e70f16d833', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12941', '510921121687', '紫福村', '5', 'False', 'True', '紫福', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121687', '83a59894c0d546c0b4af576d752877f9', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12942', '510921121801', '狮桥村', '5', 'False', 'True', '狮桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121801', 'e6ad58069c0b4ba69603bfb9e47c2b64', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12943', '510921121971', '凤凰村', '5', 'False', 'True', '凤凰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921121971', '872a4d0e1eab48d9927279b0fca2039f', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12944', '510921204220', '寨井沟村', '5', 'False', 'True', '寨井沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204220', 'e486b2dfa54349d9bb2e30c0deeeaac2', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12945', '510921204349', '土桥堰村', '5', 'False', 'True', '土桥堰', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204349', '06af3ebeef7549e9a64ad76b537fab8b', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12946', '510921204394', '松柏沟村', '5', 'False', 'True', '松柏沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204394', 'c475603ce98949e3bfe730c011639dbf', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12947', '510921204625', '新胜社区', '5', 'False', 'True', '新胜', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204625', '58604a68e1ec4b81879ea735685f7d77', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12948', '510921204659', '五面山村', '5', 'False', 'True', '五面山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204659', '63a9153cdac8484084ec0ca3cf37fb3b', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12949', '510921204727', '双凤桥村', '5', 'False', 'True', '双凤桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204727', '36ba576cda054273b5c07fc159d51924', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12950', '510921204816', '石门垭村', '5', 'False', 'True', '石门垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204816', 'ccf40213dace4442b17377ef2f8ed56c', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12951', '510921204907', '擦耳岩村', '5', 'False', 'True', '擦耳岩', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921204907', 'a5fa087f7eb041eda51ba5a1a3be74ce', '415c46c245d6476bb47bd84ca6e99043', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12952', '510921207000', '荷叶乡', '4', 'True', 'True', '荷叶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921207000', 'afe77790574c4611a8df7606d504697e', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12953', '510921207045', '定水村', '5', 'False', 'True', '定水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207045', '919a7bb0dbd74bb88e755807ac2d92a8', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12954', '510921207074', '青溪村', '5', 'False', 'True', '青溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207074', 'd80bc420c02a4086919a428587cbae1d', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:21');
INSERT INTO `mortals_iot_area` VALUES ('12955', '510921207131', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207131', '450a8536a4524b6588134ebabf26692c', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12956', '510921207513', '涪兴坝村', '5', 'False', 'True', '涪兴坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207513', '95e2c265488742e9a0c9499310739adc', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12957', '510921207532', '荷花街社区', '5', 'False', 'True', '荷花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921207532', '0ce2e697da6b410cb3229cba67bd2156', 'afe77790574c4611a8df7606d504697e', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12958', '510921213000', '高升乡', '4', 'True', 'True', '高升乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510921213000', '7001e39d0ef34b4a99ae7fe1af974d7c', 'c8050b8d39674192aae3045b3ec45bcf', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12959', '510921213244', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213244', '3fc512bd210b4682bd3cd58f3a59cdf3', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12960', '510921213316', '莲枝村', '5', 'False', 'True', '莲枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213316', '82a8ff8da985415792e02cc0b50c1ae9', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12961', '510921213426', '门子垭村', '5', 'False', 'True', '门子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213426', '935da947665c42bda0aa6cfd610edc3d', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12962', '510921213517', '小东村', '5', 'False', 'True', '小东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213517', '1df5e925aa5849519779891c300b0e4f', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12963', '510921213788', '黄莲山村', '5', 'False', 'True', '黄莲山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213788', 'bcc821a483854d65ae278f7d5e9ad9cf', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12964', '510921213838', '高升社区', '5', 'False', 'True', '高升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213838', 'bf1040d887764e23a79f176424de116d', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12965', '510921213935', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510921213935', '4e2d6861631b44b7a94e5700fd70990c', '7001e39d0ef34b4a99ae7fe1af974d7c', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12966', '510923000000', '大英县', '3', 'True', 'True', '大英县', 'snsdyx.sczwfw.gov.cn', '98a85c4aea4b452183d5347802b8d8aa', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12967', '510923744000', '大英县人民政府盐井街道办事处', '4', 'True', 'True', '盐井街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923744000', 'c7878709abd64a91852b6202302bb313', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12968', '510923001050', '盐井街道唐家湾社区', '5', 'False', 'True', '盐井街道唐家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001050', 'ecbcf79706d542f789af3d1553e1dc45', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12969', '510923001181', '盐井街道梨子坝村', '5', 'False', 'True', '盐井街道梨子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001181', '1196f2a550914109b2166cbd99c8fcce', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12970', '510923001205', '盐井街道凉亭社区', '5', 'False', 'True', '盐井街道凉亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001205', 'd95bb336b75845b786e86e4a71fc6a77', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12971', '510923001347', '盐井街道火车站社区', '5', 'False', 'True', '盐井街道火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001347', '501e974131b848e89b97beaae8ef9cca', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12972', '510923001351', '盐井街道殷家沟社区', '5', 'False', 'True', '盐井街道殷家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001351', '11ddd406e82142c09df238764a69c661', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:22');
INSERT INTO `mortals_iot_area` VALUES ('12973', '510923001377', '盐井街道花园街社区', '5', 'False', 'True', '盐井街道花园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001377', 'd8aad23bbcb94bb49b33940b2fcc9bc9', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12974', '510923001442', '盐井街道五凤村', '5', 'False', 'True', '盐井街道五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001442', 'de32ef75b0364b3ca943a59f9d689a5f', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12975', '510923001488', '盐井街道普福村', '5', 'False', 'True', '盐井街道普福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001488', 'fa7b2cd38ba04e1ba1b2ef73395c1c09', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12976', '510923001514', '盐井街道基井湾社区', '5', 'False', 'True', '盐井街道基井湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001514', '0014ad50a4c142658b90309d2aed0df8', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12977', '510923001535', '盐井街道同心路社区', '5', 'False', 'True', '盐井街道同心路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001535', '549f0f9841a4447089708f1893668bdd', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12978', '510923001581', '盐井街道梨子坝社区', '5', 'False', 'True', '盐井街道梨子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001581', 'fd7070cdb1ae46a48d082642f7d40f15', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12979', '510923001610', '盐井街道田坝子社区', '5', 'False', 'True', '盐井街道田坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001610', 'd26caa94b6424d85830fe6789a9e7261', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12980', '510923001646', '盐井街道双池村', '5', 'False', 'True', '盐井街道双池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001646', 'a29999ef797f4a33b9d8111e1b871bfe', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12981', '510923001776', '盐井街道红旗村', '5', 'False', 'True', '盐井街道红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001776', '814b316d33d84eb8b1b72e3b0efa7fc5', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12982', '510923001787', '盐井街道太吉社区', '5', 'False', 'True', '盐井街道太吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001787', 'a64e1ce82d8140a79051b98e9671655a', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12983', '510923001800', '盐井街道转轮街社区', '5', 'False', 'True', '盐井街道转轮街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001800', 'd401868b0d1a4e8a84f1fcabcc11c2b1', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12984', '510923001841', '盐井街道宝石岩村', '5', 'False', 'True', '盐井街道宝石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001841', '8f07412e330741dfb743f25f5b6fefba', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12985', '510923001866', '盐井街道胡家坝社区', '5', 'False', 'True', '盐井街道胡家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001866', '9c789f5ba3f941798e7089434c4c4c24', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12986', '510923001949', '盐井街道红旗社区', '5', 'False', 'True', '盐井街道红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001949', '19de596a42504de185acfd56f03d9f42', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12987', '510923001952', '盐井街道凉湾村', '5', 'False', 'True', '盐井街道凉湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923001952', '302c9e2b97434b739775296903bf37a9', 'c7878709abd64a91852b6202302bb313', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12988', '510923044000', '象山镇', '4', 'True', 'True', '象山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923044000', 'd0524d28cdff408484e7d625028670d4', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12989', '510923107069', '象山镇冯家楼村', '5', 'False', 'True', '象山镇冯家楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107069', '7eac55be7e364353a5ef9a4cc39710ce', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12990', '510923107105', '象山镇文龙村', '5', 'False', 'True', '象山镇文龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107105', 'ce58d1454a7342349d992c9ffad9603a', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:23');
INSERT INTO `mortals_iot_area` VALUES ('12991', '510923107243', '象山镇永南坝村', '5', 'False', 'True', '象山镇永南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107243', '8f6d48111a2d4526bb911b85efedb98f', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12992', '510923107497', '象山镇永乐村', '5', 'False', 'True', '象山镇永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107497', '34a868ee4f384455a95be11bcd61d1b6', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12993', '510923107565', '象山镇凤阳村', '5', 'False', 'True', '象山镇凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107565', '7a1cf6eeac2a473abed3e55e1ca22d5a', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12994', '510923107589', '象山镇马蹄垭村', '5', 'False', 'True', '象山镇马蹄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107589', '6e10531575d447bd931777ece70c4d55', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12995', '510923107592', '象山镇观桃村', '5', 'False', 'True', '象山镇观桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107592', '45db690d5299481f8856f155df06cf52', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12996', '510923107660', '象山镇象山村', '5', 'False', 'True', '象山镇象山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107660', '796c0ec41f7344b2a4a071c185881237', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12997', '510923107793', '象山镇三溪村', '5', 'False', 'True', '象山镇三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107793', '41b33b4b769b4c358be0b4f5f9d5c8e3', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12998', '510923107823', '象山镇青龙滩村', '5', 'False', 'True', '象山镇青龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107823', '9f2777a9e35d4737bc00b675b95fef55', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('12999', '510923107839', '象山镇犁浅垭村', '5', 'False', 'True', '象山镇犁浅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107839', '0e6cf3a99a9c40409b643fa7f9ffa7cc', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13000', '510923107929', '象山镇富乐社区', '5', 'False', 'True', '象山镇富乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923107929', '885b1a00d9504cfd950cdd61f7196f32', 'd0524d28cdff408484e7d625028670d4', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13001', '510923089000', '隆盛镇', '4', 'True', 'True', '隆盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923089000', '967e19aada344deb8490cb5ee862bd74', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13002', '510923101003', '隆盛镇玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101003', 'ac351b5dade94adca2b10e5ac5ca0f0f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13003', '510923101013', '隆盛镇望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101013', 'c5312d369ed8491abf6cadec6e2ac586', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13004', '510923101050', '隆盛镇干柏树村', '5', 'False', 'True', '干柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101050', '57dc9a22f4c44792b36b285013a871c3', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13005', '510923101072', '隆盛镇平安寨村', '5', 'False', 'True', '平安寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101072', '5423e4f2b62f440da34bda278a0c37d9', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13006', '510923101106', '隆盛镇中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101106', '9d71e8344c5b41ccb252bd18f439b28a', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13007', '510923101162', '隆盛镇五龙桥村', '5', 'False', 'True', '五龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101162', 'da624b827ffd4afca86d812377d0bdf1', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13008', '510923101177', '隆盛镇五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101177', '0f38019c4a8e403fb1650f94c7955371', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13009', '510923101213', '隆盛镇郪江上村', '5', 'False', 'True', '郪江上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101213', 'f5fb5a1e3fb84c0ab5f221de5e3cd0a4', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:24');
INSERT INTO `mortals_iot_area` VALUES ('13010', '510923101300', '隆盛镇双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101300', 'cc36c7e42c694f1eab50bcd2deea7262', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13011', '510923101334', '隆盛镇白寨村', '5', 'False', 'True', '白寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101334', '81050952e6524f06aebac6af73b42ef1', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13012', '510923101381', '隆盛镇新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101381', '22e76d2647d14d08b2169a9db274781d', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13013', '510923101385', '隆盛镇五莲村', '5', 'False', 'True', '五莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101385', '8ac53e0d6a134a71a2887c29e65de52f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13014', '510923101429', '隆盛镇罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101429', '5b48c47710a84fcc9e67bd61a892d4cc', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13015', '510923101477', '隆盛镇百盛村', '5', 'False', 'True', '百盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101477', 'f1557317f7a64bea94d3e0f73ca34651', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13016', '510923101488', '隆盛镇景家坝村', '5', 'False', 'True', '景家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101488', '35e632a9745a49db832d884f1de85af4', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13017', '510923101527', '隆盛镇王家堰村', '5', 'False', 'True', '王家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101527', '4949d5bac26a414ab8befe0627132490', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13018', '510923101533', '隆盛镇双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101533', 'a17ce98fdc77481983a4258aa0980e44', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13019', '510923101552', '隆盛镇席家沟村', '5', 'False', 'True', '席家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101552', '1f3b5eae14804b5a9b8eff51b5ba909d', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13020', '510923101580', '隆盛镇明溪村', '5', 'False', 'True', '明溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101580', '5bf32053edf54358896b07ed419d2cfa', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13021', '510923101590', '隆盛镇狮子坡村', '5', 'False', 'True', '狮子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101590', 'faa890a52d3542ce9ea414ebd39f5eaa', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:25');
INSERT INTO `mortals_iot_area` VALUES ('13022', '510923101593', '隆盛镇黄土岭村', '5', 'False', 'True', '黄土岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101593', '18dc88803c7c4cf1a528d5d7995cea0c', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13023', '510923101594', '隆盛镇青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101594', 'a506e6b5406b473196cd937b3094b402', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13024', '510923101758', '隆盛镇道祖村', '5', 'False', 'True', '道祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101758', 'a8ca89487cdd4f488101ba2b07df8d0f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13025', '510923101800', '隆盛镇前明村', '5', 'False', 'True', '前明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101800', 'd06a8d6892134b3c9d3dfa97508ac49f', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13026', '510923101880', '隆盛镇长滩市村', '5', 'False', 'True', '长滩市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101880', '0dca5ff02477447daca5b18ac0071414', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13027', '510923101934', '隆盛镇土门垭村', '5', 'False', 'True', '土门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101934', '83521007f8f74db499004f227478a6b9', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13028', '510923101935', '隆盛镇飞钟村', '5', 'False', 'True', '飞钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101935', 'f39cc13145064e278d0232df44de4d15', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13029', '510923101941', '隆盛镇溪江社区', '5', 'False', 'True', '溪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101941', 'f9ae3ec385d0412ebabc41152122861e', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13030', '510923101962', '隆盛镇子仪村', '5', 'False', 'True', '子仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101962', '3d96ecb5baf4482fb709bb37ab22c047', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13031', '510923101971', '隆盛镇石长村', '5', 'False', 'True', '石长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923101971', '945d05e785f44d70ada05b882ab62a66', '967e19aada344deb8490cb5ee862bd74', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13032', '510923214000', '蓬莱镇', '4', 'True', 'True', '蓬莱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923214000', 'e46176f74bec4460ada46ea46cec380c', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13033', '510923100134', '蓬莱镇山溪口村', '5', 'False', 'True', '山溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100134', '25e7b1e3d6ad456b92aa58bdbec0cb54', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13034', '510923100135', '蓬莱镇寸塘口村', '5', 'False', 'True', '寸塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100135', '33310f538bc94cc7bfabf7079fd9e751', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13035', '510923100235', '蓬莱镇盛水村', '5', 'False', 'True', '盛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100235', '5d64845307c8438d8eb30f0b1b0eaccf', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13036', '510923100238', '蓬莱镇虎泉村', '5', 'False', 'True', '虎泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100238', '675590ae388e4d3abace724d1977bf32', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13037', '510923100251', '蓬莱镇高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100251', '1181743f2a54498ebaf6598d637a859d', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:26');
INSERT INTO `mortals_iot_area` VALUES ('13038', '510923100260', '蓬莱镇普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100260', '6be0bd2feecf4cab9c290b59867ed06f', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13039', '510923100271', '蓬莱镇古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100271', '8cafdf2efc974b6a9028da21001ffbab', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13040', '510923100313', '蓬莱镇火井村', '5', 'False', 'True', '火井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100313', '9ac88dfbc1fe40a7a188238d7f1e5a53', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13041', '510923100314', '蓬莱镇顺井村', '5', 'False', 'True', '顺井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100314', '2dd584922f4749c9ad8f3ead15706d87', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13042', '510923100320', '蓬莱镇通仙桥村', '5', 'False', 'True', '通仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100320', 'cd109dd0ebda41df83f7dca92a86e9de', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13043', '510923100373', '蓬莱镇青龙坡村', '5', 'False', 'True', '青龙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100373', '6c1d7fe731d448abac96fc962b2f0bfa', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13044', '510923100414', '蓬莱镇天星社区', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100414', '5a35615aa16d44989e272a916e22a18a', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13045', '510923100476', '蓬莱镇新犀牛村', '5', 'False', 'True', '新犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100476', '0d56be218cda4bd298a009ce668f4eef', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13046', '510923100489', '蓬莱镇水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100489', '58380e671f39437dab672ddb32759f04', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13047', '510923100505', '蓬莱镇福荣村', '5', 'False', 'True', '福荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100505', '4ce41e4fdbce4c56b278d698be4e1f1d', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13048', '510923100519', '蓬莱镇荣华村', '5', 'False', 'True', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100519', '3364e35421694201a6ab852beb6e7d43', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13049', '510923100524', '蓬莱镇洋溪沟村', '5', 'False', 'True', '洋溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100524', 'e6ac55a442554b45a00ffbb1f8463efc', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13050', '510923100528', '蓬莱镇紫金村', '5', 'False', 'True', '紫金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100528', 'a26b41cc478d49288d12fb36f91f1bc2', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13051', '510923100546', '蓬莱镇盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100546', '508ff97f23cc47c8b8f707ac18d9c53e', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13052', '510923100550', '蓬莱镇桅杆坝村', '5', 'False', 'True', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100550', '8a426b2648cc4349be444d249db97307', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13053', '510923100597', '蓬莱镇楼坊口村', '5', 'False', 'True', '楼坊口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100597', '98c44a3eed514213a55b8910fce9ee72', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13054', '510923100601', '蓬莱镇吊脚楼村', '5', 'False', 'True', '吊脚楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100601', '36069f594f8f4d30996fe2daf7898053', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13055', '510923100630', '蓬莱镇通仙社区', '5', 'False', 'True', '通仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100630', '194592d1a22d4041833a9d5fe98beeb3', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13056', '510923100651', '蓬莱镇红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100651', '2d2b7a2b022b497181e429670aa0ae3e', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13057', '510923100658', '蓬莱镇榕桥村', '5', 'False', 'True', '榕桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100658', 'ff4036778ce848dd9e6d811f5633b55c', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13058', '510923100683', '蓬莱镇鑫河村', '5', 'False', 'True', '鑫河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100683', 'ef4588f6d3e34937bf2d3b710991b75c', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:27');
INSERT INTO `mortals_iot_area` VALUES ('13059', '510923100723', '蓬莱镇南泉村', '5', 'False', 'True', '南泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100723', '49baa7d7e1f74343802fc2f6724b4853', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13060', '510923100770', '蓬莱镇蒙子桥村', '5', 'False', 'True', '蒙子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100770', '6c90d2452f1b4158a2a9a63c6173bfbe', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13061', '510923100773', '蓬莱镇渠县街朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100773', 'fec03baef7994cf684048d8c065927ff', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13062', '510923100995', '蓬莱镇福桥村', '5', 'False', 'True', '福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923100995', '2ea42dfc45c44cf496da3c527c794d08', 'e46176f74bec4460ada46ea46cec380c', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13063', '510923347000', '回马镇', '4', 'True', 'True', '回马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923347000', '1b617fc1891e4b689eec009b2aa46340', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13064', '510923102020', '回马镇夏家沟村', '5', 'False', 'True', '夏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102020', 'c3d47b1d7fc84b25b7c39b63006bf156', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13065', '510923102042', '回马镇双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102042', 'abe7ce450f9c4ee7b536c87a667979e6', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13066', '510923102170', '回马镇文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102170', 'f80bf60e55bd4f249ff2e3376d34d678', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13067', '510923102203', '回马镇金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102203', '77f8cf019bbf4b73a77d6b49b3169574', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13068', '510923102345', '回马镇团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102345', '3bb6543b6a59468f9c3994c54446a7be', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13069', '510923102362', '回马镇园艺村', '5', 'False', 'True', '园艺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102362', '96e069a4593048d3ab05ec5cc5b1fbd5', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13070', '510923102380', '回马镇山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102380', '3c4ab404e7f4466e9da205ed20720087', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13071', '510923102631', '回马镇永新村', '5', 'False', 'True', '永新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102631', '626eb4f33ea94ca3a1aa8fc669994f47', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13072', '510923102724', '回马镇金马社区', '5', 'False', 'True', '金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102724', '015070760f9146e097da1fec712026f0', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13073', '510923102790', '回马镇郪口村', '5', 'False', 'True', '郪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102790', '9ca79f7d42cd42f5910022fa0674bf50', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13074', '510923102795', '回马镇长江坝村', '5', 'False', 'True', '长江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102795', '7e934b890084483eb4cb1c4b5769ac52', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13075', '510923102938', '回马镇花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102938', 'cbc47ac43b234b2398319b03294dfebf', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13076', '510923102993', '回马镇光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923102993', 'c834b4c9d9ce45b7ab2871242e2af594', '1b617fc1891e4b689eec009b2aa46340', 'false', 'false', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13077', '510923630000', '玉峰镇', '4', 'True', 'True', '玉峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923630000', 'b57309825a8c464c82c4c85b8d4a8303', '98a85c4aea4b452183d5347802b8d8aa', 'true', 'true', '2021-07-19 11:44:28');
INSERT INTO `mortals_iot_area` VALUES ('13078', '510923106060', '玉峰镇浅垭子村', '5', 'False', 'True', '玉峰镇浅垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106060', '885f3c503ab24c0599c266e2817af790', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13079', '510923106090', '玉峰镇斗笠村', '5', 'False', 'True', '玉峰镇斗笠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106090', '94454943d35f46f481fdcd2580d29c1c', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13080', '510923106109', '玉峰镇水阁村', '5', 'False', 'True', '玉峰镇水阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106109', '7486772f78a949a1b498c8aee3d0f002', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13081', '510923106144', '玉峰镇河里坊村', '5', 'False', 'True', '玉峰镇河里坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106144', 'e2800f5bfae940f9a88de9d1bcbd3bf5', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13082', '510923106163', '玉峰镇八德桥村', '5', 'False', 'True', '玉峰镇八德桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106163', '441150950cdd413b8a9b2f089c2012bf', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13083', '510923106240', '玉峰镇智平村', '5', 'False', 'True', '玉峰镇智平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106240', 'e11c09d62b154f22934edb23f6dee565', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13084', '510923106245', '玉峰镇星宿村', '5', 'False', 'True', '玉峰镇星宿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106245', '641bde0669c3491d8e3899135c7a3b9d', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13085', '510923106249', '玉峰镇团结村', '5', 'False', 'True', '玉峰镇团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106249', '32fd9341a6d64cfd826523dc34114051', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13086', '510923106253', '玉峰镇双古磨村', '5', 'False', 'True', '玉峰镇双古磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106253', '1d9a64a3c17a46a4ba7faa06c9a1fbc1', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13087', '510923106327', '玉峰镇玉峰村', '5', 'False', 'True', '玉峰镇玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106327', 'a8fb23ab9c01494cbc43f5ff36b17b05', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13088', '510923106336', '玉峰镇方平沟村', '5', 'False', 'True', '玉峰镇方平沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106336', '5f3169e53ba04a3ebeaf9574683c2333', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13089', '510923106497', '玉峰镇送家沟村', '5', 'False', 'True', '玉峰镇送家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106497', 'f3ad89936bbf468bb9229aea4272ea6d', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13090', '510923106509', '玉峰镇河中井村', '5', 'False', 'True', '玉峰镇河中井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106509', 'ad98ff9b0c324f7284e19e7d3b8cc1ae', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13091', '510923106510', '玉峰镇肖家沟村', '5', 'False', 'True', '玉峰镇肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106510', '80bae11c86914c1b8fcacc63668c99b3', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13092', '510923106602', '玉峰镇葡萄店村', '5', 'False', 'True', '玉峰镇葡萄店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106602', '135f2507a576426b9e289277bddbdf2b', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13093', '510923106608', '玉峰镇指石河村', '5', 'False', 'True', '玉峰镇指石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106608', 'adf5971eff2045389dff4a7450359887', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13094', '510923106673', '玉峰镇玉印村', '5', 'False', 'True', '玉峰镇玉印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106673', '6187a8af3f9f4484bcdfe5ce94a58c90', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:29');
INSERT INTO `mortals_iot_area` VALUES ('13095', '510923106695', '玉峰镇得鱼沟村', '5', 'False', 'True', '玉峰镇得鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106695', '41e3f59510d24b2980c7d8688a3915b5', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13096', '510923106809', '玉峰镇幸福社区', '5', 'False', 'True', '玉峰镇幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106809', '0863fd2f70464970b1cfb586734b4a86', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13097', '510923106890', '玉峰镇鲤鱼浸村', '5', 'False', 'True', '玉峰镇鲤鱼浸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106890', 'b7c88aed37784197b79cd3688bc04c77', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13098', '510923106907', '玉峰镇飞场湾村', '5', 'False', 'True', '玉峰镇飞场湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106907', '93f771d56df34fcf8c4fd5ac0ea65945', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13099', '510923106988', '玉峰镇智水村', '5', 'False', 'True', '玉峰镇智水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923106988', '8c5182e52d684da0b13fb67584e78c36', 'b57309825a8c464c82c4c85b8d4a8303', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13100', '510923751000', '天保镇', '4', 'True', 'True', '天保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923751000', '1a7200a0fd28491195f1f1b790012f05', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13101', '510923103015', '天保镇承天寺社区', '5', 'False', 'True', '承天寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103015', 'dd3e7caa46174f798a01d92f5142ce57', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13102', '510923103179', '天保镇天保湖村', '5', 'False', 'True', '天保湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103179', 'e496b2bce5e6493d80e875609aa51826', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13103', '510923103256', '天保镇李广沟村', '5', 'False', 'True', '李广沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103256', '175da1defd2a430b93f20e9c1ed2be13', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13104', '510923103305', '天保镇鹊桥村', '5', 'False', 'True', '鹊桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103305', 'fc8f4d70aefa40f496dc8401c2d084ff', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13105', '510923103345', '天保镇人和寨村', '5', 'False', 'True', '人和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103345', 'b5164641610b4fd8a47180df4a926ee4', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13106', '510923103404', '天保镇木鱼新村', '5', 'False', 'True', '木鱼新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103404', '41185818b232480ab03ce4ef1e460f83', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13107', '510923103407', '天保镇龙坝村', '5', 'False', 'True', '龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103407', '45c36adc82ea450bb99de831bb10f5eb', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13108', '510923103479', '天保镇桂花咀村', '5', 'False', 'True', '桂花咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103479', '4b6bafbc7dea488e8f518d66a041c164', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13109', '510923103582', '天保镇沙石咀村', '5', 'False', 'True', '沙石咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103582', '311ac5d574224d1684ec636b2703cba8', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13110', '510923103705', '天保镇建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103705', 'cebe90bb2cd74c4daae1cd233c56137a', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:30');
INSERT INTO `mortals_iot_area` VALUES ('13111', '510923103736', '天保镇观桥村', '5', 'False', 'True', '观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103736', 'd7ab6139bac543c8b01adfb9e350f7e4', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13112', '510923103940', '天保镇八字墙村', '5', 'False', 'True', '八字墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923103940', '1acde5fd713d4ad78ded6d971ca7f743', '1a7200a0fd28491195f1f1b790012f05', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13113', '510923823000', '河边镇', '4', 'True', 'True', '河边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923823000', '765060c37ba74b2d82129ae59d169e37', '98a85c4aea4b452183d5347802b8d8aa', 'true', 'true', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13114', '510923104021', '河边镇铜鼓村', '5', 'False', 'True', '河边镇铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104021', 'a915ae03c6124ac987fbea4e014ef41d', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13115', '510923104179', '河边镇八里沟村', '5', 'False', 'True', '河边镇八里沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104179', '9e240e9dd56741938f4eb39308bbd31c', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13116', '510923104191', '河边镇安山村', '5', 'False', 'True', '河边镇安山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104191', '28bb8efd582c43c0aca3ef448a9c81b1', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13117', '510923104237', '河边镇人民村', '5', 'False', 'True', '河边镇人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104237', '49003a073ce34e2dad8cea961f974633', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13118', '510923104245', '河边镇红岩嘴村', '5', 'False', 'True', '河边镇红岩嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104245', '4567b50dd137466780fe0edfd6d7083d', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13119', '510923104267', '河边镇地风井村', '5', 'False', 'True', '河边镇地风井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104267', '9ca66ef7792049cda1f7081dd599a65c', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13120', '510923104291', '河边镇桂阳村', '5', 'False', 'True', '河边镇桂阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104291', '52803fcb841f4c038ddd0919e33ca492', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13121', '510923104355', '河边镇大屋沟村', '5', 'False', 'True', '河边镇大屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104355', 'adf07bf3c6af4eeeb12b16a360641ff0', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13122', '510923104375', '河边镇马尖坡村', '5', 'False', 'True', '河边镇马尖坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104375', '729f821b66314496aee114b8a2992d1d', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13123', '510923104418', '河边镇栏江村', '5', 'False', 'True', '河边镇栏江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104418', '58d8f72c033a4c98bf81cf25e8879fe5', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13124', '510923104430', '河边镇上坝子村', '5', 'False', 'True', '河边镇上坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104430', '21f32b5b2a8049b0add7f8cec9d779d8', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13125', '510923104437', '河边镇鹿角沟村', '5', 'False', 'True', '河边镇鹿角沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104437', 'b8381ab147984b07909be731ed5e4c44', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13126', '510923104447', '河边镇石龙村', '5', 'False', 'True', '河边镇石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104447', 'adf765db438c4d939036af65735d1141', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13127', '510923104475', '河边镇梁家村', '5', 'False', 'True', '河边镇梁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104475', 'd75aa71881b544a7ba642c69056374a0', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:31');
INSERT INTO `mortals_iot_area` VALUES ('13128', '510923104532', '河边镇石山村', '5', 'False', 'True', '河边镇石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104532', '84b4e4cc09d843afa82fffeaca4d4cc9', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13129', '510923104533', '河边镇三块碑村', '5', 'False', 'True', '河边镇三块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104533', '4a3499a04a9e47ee901b3e5619522f0b', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13130', '510923104540', '河边镇九店村', '5', 'False', 'True', '河边镇九店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104540', '2f3cdd660bf64da78a52f1ccbe672139', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13131', '510923104569', '河边镇正西街社区', '5', 'False', 'True', '河边镇正西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104569', 'd3e3d42105eb4da0a3bdbe1aacb8b6f8', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13132', '510923104649', '河边镇经义村', '5', 'False', 'True', '河边镇经义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104649', '7f4b96d957d846a9a079e562cdd40189', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13133', '510923104661', '河边镇铁路沟村', '5', 'False', 'True', '河边镇铁路沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104661', '273cbd7507884810903c42e3d8fd03e3', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13134', '510923104724', '河边镇前进村', '5', 'False', 'True', '河边镇前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104724', '6ef6bec153844a968b9f730497f8c446', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13135', '510923104752', '河边镇仁义村', '5', 'False', 'True', '河边镇仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104752', '0fd3b546dfe84e9c9d27368a61381a44', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13136', '510923104839', '河边镇胜利村', '5', 'False', 'True', '河边镇胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104839', '256f99594b184cdc90d0bc00e357f874', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13137', '510923104845', '河边镇正东街社区', '5', 'False', 'True', '河边镇正东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104845', 'ec2e4eed273d4dba88097dab1b330957', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13138', '510923104882', '河边镇牌坊村', '5', 'False', 'True', '河边镇牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104882', 'fe342de1ac2f4c2a9478805394a12b1a', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13139', '510923104909', '河边镇玉泉井村', '5', 'False', 'True', '河边镇玉泉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104909', '3522c27dece14c439281478ecff927ef', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13140', '510923104918', '河边镇四方村', '5', 'False', 'True', '河边镇四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104918', '24ecfb1ceae6468ca09b1358a83935b6', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13141', '510923104927', '河边镇坤龙村', '5', 'False', 'True', '河边镇坤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923104927', '63db1188545d4329a8910368339748da', '765060c37ba74b2d82129ae59d169e37', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13142', '510923927000', '金元镇', '4', 'True', 'True', '金元镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923927000', 'c6f8c4d7f42045ac8bea9c0311b51d7c', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13143', '510923108231', '大英县金元镇宝祥村', '5', 'False', 'True', '宝祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108231', 'c78074c75a1d4cb48ba9c81da8d0e227', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13144', '510923108236', '大英县金元镇明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108236', '20b94913505b4f31afec78a9b8d7701b', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13145', '510923108339', '大英县金元镇松林沟村', '5', 'False', 'True', '松林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108339', '9e8bdcb85862414ea284756fa7945064', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13146', '510923108473', '大英县金元镇江柏村', '5', 'False', 'True', '江柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108473', 'c744e98c2d06464986f503654fafcf81', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:32');
INSERT INTO `mortals_iot_area` VALUES ('13147', '510923108523', '大英县金元镇高金村', '5', 'False', 'True', '高金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108523', '6ebb962835b04158a5bb3fa1da632268', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13148', '510923108562', '大英县金元镇金山桥村', '5', 'False', 'True', '金山桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108562', 'ced790fbbe454dbb83d1ec6ba45a0029', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13149', '510923108576', '大英县金元镇金元社区', '5', 'False', 'True', '金元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108576', 'e44adb554e684638b2310da7196b94da', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13150', '510923108789', '大英县金元镇金容寨村', '5', 'False', 'True', '金容寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108789', '3fb056f6f3ea4620a0c33250829342e5', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13151', '510923108864', '大英县金元镇金河湾村', '5', 'False', 'True', '金河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108864', 'd9a7cee93f6e4c1ea15b96e88c287bff', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13152', '510923108888', '大英县金元镇洞坡村', '5', 'False', 'True', '洞坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108888', 'f71069df5d014f88b21e3b27b92a7ec8', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13153', '510923108917', '大英县金元镇峡码口村', '5', 'False', 'True', '峡码口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108917', 'f2ba4153ade945a2bcbf632676bdab4f', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13154', '510923108933', '大英县金元镇斑竹山村', '5', 'False', 'True', '斑竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108933', 'b50de18ac561464996d0e2efae0cb609', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13155', '510923108971', '大英县金元镇盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108971', '2462c4f5bce542039f9d7daa2416e47b', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13156', '510923108980', '大英县金元镇金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923108980', '7b53c0bc6b954d36b0af9a8f0e12a84c', 'c6f8c4d7f42045ac8bea9c0311b51d7c', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13157', '510923963000', '卓筒井镇', '4', 'True', 'True', '卓筒井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510923963000', '8a6507335f8e430cb974654f807c0b23', '98a85c4aea4b452183d5347802b8d8aa', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13158', '510923105226', '卓筒井镇福兴村', '5', 'False', 'True', '卓筒井镇福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105226', '7045437bb6f94f7fb5adf46ee0dad7da', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13159', '510923105280', '卓筒井镇卓源社区', '5', 'False', 'True', '卓筒井镇卓源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105280', '3e733a7034eb48b8821273c101f970d2', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13160', '510923105327', '卓筒井镇槐花村', '5', 'False', 'True', '卓筒井镇槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105327', '92ef9e53ec9d425594a0898bae5bbbe1', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13161', '510923105375', '卓筒井镇为干屏村', '5', 'False', 'True', '卓筒井镇为干屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105375', '6fdcb9d074d84b5d923e755817ebee43', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13162', '510923105570', '卓筒井镇幸福村', '5', 'False', 'True', '卓筒井镇幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105570', '4b5dd53025c74552901cbb40821ebb1b', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13163', '510923105597', '卓筒井镇骑龙寨村', '5', 'False', 'True', '卓筒井镇骑龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105597', '2a94a0cf2b764b86a67a7eb3c51575df', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13164', '510923105612', '卓筒井镇关昌村', '5', 'False', 'True', '卓筒井镇关昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105612', '0c4ebf8e61d5432c931ebf9905e40efa', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:33');
INSERT INTO `mortals_iot_area` VALUES ('13165', '510923105703', '卓筒井镇秀才村', '5', 'False', 'True', '卓筒井镇秀才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105703', '377a09c090574ecfb3c65714ce71c8ce', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13166', '510923105717', '卓筒井镇转轮村', '5', 'False', 'True', '卓筒井镇转轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105717', '71fcac8500fc456c8a6beb95cd3ceb7e', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13167', '510923105724', '卓筒井镇东山村', '5', 'False', 'True', '卓筒井镇东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105724', 'df28e686052b44ac81764f82429d0f33', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13168', '510923105848', '卓筒井镇吴家桥村', '5', 'False', 'True', '卓筒井镇吴家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105848', '27a393777f6e40b5b391b55edc80fbfa', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13169', '510923105890', '卓筒井镇蓄金村', '5', 'False', 'True', '卓筒井镇蓄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105890', 'f8e9464cbd96489584290bc7a760c55c', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13170', '510923105986', '卓筒井镇铜盆寨村', '5', 'False', 'True', '卓筒井镇铜盆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510923105986', '07b60a8e2d624b3caca0b06d26b625e2', '8a6507335f8e430cb974654f807c0b23', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13171', '510953000000', '遂宁高新区', '3', 'True', 'True', '遂宁高新区', 'snssngxq.sczwfw.gov.cn', 'db737596e11f4e7bae78b443d073fc0e', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13172', '510908071200', '会龙镇人民政府', '4', 'True', 'True', '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908071200', '6e3289c4a86d418fa2accfe47d26a530', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13173', '510908000066', '会龙镇唱龙村', '5', 'False', 'True', '唱龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000066', '190926476f094de7b39b39462f335592', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13174', '510908000271', '会龙镇佐家坝社区', '5', 'False', 'True', '佐家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000271', '83a614f295514f9a94dd2dceff6b5dfa', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13175', '510908000277', '会龙镇高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000277', '8ae4c6dc3c5247239e792a7db31d1996', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13176', '510908000456', '会龙镇接官亭村', '5', 'False', 'True', '接官亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000456', '2b4abccb66694fb9a4193adb82523b46', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13177', '510908000480', '会龙镇石岩村', '5', 'False', 'True', '石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000480', '4485913e813748d8a8ed7978f055c898', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13178', '510908000563', '会龙镇青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000563', '74537c1ced5340cd9fe601b9a025193b', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13179', '510908000572', '会龙镇花亭村', '5', 'False', 'True', '花亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000572', '47d6e9f51565428ba8bd55965e570585', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13180', '510908000573', '会龙镇静严村', '5', 'False', 'True', '静严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000573', 'eaf218e134ba456794a65106533fdcdb', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13181', '510908000586', '会龙镇粉房村', '5', 'False', 'True', '粉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000586', '87c0d1b7ebd043b681fd0c2a38f5c3cb', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13182', '510908000615', '会龙镇羊子岩村', '5', 'False', 'True', '羊子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000615', '793ed06466fc4e05b61aae5293f3f67d', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:34');
INSERT INTO `mortals_iot_area` VALUES ('13183', '510908000801', '会龙镇香林村', '5', 'False', 'True', '香林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000801', '37a6cbef40364c4cb2088bf4b5d97e9e', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13184', '510908000924', '会龙镇六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000924', 'db1b884ec2a14326bd778843c73199cf', '6e3289c4a86d418fa2accfe47d26a530', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13185', '510908336300', '保升镇人民政府', '4', 'True', 'True', '保升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908336300', '6001b69522c84463910796cab4c75003', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13186', '510908000081', '保升镇保升乡保升村', '5', 'False', 'True', '保升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000081', '9cef33a0adb343bf98c48200239358f8', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13187', '510908000102', '保升镇保升乡宝凤村', '5', 'False', 'True', '宝凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000102', 'fae9e27d79984df69b1a0f09a61c115e', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13188', '510908000135', '保升镇保升乡太和桥村', '5', 'False', 'True', '太和桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000135', 'e1150a50edc84e96bc0b4bf39be57e35', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13189', '510908000199', '保升镇保升乡观山村', '5', 'False', 'True', '观山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000199', '5a629488bdd3460695483dffbf6c1690', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13190', '510908000299', '保升镇金家沟街道金桃社区', '5', 'False', 'True', '金桃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000299', '29f7bab105b140d3825099221a6b0415', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13191', '510908000381', '保升镇保升乡升红社区', '5', 'False', 'True', '升红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000381', '8760799316844b87b9d5168425dd7773', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13192', '510908000429', '保升镇金家沟街道金家沟社区', '5', 'False', 'True', '金家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000429', '07ba62c17e5d4322a70bef8fa1514b62', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13193', '510908000461', '保升镇金家沟街道金荷社区', '5', 'False', 'True', '金荷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000461', 'c74cb50fa8af41d78977bea355a74670', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13194', '510908000545', '保升镇保升乡插板堰村', '5', 'False', 'True', '插板堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000545', '46b57c5296704284ba7ea34fa3297aa1', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13195', '510908000718', '保升镇金家沟街道凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000718', '8ccb129f272f4a258572137be5463e66', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13196', '510908000902', '保升镇金家沟街道金开寺社区', '5', 'False', 'True', '金开寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000902', 'e7dc6e1878cb4a68b6f37d0c16ddcde5', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13197', '510908000987', '保升镇保升乡和兴村', '5', 'False', 'True', '和兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000987', '0ac2792bc21940e3862d4e9d310ff27e', '6001b69522c84463910796cab4c75003', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13198', '510908366400', '聚贤镇人民政府', '4', 'True', 'True', '聚贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908366400', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13199', '510908000059', '聚贤镇金井沟村', '5', 'False', 'True', '金井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000059', 'a4196ea7924945b197f3c07bc7ddf719', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:35');
INSERT INTO `mortals_iot_area` VALUES ('13200', '510908000064', '聚贤镇群福村', '5', 'False', 'True', '群福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000064', 'f437d6a8db804451868166d385dcd703', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13201', '510908000068', '聚贤镇石板凳村', '5', 'False', 'True', '石板凳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000068', '6ea8804e18874dbabe6d3208aa2f7935', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13202', '510908000235', '聚贤镇方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000235', '166f1c00f3f640ec9de7202861ea14a0', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13203', '510908000254', '聚贤镇快活岭村', '5', 'False', 'True', '快活岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000254', '4185066f0881458399b2037a91a3fe01', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13204', '510908000328', '聚贤镇宝珠寺村', '5', 'False', 'True', '宝珠寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000328', '695956b6f9bc42a2b8c117f829e61a8a', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13205', '510908000544', '聚贤镇凉亭村', '5', 'False', 'True', '凉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000544', '86a524d086ad4e71b093d351ca159e74', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13206', '510908000618', '聚贤镇文兴社区', '5', 'False', 'True', '文兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000618', '8b066c0e64474e118d2b7c00f1655d2a', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13207', '510908000677', '聚贤镇大柏林村', '5', 'False', 'True', '大柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000677', 'bb845e43e761451a963fa55027ce7c79', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13208', '510908000703', '聚贤镇木莲寺村', '5', 'False', 'True', '木莲寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000703', '5775cd6ec73441e9b4e160973362c537', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13209', '510908000802', '聚贤镇木桶井村', '5', 'False', 'True', '木桶井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000802', '7a5432aaad654dafa2d12c89c7cee6e9', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13210', '510908000907', '聚贤镇吉林村', '5', 'False', 'True', '吉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000907', '406c14b8314d4c3eb66dbdd0228e1198', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13211', '510908000917', '聚贤镇青冈村', '5', 'False', 'True', '青冈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000917', '658e4bc903464916833900aac7cc4eec', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13212', '510908000931', '聚贤镇和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000931', '223fc669cabe4379bd5afae58533171f', 'fa86d02dbe1a4e4ea79e61440f0859d0', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13213', '510908372100', '西宁街道办事处', '4', 'True', 'True', '西宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510908372100', '707d003dc9e64994ab33c00f4ea00eda', 'db737596e11f4e7bae78b443d073fc0e', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13214', '510908000131', '西宁街道办事处西宁乡青岗社区', '5', 'False', 'True', '青岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000131', '712a95b81aa84385b8eaa6fcfbb5dad4', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13215', '510908000149', '西宁街道办事处金家沟街道文星桥社区', '5', 'False', 'True', '文星桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000149', 'fa707f6e079c4e9795ada20453ae2047', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13216', '510908000484', '西宁街道办事处西宁乡兰井村', '5', 'False', 'True', '兰井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000484', '50e48e9f27a24f4fa6d2d8b17a64f4bf', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13217', '510908000591', '西宁街道办事处西宁乡福光庙村', '5', 'False', 'True', '福光庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000591', '9c00aabf9e3e4236856e921deb578989', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13218', '510908000663', '西宁街道办事处金家沟街道金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000663', '218a4ddef2e14dfa9c7274e46bf85467', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13219', '510908000687', '西宁街道办事处西宁乡五里垭社区', '5', 'False', 'True', '五里垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000687', 'bfcb69b558d94c89a733a7f42ee1e001', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13220', '510908000772', '西宁街道办事处西宁乡樟树堰村', '5', 'False', 'True', '樟树堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000772', '50ff872376d04f0d9e77c7180e5ee9ce', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:36');
INSERT INTO `mortals_iot_area` VALUES ('13221', '510908000792', '西宁街道办事处西宁乡徐家堰村', '5', 'False', 'True', '徐家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510908000792', '765cd083110f44209e33a06b9b4ab726', '707d003dc9e64994ab33c00f4ea00eda', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13222', '510906000000', '遂宁经开区', '3', 'True', 'True', '遂宁经开区', 'snssnjkq.sczwfw.gov.cn', '484cd73ca6f74e2e92e4793c48a86025', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13223', '510906007000', '嘉禾街道', '4', 'True', 'True', '嘉禾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906007000', 'defdef9b75744bf3a471d5787a22a773', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13224', '510906007001', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007001', '08c167d36e984fbabcfe344e5da1c1b0', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13225', '510906007245', '吴家湾社区', '5', 'False', 'True', '吴家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007245', '1cf2fe66b29040a6a04827ba717093c4', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13226', '510906007356', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007356', 'e13d23d4e9694c0ebbb4f120d3938a53', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13227', '510906007560', '天峰社区', '5', 'False', 'True', '天峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007560', '0846e89959c8491a92246d1334e7ab31', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13228', '510906007885', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007885', 'f6bfaccbeda34fdd92796c0ee91c098a', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13229', '510906007966', '嘉禾社区', '5', 'False', 'True', '嘉禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007966', '049314015eac4ba381e673c6f0a2a9a0', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13230', '510906007996', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906007996', 'affaac91343e4e649736448ccc262dbb', 'defdef9b75744bf3a471d5787a22a773', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13231', '510906008000', '广德街道', '4', 'True', 'True', '广德街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906008000', '6cbc31603c8f481ba2dc6deafab6d41e', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13232', '510906008155', '八角亭社区', '5', 'False', 'True', '八角亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008155', '14c03339bbb2418a94432de0c2a6a220', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13233', '510906008206', '月山村', '5', 'False', 'True', '月山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008206', '98546f6c56e9427cbe5b11f20ca6a54b', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13234', '510906008252', '七里桥社区', '5', 'False', 'True', '七里桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008252', 'ad2f716770a84d87bca02f9070f3b805', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13235', '510906008417', '广德社区', '5', 'False', 'True', '广德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008417', '4fb8e2dcb91840c3a01170a70228127f', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13236', '510906008529', '十字河村', '5', 'False', 'True', '十字河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008529', 'c889ed3188704824b667f04262219bb7', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:37');
INSERT INTO `mortals_iot_area` VALUES ('13237', '510906008659', '二井沟社区', '5', 'False', 'True', '二井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008659', '283167e310944f9ba1ac1a774db22342', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13238', '510906008681', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008681', '8380318389f34a758614472c083a4a5c', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13239', '510906008804', '西园社区', '5', 'False', 'True', '西园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906008804', 'aca51fcccbe84c20940014bcead6b3c6', '6cbc31603c8f481ba2dc6deafab6d41e', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13240', '510906009000', '富源路街道', '4', 'True', 'True', '富源路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906009000', '732404e2e3ca4c0ab11f41c05ccf4ff6', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13241', '510906009125', '南师路社区', '5', 'False', 'True', '南师路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009125', '88eeb4bd72d343d2825ee8d292eb885d', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13242', '510906009318', '段家店社区', '5', 'False', 'True', '段家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009318', '76137ca4bec44d5a833282b1bc1a7604', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13243', '510906009319', '明星花园社区', '5', 'False', 'True', '明星花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009319', '77a215a7d0e24086ab39efc05290774c', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13244', '510906009334', '开善东路中段社区', '5', 'False', 'True', '开善东路中段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009334', 'fa5efe770a384c86b49330f0b0ffe4be', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13245', '510906009668', '开善寺社区', '5', 'False', 'True', '开善寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009668', '6fdf0a529eec42559d47d5e2fb70f2ac', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13246', '510906009812', '金梅社区', '5', 'False', 'True', '金梅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009812', '97739867d095464ea893564b6182ee4d', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13247', '510906009884', '楠木社区', '5', 'False', 'True', '楠木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009884', 'a4a512f8d79f406b9e17b3c9d7ec69f0', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13248', '510906009902', '二郎庙社区', '5', 'False', 'True', '二郎庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906009902', 'e0504603d57d4b24bad204b13d424216', '732404e2e3ca4c0ab11f41c05ccf4ff6', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13249', '510906013000', '九莲街道', '4', 'True', 'True', '九莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906013000', '45ad833838084db3a39dee910204bd73', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13250', '510906013161', '石溪村', '5', 'False', 'True', '石溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013161', '0456385b12e144c58b1974643206246f', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13251', '510906013323', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013323', '23add8ae61f748b0b1a7ecfb34df01c0', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13252', '510906013414', '北兴社区', '5', 'False', 'True', '北兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013414', '37f14eb8909440dd92c335376410399b', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13253', '510906013962', '九莲社区', '5', 'False', 'True', '九莲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906013962', '3f371c2223604542964dab3a3db19f61', '45ad833838084db3a39dee910204bd73', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13254', '510906014000', '南强街道', '4', 'True', 'True', '南强街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906014000', '7f0f68209267466ca5c48944d13bed5c', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13255', '510906014016', '金鱼社区', '5', 'False', 'True', '金鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014016', '6bb8db5d32b2408cbdc58df84804ef5b', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:38');
INSERT INTO `mortals_iot_area` VALUES ('13256', '510906014056', '定觉院社区', '5', 'False', 'True', '定觉院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014056', '1cd8541b54904277992c545f48772284', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13257', '510906014058', '大石桥社区', '5', 'False', 'True', '大石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014058', '0e9351e879704a58a52f33bf7866a9ff', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13258', '510906014097', '桐子垭社区', '5', 'False', 'True', '桐子垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014097', '4a9a24d004fb4e51a02ff6ab0f301d78', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13259', '510906014294', '机场社区', '5', 'False', 'True', '机场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014294', '5205d0c28de54b82bca0df4b35485ace', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13260', '510906014345', '马宗岭社区', '5', 'False', 'True', '马宗岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014345', 'e3ec0c5bfbf042c4a4018b6de20bc132', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13261', '510906014584', '天星坝社区', '5', 'False', 'True', '天星坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014584', '7abe6f8f5c5f4dd4a26dc341f5f67e4e', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13262', '510906014610', '大转弯社区', '5', 'False', 'True', '大转弯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014610', '6cbdcfe01ce143adb84bf4b636fd3dee', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13263', '510906014667', '谢家店社区', '5', 'False', 'True', '谢家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014667', 'a0d3338e75714ba48bf1e10304e0ee71', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13264', '510906014837', '张飞梁社区', '5', 'False', 'True', '张飞梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014837', 'b0bf952ffce94f55a5dac8864491c2b4', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13265', '510906014887', '清净寺社区', '5', 'False', 'True', '清净寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014887', 'a97e6980ba984722ad34a47974f43067', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13266', '510906014894', '涪江社区', '5', 'False', 'True', '涪江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906014894', '36b65830983e404c8756151c6d4679ac', '7f0f68209267466ca5c48944d13bed5c', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13267', '510906105000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906105000', 'aba176a67a6a4d468ff9539df9c35a29', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13268', '510906105054', '贵家桠村', '5', 'False', 'True', '贵家桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105054', '6b89b43da51745c2bcf6bfe3400877f6', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:39');
INSERT INTO `mortals_iot_area` VALUES ('13269', '510906105079', '银子村', '5', 'False', 'True', '银子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105079', '719474449ff94fe28db309f0a4f63557', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13270', '510906105119', '长五村', '5', 'False', 'True', '长五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105119', 'dd394a0591974328be827c8b09c204e9', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13271', '510906105141', '新羊村', '5', 'False', 'True', '新羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105141', '3fa45bcf756f4990841551707e19931f', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13272', '510906105145', '凤台村', '5', 'False', 'True', '凤台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105145', '9af32bde727c494dafe8998af2ec9564', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13273', '510906105147', '白家桥村', '5', 'False', 'True', '白家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105147', 'a70ce4e071c64c319b9627cfcf2c4b13', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13274', '510906105255', '菖蒲堰村', '5', 'False', 'True', '菖蒲堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105255', '9a2517c1d6844c4cb9f075f1d814c73a', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13275', '510906105260', '洪江村', '5', 'False', 'True', '洪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105260', '51f48298d7ee44c389b88d7bb5e41f50', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13276', '510906105261', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105261', 'abc7e5188e994cfca6f568cd9a184e15', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13277', '510906105280', '偏岩村', '5', 'False', 'True', '偏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105280', '2864f958e1994ecfb11b17711b54ab93', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13278', '510906105302', '大青村', '5', 'False', 'True', '大青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105302', '38c0443734974cfa8c408784b3f9e4b7', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13279', '510906105340', '小坝村', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105340', 'd47cc3ad3efa4d4a9601de95541214e9', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13280', '510906105349', '新西村', '5', 'False', 'True', '新西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105349', 'ef9a51a0b16b404d93268998fd7ef047', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:40');
INSERT INTO `mortals_iot_area` VALUES ('13281', '510906105397', '凤阁村', '5', 'False', 'True', '凤阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105397', '87c7228f874f40d29aa2db5a7987aafa', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13282', '510906105442', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105442', '2a4ba7cb25f647278e83aa5546eb99e9', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13283', '510906105450', '花祠村', '5', 'False', 'True', '花祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105450', 'e313cc7f0fc24d9d8e2741e3d2eadc60', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13284', '510906105464', '新凤社区', '5', 'False', 'True', '新凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105464', 'd37f5c3de14a4811a9af37b74a97dd9e', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13285', '510906105473', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105473', 'efbf04e2511c46a3a5dd9d649a81bd9d', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13286', '510906105506', '登高村', '5', 'False', 'True', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105506', 'a21194260b0049cfb562e51788b3788c', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13287', '510906105536', '梓潼村', '5', 'False', 'True', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105536', 'f3a7d2883bcf41f58d5c8a8778a72ef4', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13288', '510906105545', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105545', 'b5a6df89876b44429de6a0d9ffb957a7', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13289', '510906105560', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105560', 'b06883bed9dd4cf59f9ff8ced3ec4b04', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13290', '510906105604', '杨板溪村', '5', 'False', 'True', '杨板溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105604', 'ffcbaaed479d44ee822cf2d51f67afa5', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13291', '510906105686', '高字库村', '5', 'False', 'True', '高字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105686', '6b584f7cd80c41f0b2cc9e168b4b9db3', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13292', '510906105724', '黄连沱村', '5', 'False', 'True', '黄连沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105724', '4c53be2fd302466e995561bc9e9190d1', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13293', '510906105789', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906105789', '22d74c18e3da4c208f5fd91d6fc35adb', 'aba176a67a6a4d468ff9539df9c35a29', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13294', '510906204000', '北固镇', '4', 'True', 'True', '北固镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510906204000', '0ef2738b479c4c2f851eec70545611ef', '484cd73ca6f74e2e92e4793c48a86025', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13295', '510906204007', '铜鼓山村', '5', 'False', 'True', '铜鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204007', '5d3a9b9f2faa4f77bfef65d8d69631aa', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13296', '510906204238', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204238', '2c766e1dc72f414a9a180565d6481e44', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13297', '510906204346', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204346', '29cc633c66484af68902bb00382e0519', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:41');
INSERT INTO `mortals_iot_area` VALUES ('13298', '510906204368', '玉堂村', '5', 'False', 'True', '玉堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204368', 'dcf313efbc4d4b99800ac4f75e33ae32', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13299', '510906204419', '向山村', '5', 'False', 'True', '向山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204419', '14e4dc5957b64b36b66ffb8dd550167f', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13300', '510906204435', '颐康社区', '5', 'False', 'True', '颐康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204435', '08bccac0b2b148e5ab54300e8fc29e16', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13301', '510906204531', '石骨堰村', '5', 'False', 'True', '石骨堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204531', '8fb437640b734a4e8de370191840ca3b', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13302', '510906204574', '窝窝店村', '5', 'False', 'True', '窝窝店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204574', '4c385ddbe192442b832c056874e80937', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13303', '510906204645', '联升村', '5', 'False', 'True', '联升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204645', 'cd40be5f036e403b912d3debb4c85f1d', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13304', '510906204660', '水库村', '5', 'False', 'True', '水库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204660', '83da18edc8f145299f1c4d51276d568c', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13305', '510906204827', '火把堰村', '5', 'False', 'True', '火把堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204827', 'd9f39a2cb82f4bc8a4bdbf8afd79a0d7', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13306', '510906204850', '双拱桥村', '5', 'False', 'True', '双拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204850', 'ff5aa555a73a4b75b1e38428dcb16d58', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13307', '510906204938', '龙楼社区', '5', 'False', 'True', '龙楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204938', '13631d7792804914b3802b64d89c5ecb', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13308', '510906204982', '斑竹园村', '5', 'False', 'True', '斑竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510906204982', '82312c5a330541f9bb8c1653877966ef', '0ef2738b479c4c2f851eec70545611ef', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13309', '510907000000', '遂宁河东新区', '3', 'True', 'True', '市河东新区', 'snssnhdxq.sczwfw.gov.cn', 'd97bfa4c4d114b079097558c73df2358', '50f12c6cc85e4ea3aac4d59ab7d035eb', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13310', '510907711000', '灵泉街道办事处', '4', 'True', 'True', '灵泉街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907711000', '29cc9c16c61c48a48e9cc36cbed62602', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:42');
INSERT INTO `mortals_iot_area` VALUES ('13311', '510907011001', '广灵路社区', '5', 'False', 'True', '广灵路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011001', '6fa92611414d49cb9a71501fc6ceafca', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13312', '510907011002', '香山路社区', '5', 'False', 'True', '香山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011002', '3c36925375404510a11f6579ff585561', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13313', '510907011003', '灵泉寺社区', '5', 'False', 'True', '灵泉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011003', '2daa9824d1ca48a2b98a07574de708cb', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13314', '510907011004', '僧家沟社区', '5', 'False', 'True', '僧家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011004', 'cd0dd125791f4961a517a2da2959059a', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13315', '510907011005', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011005', 'c5b1559bfb224686add8e54c79321ded', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13316', '510907011006', '乘龙社区', '5', 'False', 'True', '乘龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011006', '13b86eb04f9941a09de73838b6f13d39', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13317', '510907011007', '灵应寺社区', '5', 'False', 'True', '灵应寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011007', '8588a7578bfe41be90ada42a1a1a4668', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13318', '510907011008', '桥东社区', '5', 'False', 'True', '桥东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907011008', '962c905575ec41e6b83a6157574b001b', '29cc9c16c61c48a48e9cc36cbed62602', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13319', '510907712000', '慈音街道办事处', '4', 'True', 'True', '慈音街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907712000', 'e767a807cb2e484ea237a55072cc5d5d', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13320', '510907012001', '罐子口社区', '5', 'False', 'True', '罐子口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012001', '4b9044055d134ff3975cdad12ac64602', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13321', '510907012002', '绿洲社区', '5', 'False', 'True', '绿洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012002', '18e9df21830a4dc0b965efd3568acaef', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13322', '510907012003', '棉场社区', '5', 'False', 'True', '棉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012003', 'dd43b09003114fbfb2a995036c0c71e8', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13323', '510907012004', '晨钟社区', '5', 'False', 'True', '晨钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012004', 'ad397070d045452eb03e9a15da5f3ce3', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13324', '510907012005', '杰灵社区', '5', 'False', 'True', '杰灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012005', '500c815a6c4a478dbc9d6cb09fbb90f2', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13325', '510907012006', '慈音寺社区', '5', 'False', 'True', '慈音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907012006', 'e482ef992e734eeabf5d792244168246', 'e767a807cb2e484ea237a55072cc5d5d', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13326', '510907713000', '杨渡街道办事处', '4', 'True', 'True', '杨渡街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907713000', 'e1ccb247bb4b431b98cd27a70d614863', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13327', '510907013001', '洋渡社区', '5', 'False', 'True', '洋渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013001', '5b41baee6d7d4777bc128ebfd179fedc', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13328', '510907013002', '姜家巷社区', '5', 'False', 'True', '姜家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013002', 'd5efee73e887481b9ec132828dab0a13', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:43');
INSERT INTO `mortals_iot_area` VALUES ('13329', '510907013003', '马田社区', '5', 'False', 'True', '马田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013003', '62d0c567ccf841f181450e6b396fbe6c', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13330', '510907013004', '苟桥社区', '5', 'False', 'True', '苟桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013004', 'bc04ea37c705408ab1092b4d8476090e', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13331', '510907013005', '水寨门社区', '5', 'False', 'True', '水寨门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013005', '9bad08bc551a48a9b6d0533612836dc7', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13332', '510907013006', '钟灵寺社区', '5', 'False', 'True', '钟灵寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013006', '5472f158c22346eb8b2674f0dceb063f', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13333', '510907013007', '中脊社区', '5', 'False', 'True', '中脊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013007', '482071553d294592bb317a1394aadea4', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13334', '510907013008', '歇马庙社区', '5', 'False', 'True', '歇马庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013008', 'd52445e728d041b4964de02e72c642ce', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13335', '510907013009', '二教寺社区', '5', 'False', 'True', '二教寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013009', 'd92629be322d44d1817605392fb1bf07', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13336', '510907013010', '任家渡社区', '5', 'False', 'True', '任家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907013010', 'ff5cca81dd1c49a5a03645c54df78bcd', 'e1ccb247bb4b431b98cd27a70d614863', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13337', '510907715000', '科教园管理办公室', '4', 'True', 'True', '科教园', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907715000', '7379765068164a84b6c310d16c4bc753', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13338', '510907015001', '太平桥社区', '5', 'False', 'True', '太平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907015001', 'eb4c23f2eece487a8bee6344385c3d31', '7379765068164a84b6c310d16c4bc753', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13339', '510907015002', '长庙社区', '5', 'False', 'True', '长庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907015002', '0564014aec7943ea929d90f9c07f9bc3', '7379765068164a84b6c310d16c4bc753', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13340', '510907015003', '旗山社区', '5', 'False', 'True', '旗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907015003', 'a8489178edde4200b03d347678cd4827', '7379765068164a84b6c310d16c4bc753', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13341', '510907307000', '遂宁市河东新区芝溪谷管理办公室', '4', 'True', 'True', '芝溪谷', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=510907307000', '5ff48692434948efb2f0c9b93067185b', 'd97bfa4c4d114b079097558c73df2358', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13342', '510907014344', '遂宁市船山区唐家乡金塘村村民委员会', '5', 'False', 'True', '金塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014344', 'c0c49978dd8e4efc8ce5d417378a2a5a', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13343', '510907014507', '遂宁市船山区唐家乡伞峰村村民委员会', '5', 'False', 'True', '伞峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014507', '48080bb36e54475e95594cc436a60ee8', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13344', '510907014574', '遂宁市船山区唐家乡渔舟村村民委员会', '5', 'False', 'True', '渔舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014574', '4b786183cddc4553be885b47ae98fa3b', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:44');
INSERT INTO `mortals_iot_area` VALUES ('13345', '510907014686', '蓬溪县吉祥镇涪山坝村村民委员会', '5', 'False', 'True', '涪山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014686', '1beaf6094c39482ab156fdf5a9a2bfe9', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13346', '510907014981', '遂宁市船山区永兴镇锦秀村村民委员会', '5', 'False', 'True', '锦绣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=510907014981', 'a5fc389d4b0e41348fd56a7bdb79674d', '5ff48692434948efb2f0c9b93067185b', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13347', '511000000000', '内江市', '2', 'True', 'True', '内江市', 'njs.sczwfw.gov.cn', '84fea131d000433ea765daa6ab9119f4', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13348', '511040000000', '高新区', '3', 'True', 'True', '高新区', 'njsgxq.sczwfw.gov.cn', 'a52cdb71a46544f8a95964d5ea0d8842', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13349', '511040123001', '高桥街道', '4', 'False', 'True', '高桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511040123001', '752147081e7842e98401dec607f73802', 'a52cdb71a46544f8a95964d5ea0d8842', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13350', '511040211002', '胜利街道', '4', 'False', 'True', '胜利街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511040211002', 'a258cb9db70a4835a30da49e29413655', 'a52cdb71a46544f8a95964d5ea0d8842', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13351', '511091000000', '经开区', '3', 'True', 'True', '经开区', 'njsnjjkq.sczwfw.gov.cn', '64e05b87920a495dac28ca84c00dd2e8', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13352', '511091154000', '靖民镇', '4', 'True', 'True', '靖民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091154000', 'b562578a72864b7abfde479c6b0d5eed', '64e05b87920a495dac28ca84c00dd2e8', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13353', '511049106175', '四川省内江市市中区靖民镇石马村村民委员会', '5', 'False', 'False', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106175', 'f07987e535744d90a14497a9f3da838b', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13354', '511049106288', '四川省内江市市中区靖民镇寿溪桥社区居民委员会', '5', 'False', 'False', '寿溪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106288', '79c21b16b8b44e1388650c99a7af67ce', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13355', '511049106397', '四川省内江市市中区靖民镇园田社区居民委员会', '5', 'False', 'False', '园田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106397', '8bf15a3ef6bd4b27bf70742c5d57bb07', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13356', '511049106413', '四川省内江市市中区靖民镇沱江社区居民委员会', '5', 'False', 'False', '沱江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106413', '2e12dd78463743b2bdfcaed47ff3bb7f', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13357', '511049106563', '四川省内江市市中区靖民镇凉风社区居民委员会', '5', 'False', 'False', '凉风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106563', 'e61c7eeb2d3f499f8fa9aa29dbb7089e', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13358', '511049106653', '四川省内江市市中区靖民镇石坝村村民委员会', '5', 'False', 'False', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106653', '3aa41741d76a4be0b04e15e424f91fc6', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13359', '511049106713', '四川省内江市市中区靖民镇青冈社区居民委员会', '5', 'False', 'False', '青冈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106713', '27f61978d29948a3b23ed058b7451c8c', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13360', '511049106796', '四川省内江市市中区靖民镇双雁社区居民委员会', '5', 'False', 'False', '双雁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106796', '4cb9bd925629465b9040a0222308fbd3', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13361', '511049106839', '四川省内江市市中区靖民镇三山村村民委员会', '5', 'False', 'False', '三山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106839', '6e8d294e75ba4ba1913c3d842e5947ab', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13362', '511049106980', '四川省内江市市中区靖民镇长安村村民委员会', '5', 'False', 'False', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049106980', 'd96c4db9e1504114ba06d3e66db2dd5a', 'b562578a72864b7abfde479c6b0d5eed', 'false', 'false', '2021-07-19 11:44:45');
INSERT INTO `mortals_iot_area` VALUES ('13363', '511091289000', '交通镇', '4', 'True', 'True', '交通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091289000', 'd3e3b0ab0fe2498c8c2a3a373b95394d', '64e05b87920a495dac28ca84c00dd2e8', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13364', '511049100293', '内江市市中区白马镇九盘村', '5', 'False', 'False', '九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049100293', '94abe2c3fcc24ea990830a624df26049', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13365', '511049110029', '内江市市中区交通镇曙光社区', '5', 'False', 'False', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110029', 'd3d18a340b744b0390f098088ef34371', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13366', '511049110135', '内江市市中区交通镇汉晨社区', '5', 'False', 'False', '汉晨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110135', '89f68c6440504de8b674562dc67907d2', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13367', '511049110285', '内江市市中区交通镇交通社区', '5', 'False', 'False', '交通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110285', 'b85ff122a9f640b7872cc2f3d1a7c720', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13368', '511049110945', '内江市市中区交通镇幸福社区', '5', 'False', 'False', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049110945', '7f81ec43a6c84a1e81ed5abd5a948830', 'd3e3b0ab0fe2498c8c2a3a373b95394d', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13369', '511091584600', '壕子口街道', '4', 'True', 'True', '壕子口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511091584600', 'b4f3ebaf67e041fb83e63ae9c1911830', '64e05b87920a495dac28ca84c00dd2e8', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13370', '511049006221', '内江市市中区壕子口街道办事处壕子口路社区居民委员会', '5', 'False', 'False', '壕子口路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006221', '3e398818c1b84e80853fcf6ba8c3620a', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13371', '511049006378', '内江市市中区壕子口街道办事处苏家桥社区居民委员会', '5', 'False', 'False', '苏家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006378', '50a13d4b043e42868f8c2d9a2a85bdd3', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13372', '511049006738', '内江市市中区壕子口街道办事处内铁社区居民委员会', '5', 'False', 'False', '内铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006738', 'e69188200b0f48fdab71c02b16b6edf6', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13373', '511049006807', '内江市市中区壕子口街道办事处圣江社区居民委员会', '5', 'False', 'False', '圣江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006807', '4f134652061b41f7bbd9f59814c2c76b', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13374', '511049006880', '内江市市中区壕子口街道办事处松山社区居民委员会', '5', 'False', 'False', '松山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511049006880', 'ba02ba90c1ec49089899521990675b56', 'b4f3ebaf67e041fb83e63ae9c1911830', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13375', '511002000000', '市中区', '3', 'True', 'True', '市中区', 'njsszq.sczwfw.gov.cn', '34003bc2a2244c8fa3f0bd7d34e70667', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13376', '511002003000', '城西街道', '4', 'True', 'True', '城西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002003000', '36f4db4dbfb9495d928210136aa4ac66', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:46');
INSERT INTO `mortals_iot_area` VALUES ('13377', '511002003001', '大西街社区', '5', 'False', 'True', '大西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003001', 'ac828a1a2ba344cb9893137b22195a4c', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13378', '511002003002', '桂湖街社区', '5', 'False', 'True', '桂湖街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003002', '9ade916624c8454bbc785894c37a4bb8', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13379', '511002003003', '大洲社区', '5', 'False', 'True', '大洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003003', '3a87aeeea9ef4ca2ac7f50c15bfe0b8b', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13380', '511002003004', '吕祖庙社区', '5', 'False', 'True', '吕祖庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003004', '2bd813d87bd548f8bb6887e8ec9bdf94', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13381', '511002003005', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003005', '609b699384fc4bb5813ff1227bfa3cec', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13382', '511002003006', '公园社区', '5', 'False', 'True', '公园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003006', '9d5c5edf1d23498cabaeddc574ff995b', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13383', '511002003007', '甘泉寺社区', '5', 'False', 'True', '甘泉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002003007', '7c34358204fd415bae13037fa809a414', '36f4db4dbfb9495d928210136aa4ac66', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13384', '511002004000', '玉溪街道', '4', 'True', 'True', '玉溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002004000', 'bba876f8699940e79bc396764451f0c6', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13385', '511002004001', '翔龙社区', '5', 'False', 'True', '翔龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004001', '68422e1a17a941b18d7c34455b038bbc', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13386', '511002004002', '新华路社区', '5', 'False', 'True', '新华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004002', '7d3b297ac59b4e2cbd421fd500a9eb0b', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13387', '511002004003', '晏家湾社区', '5', 'False', 'True', '晏家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004003', 'acfafa91bb39476b9d6ec9c5466df68d', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13388', '511002004004', '玉溪路社区', '5', 'False', 'True', '玉溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004004', '20a67b6a92c442e283d9acc5de41b9a0', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13389', '511002004005', '脚盆田社区', '5', 'False', 'True', '脚盆田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002004005', 'ae68bbc3e5a34fc697cb941a9bec2f4a', 'bba876f8699940e79bc396764451f0c6', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13390', '511002007000', '乐贤街道', '4', 'True', 'True', '乐贤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002007000', '7896572451bc4d249ea91201ca3fb2cf', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13391', '511002007001', '黄荆坝社区', '5', 'False', 'True', '黄荆坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007001', 'd57ff92a33d74fa0847376b9a3e1a15c', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:47');
INSERT INTO `mortals_iot_area` VALUES ('13392', '511002007003', '乐贤社区', '5', 'False', 'True', '乐贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007003', '08172b9c92f94f6da97dc7964614c071', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13393', '511002007004', '谢家坝社区', '5', 'False', 'True', '谢家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007004', '954e20317e3d4e2996922128753f55f5', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13394', '511002007201', '高坝村', '5', 'False', 'True', '高坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007201', '610707ac89104f1594fb2bc4c7670284', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13395', '511002007202', '万里坡社区', '5', 'False', 'True', '万里坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007202', '72c339b2290348828e47ee7ca3602084', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13396', '511002007205', '丁和村', '5', 'False', 'True', '丁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002007205', '072bb376e2524272813762ee2e11f61a', '7896572451bc4d249ea91201ca3fb2cf', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13397', '511002100000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002100000', '82432fd33ed54319a373bd89dd5577d8', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13398', '511002100001', '白马街社区', '5', 'False', 'True', '白马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100001', 'f7fcda43a6944bc782096f3ad5e41bdc', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13399', '511002100002', '司马桥社区', '5', 'False', 'True', '司马桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100002', 'a1065e57f0e74232b1d552a78e9c07e9', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13400', '511002100003', '黄石社区', '5', 'False', 'True', '黄石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100003', '20578288715940a395f66983f0b62339', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13401', '511002100204', '董家村', '5', 'False', 'True', '董家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100204', '5628df8a1ec94fb58c1a546615258ba6', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13402', '511002100206', '千子村', '5', 'False', 'True', '千子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100206', '6c4d3f019d5549949adc01b43cf44824', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13403', '511002100211', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100211', '8b4e436e728d4d4f818f0525d88d0a7c', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13404', '511002100213', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100213', 'b89fd4851a7140c9ae9a001a920de825', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13405', '511002100214', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100214', '2b9c08b485824fad99d21f5b889455b8', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13406', '511002100216', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100216', '78c56ef540574f768e79587fb4543982', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:48');
INSERT INTO `mortals_iot_area` VALUES ('13407', '511002100218', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100218', '3d7ee07741024327844f7da2c2f7010e', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13408', '511002100219', '九盘村', '5', 'False', 'True', '九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100219', '85974b8de27b47489280eb57642b10aa', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13409', '511002100220', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002100220', '0244b43822f3419590086a2b466bf4f3', '82432fd33ed54319a373bd89dd5577d8', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13410', '511002101000', '史家镇', '4', 'True', 'True', '史家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002101000', '5a478e38445f4f9bbb269a147c99cefc', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13411', '511002101001', '史家街社区', '5', 'False', 'True', '史家街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101001', 'e2d82f0698db470780dac4ace84e7ce2', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13412', '511002101009', '大梁村', '5', 'False', 'False', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101009', '703e17452fab41a9897a6fd434e485bb', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13413', '511002101201', '方田村', '5', 'False', 'True', '方田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101201', 'cc47090de9e24ab48f35e5e22c0d1483', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13414', '511002101202', '四美村', '5', 'False', 'True', '四美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101202', '00a529947fce44bbbf4158995d4f820e', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13415', '511002101204', '牛桥村', '5', 'False', 'True', '牛桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101204', '754fd0bef37e41fdbf4078954170cb42', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13416', '511002101205', '干田村', '5', 'False', 'True', '干田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002101205', 'ed4829fe0f624349b3d9b1b7da6a99db', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13417', '511002108205', '侍郎村', '5', 'False', 'True', '侍郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002108205', 'fa481522df944cd885d607569338c871', '5a478e38445f4f9bbb269a147c99cefc', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13418', '511002102000', '凌家镇', '4', 'True', 'True', '凌家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002102000', '8e57e10e03d34ba086cb52928b965a9c', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13419', '511002102001', '凌家社区', '5', 'False', 'True', '凌家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102001', '3f9a28cf86734209bcd4f4ab5e715258', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13420', '511002102201', '何家坡村', '5', 'False', 'True', '何家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102201', 'd6c23f6b22b143aba31bdd609862aac2', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13421', '511002102202', '青杠坡村', '5', 'False', 'True', '青杠坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102202', '3acf3c3dceb14652ab1db7595e561da0', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13422', '511002102208', '潘家坝村', '5', 'False', 'True', '潘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102208', '3cc1dacb94ba4b579d24fc379dd797de', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13423', '511002102210', '牌坊坝村', '5', 'False', 'True', '牌坊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102210', 'bf7e37dc7e2f4551b15ac65d01d24c16', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:49');
INSERT INTO `mortals_iot_area` VALUES ('13424', '511002102211', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102211', '2a90905518634073a8323290992f8f6a', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13425', '511002102212', '乌鸡冲村', '5', 'False', 'True', '乌鸡冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102212', 'f14373621227486a90f1d16fe5ba2f72', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13426', '511002102213', '酒房沟村', '5', 'False', 'True', '酒房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102213', '92fe881200194113834f4f6d982fac3c', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13427', '511002102214', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102214', '7b0efd4db7a94643b6025e5db5ac4eec', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13428', '511002102219', '八楞村', '5', 'False', 'True', '八楞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102219', '0a36029e577f4869bdbcb172581e1e79', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13429', '511002102220', '花红村', '5', 'False', 'True', '花红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002102220', '88ce35cb9e174abbaf57375a50fe2f3a', '8e57e10e03d34ba086cb52928b965a9c', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13430', '511002104000', '永安镇', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002104000', '5e6d81b6c1364bbab258b7314015f9a8', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13431', '511002104001', '陆家冲社区', '5', 'False', 'True', '陆家冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104001', 'f396cf64d6ca4db08ccd97388254a86a', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13432', '511002104203', '大堰社区村', '5', 'False', 'True', '大堰社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104203', 'b900c7bba6094743afc462f29eb3e99a', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13433', '511002104205', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104205', 'b5d9a749f8c448ad9b73c8ff340b027b', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13434', '511002104206', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104206', 'ee6e3b92e9fe4fd9b1919305370ad1c3', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13435', '511002104207', '园坝社区村', '5', 'False', 'True', '园坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104207', '586f4dbbb0294027ad28d70add695353', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13436', '511002104214', '上元村', '5', 'False', 'True', '上元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104214', 'd67151662f564e1a9c25cd56484e0b23', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13437', '511002104215', '鹿子村', '5', 'False', 'True', '鹿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104215', 'e1f3fe97919f4c7d8ec19af6ff4cec8d', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13438', '511002104216', '白杨村', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104216', '26e9d72d140746ec923bb7acfd67445d', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13439', '511002104217', '梁家沟村', '5', 'False', 'True', '梁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104217', '01eeadbc08e74483ae67f8d5c82e2207', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:50');
INSERT INTO `mortals_iot_area` VALUES ('13440', '511002104219', '下元村', '5', 'False', 'True', '下元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104219', '65cd73540d194ed6b45c1e8e2b0434b2', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13441', '511002104222', '红牌坊村', '5', 'False', 'True', '红牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104222', 'faf0f6f5ad7d4dc3bf35b434d14ba814', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13442', '511002104225', '漏棚湾村', '5', 'False', 'True', '漏棚湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104225', '30b69950959340f99a2aabf44a04500a', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13443', '511002104226', '枷担湾村', '5', 'False', 'True', '枷担湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104226', 'c0d2587031144546a60073087a496e0e', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13444', '511002104227', '糖房坳村', '5', 'False', 'True', '糖房坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104227', '672108472f0840328cd3c6de72ab41d3', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13445', '511002104228', '瓦堆湾村', '5', 'False', 'True', '瓦堆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002104228', 'fbde8b0922df4487abc0677e773bf4b0', '5e6d81b6c1364bbab258b7314015f9a8', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13446', '511002105000', '全安镇', '4', 'True', 'True', '全安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002105000', 'bdd7f9e569a44529a77c6aed8cc99463', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13447', '511002105001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105001', 'cc83c279fe6b4ea9b460ff1f445d22b1', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13448', '511002105201', '狮湾村', '5', 'False', 'True', '狮湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105201', '828d4edf62974bf18241f375560a5070', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13449', '511002105202', '平湖村', '5', 'False', 'True', '平湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105202', '48dfb886f8924cc19dc250d7ed439a5f', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13450', '511002105203', '湾桥村', '5', 'False', 'True', '湾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105203', 'bba0b5b0c0e74283b3a1fe1935ae8760', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13451', '511002105204', '吼冲村', '5', 'False', 'True', '吼冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105204', '272f2858a0ef41ca8b1a1977051c17db', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13452', '511002105206', '洪坝村', '5', 'False', 'True', '洪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105206', '27d433c59825400f80c6c652b74edc97', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13453', '511002105210', '余家坝村', '5', 'False', 'True', '余家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105210', 'bc6ce86c9ce54697bbc9e4052fd724e7', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13454', '511002105211', '花洞村', '5', 'False', 'True', '花洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002105211', 'a7603318d7d944ec8c78a52f698c3379', 'bdd7f9e569a44529a77c6aed8cc99463', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13455', '511002111000', '龙门镇', '4', 'True', 'True', '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002111000', '523c050ce55c4f36818c973cb1088380', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13456', '511002111001', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111001', 'b360a49c8c9944dfbfad90300a427bb1', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:51');
INSERT INTO `mortals_iot_area` VALUES ('13457', '511002111201', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111201', '078ff92088bd458f9afb84ae77c28f50', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13458', '511002111203', '甘家渡村', '5', 'False', 'True', '甘家渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111203', '293810466b064a43b939b4f764c2795d', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13459', '511002111204', '兰家沱村', '5', 'False', 'True', '兰家沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111204', '66c6e4a0f2d14857b7e047c125a0d3a9', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13460', '511002111205', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111205', '65f32da3a76d4b4b934a988c66f5f9fb', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13461', '511002111206', '茅蓬寺村', '5', 'False', 'True', '茅蓬寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111206', 'e650c99219a947c4ab6c41ce8eb41b34', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13462', '511002111207', '兰家寺村', '5', 'False', 'True', '兰家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111207', '538337e06b6c433c829a2e36357ea671', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13463', '511002111208', '尤家沱村', '5', 'False', 'True', '尤家沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111208', '04d3f9fe5434475abf0940db5b8c409b', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13464', '511002111210', '望柱村', '5', 'False', 'True', '望柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002111210', '4a9ab7937d79498fa88bed18f6127524', '523c050ce55c4f36818c973cb1088380', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13465', '511002122000', '城东街道', '4', 'True', 'True', '城东街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002122000', '7f3c3ee138e148bb98b46263865aaba8', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13466', '511002001009', '黄桷井社区', '5', 'False', 'True', '黄桷井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001009', 'ba0ede4d9b5f410e9f4e7b37080a444b', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13467', '511002001002', '河坝街社区', '5', 'False', 'True', '河坝街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001002', '311666ae7e124ce3a540de0922777446', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13468', '511002001003', '钟鼓楼社区', '5', 'False', 'True', '钟鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001003', '0bef58c257f945d394702ed77d7c68b3', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13469', '511002001005', '文英街社区', '5', 'False', 'True', '文英街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002001005', '84dcd9df6a224defb03cdbc0a9bd34c3', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13470', '511002122992', '箭道街社区', '5', 'False', 'True', '箭道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002122992', '234cc9b2b5804c6e8ede941f694b8fab', '7f3c3ee138e148bb98b46263865aaba8', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13471', '511002313000', '牌楼街道', '4', 'True', 'True', '牌楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002313000', 'cec053f55b9f49bd804ea67b449213f0', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:52');
INSERT INTO `mortals_iot_area` VALUES ('13472', '511002005171', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005171', '800382a7910f495d8f9dce9551215028', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13473', '511002005370', '和平街社区', '5', 'False', 'True', '和平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005370', 'cd16a91e453047a4811af9de22ef5692', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13474', '511002005479', '马鞍山社区', '5', 'False', 'True', '马鞍山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005479', 'ae1724a29951421583775b05029b4659', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13475', '511002005619', '环城路社区', '5', 'False', 'True', '环城路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005619', '4ac2aa5188d8419ea19ba8b90d7b8108', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13476', '511002005709', '牌楼路社区', '5', 'False', 'True', '牌楼路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005709', '20bcb6e6cf71416aa3202f037728f114', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13477', '511002005909', '庙儿山社区', '5', 'False', 'True', '庙儿山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002005909', 'dfd711bd65ef4b50b6bebeee67b7f2b3', 'cec053f55b9f49bd804ea67b449213f0', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13478', '511002872000', '朝阳镇', '4', 'True', 'True', '朝阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511002872000', '2fb03de82f774063b6c41028b766865c', '34003bc2a2244c8fa3f0bd7d34e70667', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13479', '511002103001', '张家场社区', '5', 'False', 'True', '张家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103001', '8f5557d2a5f548c9b631fc16740b4cf7', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13480', '511002103202', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103202', '8c55a1716226453389727ff0fe39b468', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13481', '511002103204', '黄桷桥村', '5', 'False', 'True', '黄桷桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103204', '48f134c1e2674b9bbf08f814c5345180', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13482', '511002103205', '六公丘村', '5', 'False', 'True', '六公丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103205', '71b3479b3e6d4fa387345991abc7c488', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13483', '511002103206', '下坝桥村', '5', 'False', 'True', '下坝桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103206', 'a2985ed6c18b4f989ee27c908ea55683', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13484', '511002103209', '铧匠冲村', '5', 'False', 'True', '铧匠冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103209', '4bec156487b642228bb30ef74918628e', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:53');
INSERT INTO `mortals_iot_area` VALUES ('13485', '511002103210', '园山村', '5', 'False', 'True', '园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103210', '20fc0bc93def4f1489fcaae4512d8570', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13486', '511002103212', '回龙桥村', '5', 'False', 'True', '回龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103212', '05b65fa3677749049c7c70bb9d9054ea', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13487', '511002103216', '周坡村', '5', 'False', 'True', '周坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103216', '516dbece343c4e3295d3d95ad018a808', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13488', '511002103218', '强安村', '5', 'False', 'True', '强安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511002103218', 'eaf023fc32454fffb1e17ad9dc228d8b', '2fb03de82f774063b6c41028b766865c', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13489', '511011000000', '东兴区', '3', 'True', 'True', '东兴区', 'njsdxq.sczwfw.gov.cn', '4d2a088828f842b1a02d122ee53d86b6', '84fea131d000433ea765daa6ab9119f4', 'true', 'true', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13490', '511011001000', '东兴街道', '4', 'True', 'True', '东兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011001000', '13754d7677d646cb9d9362084e4447f8', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13491', '511011001001', '东兴社区', '5', 'False', 'True', '东兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001001', 'b4eaf0a6bf2a405094b311545d7a4c11', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13492', '511011001002', '大千社区', '5', 'False', 'True', '大千社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001002', '2f26b1a965274145bdcffc6b0333138e', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13493', '511011001003', '农校社区', '5', 'False', 'True', '农校社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001003', '1d2d0dfe06174f71bdff19e1d81d5021', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13494', '511011001004', '枣子社区', '5', 'False', 'True', '枣子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001004', 'cd0339bc6d9b4b3db8835ad64b40ac98', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13495', '511011001006', '六零七社区', '5', 'False', 'True', '六零七社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001006', 'fcf66df755df44bba27719f1d024fb0a', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13496', '511011001007', '龙观社区', '5', 'False', 'True', '龙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001007', '71a8cb4842404896b0886fabc9e4e6ec', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13497', '511011001008', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001008', 'a3292281b50240f3b5d541095e067d27', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13498', '511011001009', '新建社区', '5', 'False', 'True', '新建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001009', 'c461c7ca129441fb8bd7b2c95bc5057f', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13499', '511011001012', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001012', 'ddb090b6dd394f9a8f7fec26f283a0f7', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13500', '511011001013', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001013', '93a21ff3e66a4c16b7af886bc0312128', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13501', '511011001014', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011001014', '2c236ed6a21b4bf4a846d4ee5ba1aba8', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13502', '511011005004', '圣林社区', '5', 'False', 'True', '圣林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005004', 'a8e66969d746481cbe8c2802bcbe76bb', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13503', '511011005206', '大明村', '5', 'False', 'True', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005206', '49a1c0e54af8441ab2f1b9ff8e3c8065', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13504', '511011005208', '赛峨村', '5', 'False', 'True', '赛峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005208', 'ae8b467cd6554f6bb5663f17b76aa4ed', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:54');
INSERT INTO `mortals_iot_area` VALUES ('13505', '511011005209', '陡坎村', '5', 'False', 'True', '陡坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011005209', '350fd952f27a402f837a16789dd44cac', '13754d7677d646cb9d9362084e4447f8', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13506', '511011003000', '新江街道', '4', 'True', 'True', '新江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011003000', '4593930a4dc94f999e5d303fcb8779f3', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13507', '511011003001', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003001', 'cb1240385b8e4bcf8249dc3df13f140a', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13508', '511011003002', '马家坪社区', '5', 'False', 'True', '马家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003002', '7aa0be4c129549aa9a7f7a1b0e659117', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13509', '511011003003', '麻柳坝社区', '5', 'False', 'True', '麻柳坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003003', '8fe279cc55ef4c11baedd445622237e0', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13510', '511011003004', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003004', 'b9786d26623e4b27a50b2081441e5471', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13511', '511011003005', '新江社区', '5', 'False', 'True', '新江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003005', 'b0277003ae2e4ea38a2e20b4347942b3', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13512', '511011003006', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003006', 'bda792d8113b4557b0963285a286383f', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13513', '511011003007', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003007', '709c8fc7107d42239988a1b224438b6b', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13514', '511011003008', '国光社区', '5', 'False', 'True', '国光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003008', 'af31f8709c494efead4ec620c7f13472', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13515', '511011003009', '清流社区', '5', 'False', 'True', '清流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003009', 'a8648df1d73f4d598c0e0d4f7fe516c7', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13516', '511011003010', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011003010', '6cbb3f5a12dc4e9e85fdd72d840437fb', '4593930a4dc94f999e5d303fcb8779f3', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13517', '511011102000', '高梁镇', '4', 'True', 'True', '高梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011102000', '79983115d5894e76838e6ab29f0ca1ff', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13518', '511011102201', '铁山村', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102201', '97e1feb20c6e4671aa0fdff32756791c', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13519', '511011102207', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102207', '51507a8a0cde4ccabe99837fe44800c4', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:55');
INSERT INTO `mortals_iot_area` VALUES ('13520', '511011102203', '柏子山村', '5', 'False', 'True', '柏子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102203', '0dab0daef52d452781b7bf6b2bc3f5fb', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13521', '511011102205', '新牌坊村', '5', 'False', 'True', '新牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102205', '6a14a22656de407ab04e32361ef641ca', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13522', '511011102206', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102206', 'ce088c5b68604f54af39515e07ed5a5a', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13523', '511011102208', '三块碑村', '5', 'False', 'True', '三块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102208', '4c8d44af7db6492c9e35839dcb55b5a6', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13524', '511011102209', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102209', '138ad8b5a0ae4565a2c39c2b4c45cd55', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13525', '511011102211', '八仙桥村', '5', 'False', 'True', '八仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102211', '62e564d4489949d797042eea7b55542a', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:56');
INSERT INTO `mortals_iot_area` VALUES ('13526', '511011102212', '慈花村', '5', 'False', 'True', '慈花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011102212', '44f5a729b7c34da9a8284b8ad175b467', '79983115d5894e76838e6ab29f0ca1ff', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13527', '511011103000', '白合镇', '4', 'True', 'True', '白合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011103000', 'b9b7f3e3ab474d4589700f9a737c0a7d', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13528', '511011103013', '白合社区', '5', 'False', 'True', '白合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103013', '6c57673f040a4eb5a5fe6cdc7ccba281', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13529', '511011103014', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103014', '50b7bd9c3dd5407f819efe2b9bc783af', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13530', '511011103015', '喻家沟村', '5', 'False', 'True', '喻家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103015', '44c14e47e32d41d69fa7c8fee52288c8', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13531', '511011103016', '长河碥村', '5', 'False', 'True', '长河碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103016', 'b5f0728c106c4fbab8738aeaf2fb19cb', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13532', '511011103017', '丈雪村', '5', 'False', 'True', '丈雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103017', '0ff178a3e23e46828a2a9e6f8c49b124', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13533', '511011103018', '苏家村', '5', 'False', 'True', '苏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103018', 'a5c43c05ce3a4035bef5c72f12618f27', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:57');
INSERT INTO `mortals_iot_area` VALUES ('13534', '511011103019', '石冲村', '5', 'False', 'True', '石冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103019', 'b9244d89b2864e0789bbf1102af26ab5', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13535', '511011103020', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103020', '7be0414d7a624c3e85e03b7be3b7f75f', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13536', '511011103021', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103021', '080cda1240ca4c07bcb0d8fe396ba6fb', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13537', '511011103022', '黄堰村', '5', 'False', 'True', '黄堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103022', '11386b1aa10240378af8f501b192d02b', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13538', '511011103023', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103023', 'd383747bfd294dc3ad6f8e1a38e097a3', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13539', '511011103001', '禹王社区', '5', 'False', 'True', '禹王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103001', '6281a8b28ce340fd874b89a86def186f', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13540', '511011103201', '福台村', '5', 'False', 'True', '福台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103201', '1d4bec615dfd4d9d85f625e13659902e', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13541', '511011103202', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103202', '31b72b503a7d41c2a37bca7429d6ddb2', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13542', '511011103203', '破马村', '5', 'False', 'True', '破马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103203', 'fd765780fb5747e58c5bf4b216e8189f', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13543', '511011103205', '西燃村', '5', 'False', 'True', '西燃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103205', 'fc254ea70c424547b68bc0855dfbf10d', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13544', '511011103206', '石板田村', '5', 'False', 'True', '石板田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103206', '8b1f660a880c4fe3bff27315f7777a20', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13545', '511011103207', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103207', '61a8ade710274d7b96869a35c7b230fb', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13546', '511011103212', '报恩寺村', '5', 'False', 'True', '报恩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103212', '1511c59334c6457baa724fbb6d8d7935', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13547', '511011103216', '永康村', '5', 'False', 'True', '永康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103216', 'e05ae159674d4c81a883503ff3f2c2ae', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13548', '511011103217', '金观村', '5', 'False', 'True', '金观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011103217', '47823f8dd9f84fa7a16cd649e52b2ef7', 'b9b7f3e3ab474d4589700f9a737c0a7d', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13549', '511011104000', '顺河镇', '4', 'True', 'True', '顺河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011104000', '419c73e4ed6845efa2b2507d816d0b14', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13550', '511011104397', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104397', '92f2b9497cdc48d985c0411b53385361', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13551', '511011104202', '见龙村', '5', 'False', 'True', '见龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104202', '8a473d5dbda34cd3a3d92c7a4b40475c', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13552', '511011104203', '高升村', '5', 'False', 'True', '高升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104203', '7d1c6fa525c24c42a22ac1852604ecc7', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13553', '511011104205', '黄莲坪村', '5', 'False', 'True', '黄莲坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104205', '53ba39b8e2db4bdda2754c40fea8890d', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13554', '511011104208', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104208', '709b2f7216954c6b9f0a0bcb8049be07', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13555', '511011104209', '花祠村', '5', 'False', 'True', '花祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104209', 'ca05265e1fc14df0844c55ac4d7f695a', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13556', '511011104212', '观音洞村', '5', 'False', 'True', '观音洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104212', 'd568526f42bb406780cc0b142b38f49a', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:58');
INSERT INTO `mortals_iot_area` VALUES ('13557', '511011104213', '南洋村', '5', 'False', 'True', '南洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104213', 'aa9fc00ddf1a453e98358648499e7926', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13558', '511011104216', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104216', '3b5e6ce17e814a4c96b51208cbd3d274', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13559', '511011104217', '冷家村', '5', 'False', 'True', '冷家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104217', '18596389f97046d0b06f26de03c59281', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13560', '511011104221', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104221', 'beb967a78a3b44449ce67be5084f59ea', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13561', '511011104224', '熊庙村', '5', 'False', 'True', '熊庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104224', 'ff67ec6044fb44158400e05995a87457', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13562', '511011104226', '凤兴村', '5', 'False', 'True', '凤兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011104226', '9e8ae2b0dcaf435d831f2473a68a0aec', '419c73e4ed6845efa2b2507d816d0b14', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13563', '511011107000', '双才镇', '4', 'True', 'True', '双才镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011107000', '7959af230f0b4b3aadad43fc6945b8a5', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13564', '511011107001', '贾家社区', '5', 'False', 'True', '贾家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107001', 'db38108c65ab45018174aca2ae43498b', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13565', '511011107002', '黄莲铺社区', '5', 'False', 'True', '黄莲铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107002', 'd11fde7cda104efabe469b064bbec493', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13566', '511011107200', '十字村', '5', 'False', 'True', '十字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107200', '150cb1ad524348ff936d9b59c660f1b6', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13567', '511011107201', '二八村', '5', 'False', 'True', '二八村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107201', 'f9612671146c426994513e97f32cbdc0', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13568', '511011107202', '双才社区', '5', 'False', 'True', '双才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107202', 'f86a84f5b6764e5e9b4703d10e9c3dc8', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13569', '511011107203', '洪兴村', '5', 'False', 'True', '洪兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107203', 'b2ac80a91eb24a0e8e1d4238d59fa999', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13570', '511011107204', '胡石村', '5', 'False', 'True', '胡石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107204', 'f64c340f64c74309a1a2ae20521e234f', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13571', '511011107206', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107206', 'a969440bb0074988a673d7765fa9708f', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13572', '511011107207', '瓢儿井村', '5', 'False', 'True', '瓢儿井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107207', '14e9504d01324c1dbc2686a8f898f6fd', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13573', '511011107208', '水大田村', '5', 'False', 'True', '水大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107208', 'f5e31b35c6754d38b01235e4be0c155a', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13574', '511011107209', '芦音村', '5', 'False', 'True', '芦音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107209', 'e0c23e6950984001a66c2a0a7d181f14', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:44:59');
INSERT INTO `mortals_iot_area` VALUES ('13575', '511011107210', '罗皇村', '5', 'False', 'True', '罗皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107210', '5c4b8ad2396f4a10acf99d1cea89de5b', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13576', '511011107211', '芋河村', '5', 'False', 'True', '芋河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107211', '30dba30646e744e1819a251d88b2d669', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13577', '511011107212', '三烈社区', '5', 'False', 'True', '三烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011107212', '42a9238a08a7485f99faece016676a48', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13578', '511011172143', '花庙村', '5', 'False', 'True', '花庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172143', '3dd9f5543e274fa7b5320a2b5f11a129', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13579', '511011172153', '三关村', '5', 'False', 'True', '三关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172153', '1de195c3e99b400f89aadd0b321124b6', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13580', '511011172163', '对坡村', '5', 'False', 'True', '对坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172163', '0693b0a0624247b9995f1e58320e5d59', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13581', '511011172173', '涂家村', '5', 'False', 'True', '涂家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172173', 'f83e9fce5e6d434c8eaddce328ebc59a', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13582', '511011172183', '高屋村', '5', 'False', 'True', '高屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172183', '05fb3c94218949c69d0d46e9ee230ce0', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13583', '511011172193', '万里村', '5', 'False', 'True', '万里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011172193', '10d54a18b23344e89bdab8a5e1bf1df6', '7959af230f0b4b3aadad43fc6945b8a5', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13584', '511011109000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011109000', '194f2ba542964a9291bc8859f1f7c09f', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13585', '511011109001', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109001', 'a02646defb334b33a6579e742690f719', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13586', '511011109203', '王家庵村', '5', 'False', 'True', '王家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109203', '71d73e4f005f4fd8a00cb6e7a67c162d', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13587', '511011109205', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109205', '722576742d5f49a681080fcf87a35e27', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13588', '511011109206', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109206', '07c0fa459a474adfa1113e5cfe9c120f', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13589', '511011109207', '观音井村', '5', 'False', 'True', '观音井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109207', 'df430decf88e4901938ca0521ee952b4', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13590', '511011109208', '金银嘴村', '5', 'False', 'True', '金银嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109208', '0a978f9d8b41433e9ccd3159a3df64db', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13591', '511011109209', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109209', '9f52849ebf03488cbabc86ce80ba3aa0', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13592', '511011109210', '柏犁村', '5', 'False', 'True', '柏犁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109210', 'ca9947406440488eb240a986a0a10cfb', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13593', '511011109212', '清古村', '5', 'False', 'True', '清古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011109212', '3fc447c2421d4feca1f2dcb4b6d69f03', '194f2ba542964a9291bc8859f1f7c09f', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13594', '511011110000', '椑木镇', '4', 'True', 'True', '椑木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011110000', 'b59b1272ea8a449fb0f67a7a6ea35451', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:00');
INSERT INTO `mortals_iot_area` VALUES ('13595', '511011110011', '黄棚社区', '5', 'False', 'True', '黄棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110011', '0fe09cfffc854a0894532a5a57770890', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13596', '511011110024', '游家坝村', '5', 'False', 'True', '游家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110024', '5ed9034d950d4cc8a4cb739cd43536e2', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13597', '511011110049', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110049', 'f13305b09a8245afaa104e25174b94a1', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13598', '511011110084', '高崇社区', '5', 'False', 'True', '高崇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110084', 'f5722af7f6654e5aa1f4be09a5fdfd4f', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13599', '511011110088', '金子村', '5', 'False', 'True', '金子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110088', '86cf89554de94e7abd9cf5127f32dadf', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13600', '511011110236', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110236', '9268486303dd4e238fd8423cfaf3bfdd', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13601', '511011110287', '新田社区', '5', 'False', 'True', '新田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110287', '9c33f65fdcbe4d3cbf5ae873238ff86e', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13602', '511011110299', '麻湾村', '5', 'False', 'True', '麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110299', '47da58e36b7145768eb9259bc52fe659', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13603', '511011110406', '牛棚子社区', '5', 'False', 'True', '牛棚子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110406', '9778caa7f3c647e1bfd113c73a25349b', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13604', '511011110407', '庙儿坡村', '5', 'False', 'True', '庙儿坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110407', '13b2ad643dce43f2b118826afb48dd01', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:01');
INSERT INTO `mortals_iot_area` VALUES ('13605', '511011110468', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110468', '89f54409b964400ebeb4a114afa55e0c', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13606', '511011110472', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110472', '72db447440d74b9d99e58736c9066739', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13607', '511011110575', '洪桥村', '5', 'False', 'True', '洪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110575', 'cbb6f4392116486389dbf4f7ed65ce01', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13608', '511011110616', '水心坝村', '5', 'False', 'True', '水心坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110616', '042912a978d846bfbce9154ccf9167d1', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13609', '511011110628', '长滩社区', '5', 'False', 'True', '长滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110628', '28605095712f4a42849a91417d4cbb27', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13610', '511011110649', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110649', '8e2a911506a04abba489d4b4bc80c4fe', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13611', '511011110651', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110651', '95a3112b718140bab3fedb089b932fa7', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13612', '511011110676', '沙石村', '5', 'False', 'True', '沙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110676', 'a8032a6ead8d468b8eb2bebd8b4eb820', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13613', '511011110699', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110699', 'f3faba2963aa4e23ac3d1d6c55f92ff1', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13614', '511011110792', '四方碑村', '5', 'False', 'True', '四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110792', 'd8bb8ab850e24eddb9d3419800d8ae0e', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13615', '511011110816', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110816', '645be1319b024a11b357636a2977e44f', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13616', '511011110825', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110825', 'c06c0cd5dd81402f8e1b2bffdc180952', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13617', '511011110841', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110841', '29ade1357c074a8388722f1d14602775', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13618', '511011110851', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110851', '2b3e3d41237c471bbed78c61291618df', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13619', '511011110870', '双洞子社区', '5', 'False', 'True', '双洞子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110870', '39d63ec187784d2487288210470e0dcb', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:02');
INSERT INTO `mortals_iot_area` VALUES ('13620', '511011110912', '陈湾村', '5', 'False', 'True', '陈湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110912', 'f867ef6170f742ef974a731211d0a40d', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13621', '511011110944', '花马村', '5', 'False', 'True', '花马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110944', '27ef8676f396436ba3e762a9218f9cac', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13622', '511011110001', '玉屏社区', '5', 'False', 'True', '玉屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110001', '78dc5f9ec8a04a45af1af0cae3f09b35', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13623', '511011110002', '马南社区', '5', 'False', 'True', '马南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110002', 'c494479246c848ba859debe9c3fcf9d4', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13624', '511011110003', '内糖社区', '5', 'False', 'True', '内糖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110003', '6cd9c4174a734242b8798269d7788f1f', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13625', '511011110004', '峨柴社区', '5', 'False', 'True', '峨柴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110004', 'a25818ff708d462485a3f3a1357e25a4', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13626', '511011110005', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110005', '0f73d20f8d4740f68b5c5382329e4bf3', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13627', '511011110006', '新渡社区', '5', 'False', 'True', '新渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110006', 'd98ed68fa9f540fea61d04f922444c9e', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13628', '511011110007', '同乐社区', '5', 'False', 'True', '同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011110007', '7ad5f6a53f304782b85cb75b831ddaae', 'b59b1272ea8a449fb0f67a7a6ea35451', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13629', '511011111000', '石子镇', '4', 'True', 'True', '石子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011111000', '439df50603c641eb882cf468db161ef8', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13630', '511011111001', '桂溪社区', '5', 'False', 'True', '桂溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111001', 'd52522cac3454aa9ac01fc3d7f91f7cc', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13631', '511011111200', '旱地村', '5', 'False', 'True', '旱地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111200', '2d2849f807fc4dadbf987591ee85d5f5', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13632', '511011111203', '核桃村', '5', 'False', 'True', '核桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111203', 'df821eff80734f8c9234fa2e37130dab', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13633', '511011111205', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111205', '01201d01fcdc4cb0a5e6c68fff971e53', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13634', '511011111206', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111206', '886359d990a84074bfadaad6d5718481', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13635', '511011111208', '新屋村', '5', 'False', 'True', '新屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111208', '9f4d723ec8994ddab9bf7b9ea040f8fd', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13636', '511011111209', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111209', '9e4b648317d34c89aa7fb5b9531eb8c4', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13637', '511011111213', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011111213', 'c4abb0b1b5f34b17b42947f7c0e3a038', '439df50603c641eb882cf468db161ef8', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13638', '511011113000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011113000', '217b2b63483d4e52a4cfa6844852cc3a', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13639', '511011113001', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113001', '64e5a787fa0c4c879e263a2ad4861477', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13640', '511011113003', '光音社区', '5', 'False', 'True', '光音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113003', 'ac6120a734cf4804b54ccdd9b67a63dc', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:03');
INSERT INTO `mortals_iot_area` VALUES ('13641', '511011113201', '流油村', '5', 'False', 'True', '流油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113201', 'a3193222dcb946a39d217d4548f65aee', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13642', '511011113202', '半坡村', '5', 'False', 'True', '半坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113202', '8bf191775d3d4f7085bffa7874765422', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13643', '511011113203', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113203', '304788f18b504c1ea27ae584e1c9fb14', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13644', '511011113204', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113204', 'c8dc41ecb7f148509b49d6dbbeca1b3d', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13645', '511011113207', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113207', '4c999a2438544af794e087df10421782', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13646', '511011113208', '卢家村', '5', 'False', 'True', '卢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113208', '6be3b747263c42059a46ad0f9175cd6f', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13647', '511011113209', '石滩村', '5', 'False', 'True', '石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113209', '3937c89e03974aa99d59330b969bc317', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13648', '511011113211', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113211', '89fabb1b6ddc4e9abaa82d5da02f7704', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13649', '511011113215', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113215', '9b2eb66fddd44f55a5ccd76bd36eb4c4', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13650', '511011113217', '水口寺村', '5', 'False', 'True', '水口寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113217', '01082305f26947fa99b104a9b00f2caf', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13651', '511011113219', '半边山村', '5', 'False', 'True', '半边山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113219', '16b232e2f2aa4fa6aa43079264a03396', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13652', '511011113220', '闻家冲村', '5', 'False', 'True', '闻家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011113220', 'a6dfda58b56345a0aed2ea817839193e', '217b2b63483d4e52a4cfa6844852cc3a', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13653', '511011114000', '平坦镇', '4', 'True', 'True', '平坦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011114000', '45214b336ca5498d901f3d4d8f88012b', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13654', '511011114001', '平滩社区', '5', 'False', 'True', '平滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114001', '243cbcd02dc040ee866dff9ba74feedb', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13655', '511011114202', '成新村', '5', 'False', 'True', '成新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114202', '8126ff78e04f4afb9f537f7e8bfdc143', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13656', '511011114203', '十里村', '5', 'False', 'True', '十里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114203', 'd2003040c7214934812d3a0c1e7fcdaf', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13657', '511011114205', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114205', '6580246aaacb47e792a91e5732237c97', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13658', '511011114207', '利子村', '5', 'False', 'True', '利子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114207', '9c2e39139be9455584ff9fb2192e141f', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13659', '511011114208', '白家村', '5', 'False', 'True', '白家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114208', 'b213c155b3664f5e96b18cf22f795d2f', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13660', '511011114211', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114211', '48757de1e39644efb78a2a56fa70b48f', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13661', '511011114212', '晒鱼村', '5', 'False', 'True', '晒鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114212', 'da6757a5e6f944d5a7b30b24a738f54d', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13662', '511011114213', '水梨村', '5', 'False', 'True', '水梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114213', 'e5249f013ac94d6c99d8d3c1a8eaf894', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13663', '511011114216', '兰家村', '5', 'False', 'True', '兰家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011114216', 'a897b872586e45c3b24066e5a8c7024c', '45214b336ca5498d901f3d4d8f88012b', 'false', 'false', '2021-07-19 11:45:04');
INSERT INTO `mortals_iot_area` VALUES ('13664', '511011118000', '富溪镇', '4', 'True', 'True', '富溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011118000', '72605a66907846f98486921bf144cbf9', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13665', '511011118001', '田溪口社区', '5', 'False', 'True', '田溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118001', '2f8c03df678e43219130485f74d76cc6', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13666', '511011118201', '天赐村', '5', 'False', 'True', '天赐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118201', 'b458c612683a4879841d111653faaa27', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13667', '511011118204', '来凤村', '5', 'False', 'True', '来凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118204', '6d06582f907f4a5e82638d0a68997cdd', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13668', '511011118207', '白马滩村', '5', 'False', 'True', '白马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118207', '1c23bc08b0b549b292aa9ccd8a98346f', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13669', '511011118209', '染房坝村', '5', 'False', 'True', '染房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118209', '7098fc3a516f4a7b887dca5be33036a5', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13670', '511011118210', '宁安桥村', '5', 'False', 'True', '宁安桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118210', '92dbf08c04a5472dbe0d6502064b3914', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13671', '511011118211', '田溪口村', '5', 'False', 'True', '田溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118211', '680aec5acc314a7485dafef865fd2d5d', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13672', '511011118212', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118212', '950672c2c60c45b98c3edd02d5d5a4a1', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13673', '511011118214', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118214', '5851cb10ead74f3eac2a29d0271e2428', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13674', '511011118216', '罗井村', '5', 'False', 'True', '罗井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011118216', '651262f321714ed0b450e579b3d1104b', '72605a66907846f98486921bf144cbf9', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13675', '511011120000', '永福镇', '4', 'True', 'True', '永福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011120000', '7b07c6197c2e4e74a83bed0f4b9d7405', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13676', '511011120001', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120001', '67ccc797f285403bb7aad2111e62728d', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13677', '511011120202', '新庙子村', '5', 'False', 'True', '新庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120202', 'ac1fa6d6525144ea9861378e5649c1b9', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13678', '511011120203', '山青庙村', '5', 'False', 'True', '山青庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120203', '273301eddc2f4ea9a881e4474ac4cadb', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13679', '511011120206', '鲤鱼塘村', '5', 'False', 'True', '鲤鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120206', 'f38f8aef9d724e99baacaddc1642d93a', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13680', '511011120208', '曹家沟村', '5', 'False', 'True', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120208', '1bd3b016b8c34fc9b861473006314578', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13681', '511011120209', '盘坨村', '5', 'False', 'True', '盘坨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120209', '4ec7c6d187d24d88806a7c56ed34e051', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13682', '511011120210', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120210', '077d9fd9ed9344c5bd7c2415aa51ff36', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13683', '511011120211', '鸦鹊寺村', '5', 'False', 'True', '鸦鹊寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120211', '8ef2d31fb96d4b8ab8e3b59daa1dfb59', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:05');
INSERT INTO `mortals_iot_area` VALUES ('13684', '511011120214', '夏家沟村', '5', 'False', 'True', '夏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011120214', '27983f661e2c4a5bbc80e9970dc0a4c0', '7b07c6197c2e4e74a83bed0f4b9d7405', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13685', '511011594000', '西林街道', '4', 'True', 'True', '西林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011594000', 'e653e661e07945d5be1feb0f25c7d56a', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13686', '511011594001', '月亮社区', '5', 'False', 'True', '月亮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594001', '64af44291df341388ab9dbae8902bb2d', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13687', '511011594002', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594002', '3bbd7ece278f4132901ad9b3829fd4c3', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13688', '511011594003', '西林社区', '5', 'False', 'True', '西林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594003', 'd539c7a28646435e81f9362c0dacdd98', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13689', '511011594004', '桐梓社区', '5', 'False', 'True', '桐梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594004', '32c219af39554e67b784e661e6291b47', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13690', '511011594005', '师院社区', '5', 'False', 'True', '师院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594005', '85fd6ed2ae7847dba94da6a62c10e01c', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13691', '511011594006', '汉安社区', '5', 'False', 'True', '汉安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594006', '414bb81fef564920b249f64e35661c21', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13692', '511011594007', '翡翠社区', '5', 'False', 'True', '翡翠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594007', 'a4c1fd4a1c2b4ff68b3d0ad52b83f2ce', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13693', '511011594008', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594008', '2ee70e442e174ffe934a0d4466ae7241', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13694', '511011594009', '晨望社区', '5', 'False', 'True', '晨望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594009', '7d870d32bb384918ba76d675c68e7dc4', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13695', '511011594010', '玉峰社区', '5', 'False', 'True', '玉峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594010', '1804815052104a559664cdfc2175fe44', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13696', '511011594011', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594011', 'cb907e0db2ee4e2ea7b8456001abc4d2', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13697', '511011594012', '双星社区', '5', 'False', 'True', '双星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594012', '1eab05bc662743d5afdebd553f61ae4e', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:06');
INSERT INTO `mortals_iot_area` VALUES ('13698', '511011594013', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594013', '5305d049b516414d910b956c6ae854c6', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13699', '511011594014', '家和社区', '5', 'False', 'True', '家和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594014', '6a65cb60989347eda778b1be5f09cdb8', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13700', '511011594015', '碧云社区', '5', 'False', 'True', '碧云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594015', '385d08a6a4b84ed883c34af97364fecb', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13701', '511011594275', '锦绣社区', '5', 'False', 'True', '锦绣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594275', 'afdce3b2fbe84d5cad89385cf46015e6', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13702', '511011594650', '罗碗山社区', '5', 'False', 'True', '罗碗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011594650', '4baff0bd4fdc40f48a9fc3bf06e1fd1a', 'e653e661e07945d5be1feb0f25c7d56a', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13703', '511011639000', '郭北镇', '4', 'True', 'True', '郭北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011639000', '4c03b27c1d2745a6bd73de970316fea8', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13704', '511011101205', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101205', 'f7087c4a2c8b40eba1e67e9c473fb5ac', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13705', '511011101208', '郭家村', '5', 'False', 'True', '郭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101208', 'cc49eb89279d4b0bad6c4a14a687ae4f', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13706', '511011101209', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101209', 'c0e62468ac894337bcaac4defb0f63d3', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13707', '511011101215', '放生桥村', '5', 'False', 'True', '放生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101215', '437d72821fab4657b7e54dcd9a02cbe0', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13708', '511011101218', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101218', '5e8d522d79254c2a82c7c27357d1615b', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13709', '511011101220', '青台村', '5', 'False', 'True', '青台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101220', '4444d467d27c4fba836da706528a3412', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13710', '511011101222', '亢家村', '5', 'False', 'True', '亢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101222', '2f2aca5e8eeb4f5691efc3910179bf0d', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:07');
INSERT INTO `mortals_iot_area` VALUES ('13711', '511011101225', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011101225', 'b1ff0ff258b74e5390b4af3bb6f77a50', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13712', '511011639308', '南岸社区', '5', 'False', 'True', '南岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639308', '45d67b66808c4ce3a71cc824497a09bb', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13713', '511011639370', '北岸社区', '5', 'False', 'True', '北岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639370', '581156d1df4b409b98a5afc151daa677', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13714', '511011639611', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639611', 'f98eda7c226a448f9204c2cb2be47577', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13715', '511011639706', '长坝村', '5', 'False', 'True', '长坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639706', '8eb86f0024574583ba1f3987e1cb1ac0', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13716', '511011639908', '景坡村', '5', 'False', 'True', '景坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011639908', 'd7e1dea2c6f64bd39cba94c6fcd9851c', '4c03b27c1d2745a6bd73de970316fea8', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13717', '511011736000', '田家镇', '4', 'True', 'True', '田家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011736000', 'bf8fac07a60e45e28b2fd1b63771d9e0', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13718', '511011736001', '万年村', '5', 'False', 'False', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736001', '2690d54c17a64def89cc2ee09ebbbcb0', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13719', '511011736008', '孟家村', '5', 'False', 'False', '孟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736008', 'b30d9057ffc84585a76ea714ae27408c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13720', '511011736010', '经藏村', '5', 'False', 'True', '经藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736010', '8863d71de0d446db9c68e986fe11cff8', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13721', '511011736011', '九连村', '5', 'False', 'False', '九连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736011', 'ca03157e4b4847888c60dc2c57b3abc5', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13722', '511011736012', '天延村', '5', 'False', 'False', '天延村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736012', '22b3c329bd744242bfb3cf3be657a028', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:08');
INSERT INTO `mortals_iot_area` VALUES ('13723', '511011736013', '余家湾村', '5', 'False', 'False', '余家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736013', 'fbe2ddbabae74726bfa6b54165c1ee2c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13724', '511011736014', '双坝村', '5', 'False', 'False', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736014', '19ed039ced63422583c0f9b0224606c2', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13725', '511011736015', '长桥村', '5', 'False', 'False', '长桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736015', 'a6bd9ede007947e4901dffba2bcee1cd', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13726', '511011736016', '牛厂村', '5', 'False', 'False', '牛厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736016', '23f588e1f5e34500999d38bc2aac7993', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13727', '511011736017', '五庙村', '5', 'False', 'False', '五庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736017', 'c85706e6225d4beaa4a71cf94780a812', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13728', '511011736018', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736018', '40043f9e5ac3406fba1257b19eeed71b', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13729', '511011736019', '段冲村', '5', 'False', 'True', '段冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736019', '3bf8354ede894a3e8155ce10170b67cd', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13730', '511011736020', '月亮村', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736020', '04a3e3f21b1b40a08b61855cc029d9f1', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13731', '511011736021', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736021', 'b630c55d40774632816a3c2824a9a77c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13732', '511011736022', '太平寺社区', '5', 'False', 'False', '太平寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736022', '36299632a12945edbe04a0c36f866fe0', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13733', '511011736631', '斑竹村', '5', 'False', 'False', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736631', '86e4a92820dc42158a42d1c036ed888c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13734', '511011736664', '七家嘴社区', '5', 'False', 'True', '七家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736664', '59d7c39827e44aba9343f42bb07cd46f', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13735', '511011736684', '杨柳社区', '5', 'False', 'True', '杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736684', 'e42913f0ada8456f914a06590d321eb3', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13736', '511011736735', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736735', '9934ef7588a442b88944a9f4815a761f', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13737', '511011736979', '文化社区', '5', 'False', 'True', '文化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011736979', 'e53087a291074a1fa9b886bbff209c98', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:09');
INSERT INTO `mortals_iot_area` VALUES ('13738', '511011100001', '长江社区', '5', 'False', 'True', '长江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100001', 'ca7deed0c71f45a083e735044096a9b7', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13739', '511011100002', '赵家坝社区', '5', 'False', 'True', '赵家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100002', 'cec8ffac0c7143a3808f1068c150a18c', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13740', '511011100200', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100200', '5c219796f0f64735bcc67f4fb7471e43', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13741', '511011100203', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100203', '6b1b04285f9e456d96ba84afd547bd8d', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13742', '511011100204', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100204', '302f2ff4695c4540a769773f8e3c7056', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13743', '511011100206', '碧云寺村', '5', 'False', 'True', '碧云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100206', '3bc2db57dcd84bf5a354c8e81d18078b', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13744', '511011100209', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100209', '0ab743ed0de5489599cc4db536030098', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13745', '511011100211', '正觉村', '5', 'False', 'True', '正觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100211', '799af1c904c449299195a5fe3bd8e3e2', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13746', '511011100213', '正子村', '5', 'False', 'True', '正子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100213', '0b99668956c044f9909dda02d59d7334', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13747', '511011100214', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011100214', 'cb1cbecf14bf41c797a847a61b8d578f', 'bf8fac07a60e45e28b2fd1b63771d9e0', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13748', '511011969000', '双桥镇', '4', 'True', 'True', '双桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511011969000', '6a9fb20867d64bc8b8dd33ed7aca1559', '4d2a088828f842b1a02d122ee53d86b6', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13749', '511011969411', '上塘坊村', '5', 'False', 'True', '上塘坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969411', '6a40017415ed4e4ebea6738c6e6af0c6', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13750', '511011969547', '司马村', '5', 'False', 'True', '司马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969547', 'e2d3ae9b67ab4f12914ad09a922d488f', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13751', '511011969586', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969586', '5b8df3ae8e434c3bb39cc5d38c8c1a87', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13752', '511011969688', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969688', 'b17bbe53c1274fbe9a77d2309cacde3a', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13753', '511011969774', '阳河村', '5', 'False', 'True', '阳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969774', '630769581ac047fc91081414563675f1', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:10');
INSERT INTO `mortals_iot_area` VALUES ('13754', '511011969805', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969805', '3a35ed2856314f59ab51735918be756f', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13755', '511011969945', '古冲村', '5', 'False', 'True', '古冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969945', '367c8fadc2074db7bee4db8497dd7dff', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13756', '511011117205', '佘嘴村', '5', 'False', 'True', '佘嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117205', '2eab9ab30f534c029a3e2a2830fd7b0a', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13757', '511011117206', '豆芽村', '5', 'False', 'True', '豆芽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117206', '4338dd69b1dc434089b9bcbbc2b994bd', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13758', '511011117209', '凤龙村', '5', 'False', 'True', '凤龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117209', '5b9944107a2848ec84ad198dd2435a5f', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13759', '511011117211', '凤天村', '5', 'False', 'True', '凤天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117211', '0b4add32baa54af3ab0d555e2503c118', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13760', '511011117214', '李家桥村', '5', 'False', 'True', '李家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117214', '582d423a2ac541ed81ea12b69427c5e4', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13761', '511011117215', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011117215', 'fe0cc52e60bb407daa87424869ec1e4d', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13762', '511011969102', '元觉村', '5', 'False', 'True', '元觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969102', '71e60a0e980c45769f486bf06f5a4ce5', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13763', '511011969147', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969147', '282bd5d90c264da2bfa76772cd276922', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13764', '511011969427', '清源社区', '5', 'False', 'True', '清源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969427', 'b805d925aad7403e9b58870f77f08fe9', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:11');
INSERT INTO `mortals_iot_area` VALUES ('13765', '511011969778', '付家村', '5', 'False', 'True', '付家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511011969778', 'd27138af307844ea93991e403e05457b', '6a9fb20867d64bc8b8dd33ed7aca1559', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13766', '511025000000', '资中县', '3', 'True', 'True', '资中县', 'njszzx.sczwfw.gov.cn', 'c494d70b5fc546979bfe5e63a67a61a5', '84fea131d000433ea765daa6ab9119f4', 'true', 'true', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13767', '511025100000', '重龙镇', '4', 'True', 'True', '重龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025100000', '0d25d5f62c0d428b81514bf905d7c65d', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13768', '511025100019', '苏家湾社区', '5', 'False', 'False', '苏家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100019', '77729a98cf444fd4ac8266e0cfe22b1a', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13769', '511025100231', '七根松村', '5', 'False', 'False', '七根松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100231', 'bd20dc37d22f4f84aeff4c8063828ef0', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13770', '511025100232', '天宝寨村', '5', 'False', 'False', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100232', '58de8e029fef49f081897dd1243f3c5d', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13771', '511025100233', '濛溪口村', '5', 'False', 'False', '濛溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100233', '3949095c535641adb36037afaf6ad092', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13772', '511025100234', '大鱼箭村', '5', 'False', 'False', '大鱼箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100234', '281435f8ca7c4c0cab738895585789e3', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13773', '511025100235', '法王寺村', '5', 'False', 'False', '法王寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100235', '0e44317742c745799b575b785633212c', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13774', '511025100236', '官斗村', '5', 'False', 'False', '官斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100236', '33f7270fb2a94518838f2825ad444da2', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13775', '511025100237', '茯苓村', '5', 'False', 'False', '茯苓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100237', 'f92a0857fb8646b08067266e2583af1d', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13776', '511025100238', '龙马村', '5', 'False', 'False', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100238', '2250e173364b44e18933d7f94ec70e23', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13777', '511025100241', '茅庵村', '5', 'False', 'False', '茅庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100241', 'f94515f1114f4bc8a053a2a6f1511ffd', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13778', '511025100242', '兴隆场村', '5', 'False', 'False', '兴隆场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100242', '2c9203f2ce3845fe922cf42c7ff6e416', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13779', '511025100001', '西外社区', '5', 'False', 'True', '西外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100001', 'dcf09fea65594881916409eda2e650cf', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13780', '511025100002', '后西社区', '5', 'False', 'True', '后西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100002', '996bd6ffde334f66aadd9c8d36f3708d', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13781', '511025100003', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100003', '7048fc68a53444d59d4b824aa87af13c', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13782', '511025100004', '小东社区', '5', 'False', 'True', '小东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100004', '31b314dd01af4aa1ba1327d2401c1437', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:12');
INSERT INTO `mortals_iot_area` VALUES ('13783', '511025100005', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100005', '00b1c6510cc241d4ae1e6cf9d014b0f6', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13784', '511025100006', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100006', 'db0fe998c78a40bea338066c549e41ee', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13785', '511025100007', '文江社区', '5', 'False', 'True', '文江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100007', 'bdd4f0711afc4798a3758731373f7f99', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13786', '511025100008', '东林社区', '5', 'False', 'True', '东林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100008', '5eff0a2cb7f54592b6db0729d0e439b5', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13787', '511025100009', '天才坝社区', '5', 'False', 'True', '天才坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100009', 'cd7a169461a2433db5c59b3c5caa279a', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13788', '511025100010', '千弓堰社区', '5', 'False', 'True', '千弓堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100010', '973ce83743e54fec829b6ad287324b7e', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13789', '511025100011', '谷田坝社区', '5', 'False', 'True', '谷田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100011', 'c5089ae94cd940a5b6f4b5433c743731', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13790', '511025100201', '醮坛山村', '5', 'False', 'True', '醮坛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100201', '5a0d45aaabfc4e728049e391674bd598', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13791', '511025100203', '宁国寺村', '5', 'False', 'True', '宁国寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100203', '1cb3dcfe079743f1bcc9186af7234db0', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13792', '511025100206', '歇山庙村', '5', 'False', 'True', '歇山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100206', '13c4f39da3844529beb89369944412a8', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13793', '511025100207', '香炉山村', '5', 'False', 'True', '香炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100207', 'dda2146ff9e84c1e8d13a4ce4d606279', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13794', '511025100208', '泥巴湾村', '5', 'False', 'True', '泥巴湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100208', 'a8132916e7d640e6af7cc24a85efab46', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13795', '511025100209', '罗汉洞村', '5', 'False', 'True', '罗汉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100209', '672b4cbe0ab745bfbf6a34836fbd82a3', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13796', '511025100212', '文庙口村', '5', 'False', 'True', '文庙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100212', '507e358baafb48ffa53dc529e2cd5a94', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13797', '511025100216', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100216', '49edec22a9e040a58e7d7282c176f87b', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13798', '511025100217', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100217', 'be260be59a994f049c26e2575dc11f8a', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13799', '511025100223', '杨柳滩村', '5', 'False', 'True', '杨柳滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025100223', '47bdb204d2024ac2b525cea471f751d2', '0d25d5f62c0d428b81514bf905d7c65d', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13800', '511025106000', '球溪镇', '4', 'True', 'True', '球溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025106000', '4ca80873a06348e9ae30063896407c97', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13801', '511025106001', '球溪河社区', '5', 'False', 'True', '球溪河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106001', '25e3bec9e086471aa568e49123d72f77', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13802', '511025106003', '高铁新城社区', '5', 'False', 'True', '高铁新城社区委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106003', 'de158cf2238c435fb23e026fb2e7dce2', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13803', '511025106231', '双峰社区居委会', '5', 'False', 'True', '双峰社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106231', 'db048534eeeb4e58a4e4630b60b4b6cf', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:13');
INSERT INTO `mortals_iot_area` VALUES ('13804', '511025106232', '白草坝村', '5', 'False', 'True', '白草坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106232', '569cdb52bd8f4251baad6a872241a51d', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13805', '511025106234', '六角庙村', '5', 'False', 'True', '六角庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106234', '142addd34ed74ddc9b1bea59080d5eea', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13806', '511025106235', '曹古坪村', '5', 'False', 'True', '曹古坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106235', '0d48b8606b344308a4ccf549f95be4bd', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13807', '511025106236', '大象寺村', '5', 'False', 'True', '大象寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106236', '5b91bc8ecfcb4a83967c92017f4e890c', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13808', '511025106237', '新房子村', '5', 'False', 'True', '新房子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106237', 'faf362f1d5944a1f9cdee1eb4ecc97c2', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13809', '511025106238', '张家祠村', '5', 'False', 'True', '张家祠村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106238', 'a961fafdcc304eb4832db7e0d5e95ac7', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13810', '511025106004', '泉江社区', '5', 'False', 'True', '泉江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106004', 'b4f9b8d0cfef438cb51d59f7399dfb09', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13811', '511025106202', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106202', '108513a5ee494703ab1a60a1e4e9f5a1', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13812', '511025106203', '大佛沟村', '5', 'False', 'True', '大佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106203', '16bebc5c224943c39f7f146834b47a9f', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13813', '511025106210', '张家桥社区', '5', 'False', 'True', '张家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106210', '2e513f8cc34c4059ac24ea5bf41e69d3', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13814', '511025106212', '甑子坝村', '5', 'False', 'True', '甑子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106212', '8c875b5cf9f7490ba0a50726113fe60b', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13815', '511025106213', '大黑山子村', '5', 'False', 'True', '大黑山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106213', 'ab6443f64fed45068bef7d1abaca8ce5', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13816', '511025106216', '雷打坡村', '5', 'False', 'True', '雷打坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106216', '412151891094476f8c98043902bc8dd7', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13817', '511025106220', '翠流村', '5', 'False', 'True', '翠流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106220', '0dd3eb1bc3f84b5eb5b35ea69ff9297b', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13818', '511025106222', '高店子村', '5', 'False', 'True', '高店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106222', '20ec71eb57d54b4ea0c4921a6aff04df', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13819', '511025106226', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106226', 'f56f173cfd964786ad01947c61a0d0bd', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13820', '511025106228', '鸡公山村', '5', 'False', 'True', '鸡公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025106228', 'fe778d6633fe4edeb530cbc17dcb3c5b', '4ca80873a06348e9ae30063896407c97', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13821', '511025109000', '罗泉镇', '4', 'True', 'True', '罗泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025109000', '91520eac276248bea8432981af4ad6b7', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:14');
INSERT INTO `mortals_iot_area` VALUES ('13822', '511025109190', '禹王宫社区', '5', 'False', 'True', '禹王宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109190', '4f95492d5b684fdea76e98fedff6e7d8', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13823', '511025109200', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109200', '417cbef3f93240a28878e2a676817514', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13824', '511025109227', '龙灯村', '5', 'False', 'True', '龙灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109227', 'e1fba62fca0c4f909554f072483b95f1', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13825', '511025109260', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109260', 'a8604c1d7ab145ffaaedfa63aebd64fd', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13826', '511025109327', '雎家村', '5', 'False', 'True', '雎家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109327', 'dc3f5a2dab8e4e468686b60710a96ddc', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13827', '511025109433', '曹家沟村', '5', 'False', 'True', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109433', '254eb083cfbc44518577d8fd87e46b89', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13828', '511025109506', '下河村', '5', 'False', 'True', '下河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109506', '3f13ec244f7d40bf892130e9729684ac', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13829', '511025109803', '蒲家村', '5', 'False', 'True', '蒲家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109803', '9e741c4f966944f88c1decfb268d96e2', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13830', '511025109893', '窟窿村', '5', 'False', 'True', '窟窿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109893', '6c822e11a9064c19aa385930a0b6e16b', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13831', '511025109955', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025109955', 'e94a410738c249ff8849c77ba7649995', '91520eac276248bea8432981af4ad6b7', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13832', '511025112000', '银山镇', '4', 'True', 'True', '银山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025112000', '654716712a44406aa7a4a1aa5531361c', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13833', '511025112004', '银磷社区', '5', 'False', 'True', '银磷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112004', 'a5205986707443d08986a8c450c77c60', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13834', '511025112201', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112201', '17d3ce5792b84f688e298870559c2c2f', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13835', '511025112202', '金紫铺社区', '5', 'False', 'True', '金紫铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112202', '8db6d46f4c2d4d2c83a6d9717517c487', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13836', '511025112204', '岗石社区', '5', 'False', 'True', '岗石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112204', '8b072216fbe149ef8411dca141441afa', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13837', '511025112206', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112206', '3a98d1f82ac54efba8c823ce12ad665d', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13838', '511025112208', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112208', 'b7222c5138a14ca789ac9924155bff1f', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:15');
INSERT INTO `mortals_iot_area` VALUES ('13839', '511025112215', '双塘坊村', '5', 'False', 'True', '双塘坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112215', 'f7864d9a9e6e4a74a4f3341bbf613de4', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13840', '511025112217', '平安寨社区', '5', 'False', 'True', '平安寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112217', '01ad6759141841c083c2c30d91d9ec7b', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13841', '511025112218', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112218', '2048969811c04289800135a42297ff5a', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13842', '511025112220', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112220', '91a38cc6f689434eb61f35760d428814', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13843', '511025112222', '杨柳坳村', '5', 'False', 'True', '杨柳坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112222', 'faf7be15bdd941b894c1e79a57f18b8a', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13844', '511025112226', '张家寺村', '5', 'False', 'True', '张家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112226', 'ee4575cae5fa4a54822edef500a0e10e', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13845', '511025112229', '瓦厂沟村', '5', 'False', 'True', '瓦厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112229', '8b2b413e603744da81a92cd6bfa79210', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13846', '511025112233', '狮子岭村', '5', 'False', 'True', '狮子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112233', 'de260832ee6a408c881db3242b3b5fd7', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13847', '511025112235', '黄莲树村', '5', 'False', 'True', '黄莲树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112235', 'cfdb410a8504459f92602f1c9e025027', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13848', '511025112237', '六角嘴村', '5', 'False', 'True', '六角嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025112237', '58f63d9b201946d18a6eeeb83896f081', '654716712a44406aa7a4a1aa5531361c', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13849', '511025114000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025114000', 'b6368dd34daf4ffba5502ce016974583', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:16');
INSERT INTO `mortals_iot_area` VALUES ('13850', '511025114002', '龙山社区', '5', 'False', 'True', '龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114002', 'e063de5ee0004d11872d503b0384a9c4', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13851', '511025114225', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114225', '26d374efb3f3479a9968e948b405adb1', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13852', '511025114226', '红门村', '5', 'False', 'True', '红门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114226', 'c51d53715ced415bb61cb1acaed3cd84', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13853', '511025114229', '石院社区', '5', 'False', 'True', '石院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114229', '0fe85dbe33944fceb5245651922c8664', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13854', '511025114230', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114230', 'e84b0259a4834cb2b7c11dbcbfa34cd8', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13855', '511025114001', '太平场社区', '5', 'False', 'True', '太平场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114001', '615d6c05a63a4c25856709863bcd7e1e', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13856', '511025114201', '琴山村', '5', 'False', 'True', '琴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114201', '2a443d7b60814415a4d2270f03268ba9', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13857', '511025114202', '莲花桥村', '5', 'False', 'True', '莲花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114202', '74c78e9f35f0476991f826f10282365f', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13858', '511025114204', '鲤鱼田村', '5', 'False', 'True', '鲤鱼田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114204', '144c9976289945a2bb863a1bd1fc1b16', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13859', '511025114208', '庆荣社区', '5', 'False', 'True', '庆荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114208', 'f7c0c44e352c4a15b0b2ede6da76bf16', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13860', '511025114209', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114209', '90ef4f2ba6794a1ea10d4bf57e97fe30', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13861', '511025114212', '大青杠村', '5', 'False', 'True', '大青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114212', '7642a019c6754bb78db1804b0fd2eb71', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13862', '511025114213', '岩鹰嘴村', '5', 'False', 'True', '岩鹰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114213', '5586f2ce64274a9ca918c7c636b97045', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13863', '511025114214', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114214', '99f078034e40436583dc91cca0abd447', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13864', '511025114216', '任家村', '5', 'False', 'True', '任家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114216', 'b23242ce73fd4dfd85b04050eb9bde35', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13865', '511025114221', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114221', 'f81ca9758abb472b98a341915e40d600', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13866', '511025114224', '天宝寺村', '5', 'False', 'True', '天宝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025114224', '3d1982e4ac844121b246c2af7e559451', 'b6368dd34daf4ffba5502ce016974583', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13867', '511025118000', '新桥镇', '4', 'True', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025118000', '922f20e3382942998ab41cffb2cf6949', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:17');
INSERT INTO `mortals_iot_area` VALUES ('13868', '511025118225', '玄天观村', '5', 'False', 'True', '玄天观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118225', 'ec57ea080ffc41898df3f54c119ed459', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13869', '511025118226', '三皇庙村', '5', 'False', 'True', '三皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118226', '2f09d4f6f64e47fda54f2b303043557e', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13870', '511025118227', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118227', '497299d76b6b482aa56fb9f8324db877', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13871', '511025118228', '红庙子村', '5', 'False', 'True', '红庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118228', '6eaee9c8ee334123abf78527f2541a92', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13872', '511025118229', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118229', 'e471c989d37b49f0a8e336d1cad1b837', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13873', '511025118230', '兰家坝村', '5', 'False', 'True', '兰家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118230', 'ed96177199a44d72b2ef28825cea0c81', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13874', '511025118231', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118231', 'f3996413e1b0479aa832b6a3d0b79ab7', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13875', '511025118001', '新桥场社区', '5', 'False', 'True', '新桥场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118001', '5d79af84a9d945e49a0f720ad2bc2726', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13876', '511025118201', '八块田村', '5', 'False', 'True', '八块田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118201', '930a40f8727b4f89801ba4dbb33b7447', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13877', '511025118202', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118202', '7de5cd3b3a2e4b26840aa0bba417eea6', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13878', '511025118206', '太河村', '5', 'False', 'True', '太河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118206', 'cdb298f8228c444fa2cd096c77aae789', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13879', '511025118208', '山水坡村', '5', 'False', 'True', '山水坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118208', '97a0d55af31d45ebbfbff0fd35010766', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13880', '511025118209', '和睦村', '5', 'False', 'True', '和睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118209', '7a6367c1d4d4456e82606467aed64138', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13881', '511025118210', '烟火店村', '5', 'False', 'True', '烟火店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118210', 'be3c257e9d7847a8b448f399caa77ad4', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13882', '511025118211', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118211', 'e15e829152584e55969209e1b6155243', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13883', '511025118213', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118213', 'a0bddaa351d94bea9dab97d22de6a088', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:18');
INSERT INTO `mortals_iot_area` VALUES ('13884', '511025118217', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118217', '177d5825776d4075847a9f6115639c5d', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13885', '511025118220', '清平村', '5', 'False', 'True', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025118220', 'a59205c42bde46df85f8b91353c04339', '922f20e3382942998ab41cffb2cf6949', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13886', '511025120000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025120000', '64f76ec7087d47a1bc66808876a9c1d4', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13887', '511025120003', '宋家场社区', '5', 'False', 'True', '宋家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120003', 'd0c3280017aa461399c8f833b02e6c56', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13888', '511025120004', '熊桥社区', '5', 'False', 'True', '熊桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120004', 'f578c7c51a1046bd909c170c7c29db71', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13889', '511025120005', '雁家嘴村', '5', 'False', 'True', '雁家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120005', '5fb9f3f44c8f40edb195a9775e0f1a9b', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13890', '511025120221', '中峰寺村', '5', 'False', 'True', '中峰寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120221', 'fb5efbef77764976a5fa78c4a2c38055', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13891', '511025120223', '宋家社区', '5', 'False', 'True', '宋家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120223', '5efc4fc7b60b425d9befa98f6dfdd83e', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13892', '511025120225', '梨花村', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120225', 'c2e8c431f01a4216aef1951833f84da1', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13893', '511025120226', '猫儿寨村', '5', 'False', 'True', '猫儿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120226', 'ddddf9d37a294212a16814a480982e4c', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13894', '511025120227', '拥跃村', '5', 'False', 'True', '拥跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120227', '9f49581c3a92429f99f461b16fc277d2', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13895', '511025120001', '双河场社区', '5', 'False', 'True', '双河场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120001', '171fe78953cf4f0db5cf0a9a45c3c712', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13896', '511025120202', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120202', '361ea1b7e82a4217b24acd4e1acaa074', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13897', '511025120203', '安木店村', '5', 'False', 'True', '安木店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120203', '32e2dd8ecd1c4349b450e0defcc785d5', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13898', '511025120204', '葫芦寺村', '5', 'False', 'True', '葫芦寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120204', '37f0e470ed9a40fa8d526d5531d07fcb', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13899', '511025120208', '上马门村', '5', 'False', 'True', '上马门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120208', 'ed3b8f640b5749d5a0dd0e71bd56f48b', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13900', '511025120209', '董家堰村', '5', 'False', 'True', '董家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120209', 'f38891b4ebcd4377b74068383ff8d14f', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13901', '511025120211', '金峰寺村', '5', 'False', 'True', '金峰寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120211', '4fbd3e3d6025488993a279c998abbc74', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13902', '511025120215', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120215', '708c6639b53543c6a5f8a4aed32897c5', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:19');
INSERT INTO `mortals_iot_area` VALUES ('13903', '511025120216', '石家冲村', '5', 'False', 'True', '石家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120216', 'a4b79fa9eb7f430d9a79e74f697a32bc', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13904', '511025120218', '芦茅冲村', '5', 'False', 'True', '芦茅冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025120218', 'e1621357aa014258a7780942d444741b', '64f76ec7087d47a1bc66808876a9c1d4', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13905', '511025121000', '公民镇', '4', 'True', 'True', '公民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025121000', '096d39b18bbb499ea48dc925de8f8e1f', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13906', '511025121201', '高石坝子村', '5', 'False', 'True', '高石坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121201', 'f064109e607f4b948ae9270f3ab436dc', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13907', '511025121204', '桂家桥村', '5', 'False', 'True', '桂家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121204', '3a8242b0750347a4aaa9bbeb2e01e7e7', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13908', '511025121207', '罗成庙村', '5', 'False', 'True', '罗成庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121207', '2c81508dd8ec4dcfbcc33d4b1264390b', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13909', '511025121211', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121211', '0d415789f80e496fa66aa59b61a3eab8', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13910', '511025121215', '盘龙寺村', '5', 'False', 'True', '盘龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121215', '7674f3a64c4f4d18b14cad24db6dd4f4', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13911', '511025121216', '川主庙村', '5', 'False', 'True', '川主庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121216', '4d09792d6dd94a55809e399e645592a2', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13912', '511025121218', '感应庵村', '5', 'False', 'True', '感应庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121218', '0917f053ab5247d2b76b42210a406955', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13913', '511025121219', '霍麻山村', '5', 'False', 'True', '霍麻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121219', '007af1a4d4d64755b72a73d6c49db1a9', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13914', '511025121221', '太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121221', '8fb62d836f9a402296b1299ab4151b07', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13915', '511025121226', '陡沟村', '5', 'False', 'True', '陡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121226', 'b59270ce03f74c4aa2c8dc308166d378', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13916', '511025121228', '葛麻寺村', '5', 'False', 'True', '葛麻寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121228', 'ca656a0b0bf5408d850e721fe9a17d93', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13917', '511025121490', '楠木寺村', '5', 'False', 'True', '楠木寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121490', 'c95e910cb4ca43d3b2f117c29be14daa', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13918', '511025121638', '大井场社区', '5', 'False', 'True', '大井场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025121638', '575111e82db8460f94754b28ec63d28f', '096d39b18bbb499ea48dc925de8f8e1f', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13919', '511025122000', '龙江镇', '4', 'True', 'True', '龙江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025122000', 'ad874f32d5eb45c6bd13c735c533397c', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13920', '511025122001', '蔡家场社区', '5', 'False', 'True', '蔡家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122001', '675d5237ea7f4db0967aeb5990b87e54', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13921', '511025122201', '秀峰村', '5', 'False', 'True', '秀峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122201', '8873d7ce529f49ffb883506b4b1bff56', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13922', '511025122203', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122203', '25557dd10493404fa211da9421282c34', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13923', '511025122206', '白阳村', '5', 'False', 'True', '白阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122206', 'a4005ecacabc45e9b70b761056ce1486', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13924', '511025122208', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122208', 'd91f913ca4a1424bbeb3653588b13042', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13925', '511025122210', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122210', '3ed8f85cda1542ada449be58c6094938', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:20');
INSERT INTO `mortals_iot_area` VALUES ('13926', '511025122212', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122212', '94fbafebfbe74af8b665ff0518a3107f', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13927', '511025122215', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122215', '9e1acbe237a941808d5bbc090bba65fd', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13928', '511025122219', '联溪村', '5', 'False', 'True', '联溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122219', 'e6610ea3f7114d6f997755631eb6be00', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13929', '511025122223', '百乐村', '5', 'False', 'True', '百乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122223', 'd32342dcae454a5ebc08eadcadee7006', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13930', '511025122224', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122224', '3475272d3a424697bdaf97fe950125b0', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13931', '511025122226', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122226', '363fa9333f594d21b20ef11df23041cc', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13932', '511025122227', '永镇村', '5', 'False', 'True', '永镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122227', '7a5c90b6b6914a66838454b3272be8d3', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13933', '511025122228', '龙结村', '5', 'False', 'True', '龙结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122228', '846ace9b9674425d918ed6fc2b0acceb', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13934', '511025122230', '川民村', '5', 'False', 'True', '川民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122230', '61ba98102cd0496087f8ae75616af13a', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13935', '511025122235', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122235', '51e6937b0b5041538bdefd7e5886bed5', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13936', '511025122237', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025122237', '070b1c5816f544349a5dec00d7744d45', 'ad874f32d5eb45c6bd13c735c533397c', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13937', '511025123000', '双龙镇', '4', 'True', 'True', '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025123000', '9336c418d5cd41cbab8a2bfc2a3486dc', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13938', '511025123002', '骝马场社区', '5', 'False', 'True', '骝马场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123002', 'bb6a25db9c9b47c0873fd6ac7b73c515', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13939', '511025123003', '刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123003', '36842ab089a44a66b7918dc06fcf8f58', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13940', '511025123233', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123233', 'b9b7448e4f114248ac0cc8bbc5407d8c', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:21');
INSERT INTO `mortals_iot_area` VALUES ('13941', '511025123236', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123236', '0e435cf1aac04c6b97266ad49ad7c15b', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13942', '511025123242', '红豆沟村', '5', 'False', 'True', '红豆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123242', '88e333f07cc44c26a1a18532a6dda8e1', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13943', '511025123244', '窑厂村', '5', 'False', 'True', '窑厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123244', '9107119065ad4f1c8fcfb563388b5738', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13944', '511025123245', '红牌村', '5', 'False', 'True', '红牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123245', '359d1fa3d47e40fca393cb1968d325dc', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13945', '511025123246', '三柏村', '5', 'False', 'True', '三柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123246', '71753c1e1cd14acdad82d37c32908377', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13946', '511025123001', '舒家桥社区', '5', 'False', 'True', '舒家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123001', '4c9874dd28934be98562438882116363', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13947', '511025123201', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123201', '152d9871160d4cb88af6e4fcb25a7a77', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13948', '511025123204', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123204', '7436ec8f20654b7681c223b33fe849ca', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13949', '511025123206', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123206', 'b9fba2d0994e44bfbf0b103737637992', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13950', '511025123208', '永华村', '5', 'False', 'True', '永华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123208', '828f84b623164f9f9cc059c9f64358ba', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13951', '511025123210', '大坟坝村', '5', 'False', 'True', '大坟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123210', '3e4970b3000048e7b43dcdb2e9e7e9d8', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13952', '511025123212', '寿星桥村', '5', 'False', 'True', '寿星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123212', 'bf2ecc5f9c924adfa562473cfa7ea4a0', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13953', '511025123216', '状元村', '5', 'False', 'True', '状元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123216', '0e7f1934ec4847cea56f3e5f1caf65f3', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13954', '511025123218', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123218', '10aa6320391c487dbb0a532c71c26035', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13955', '511025123221', '檬茨村', '5', 'False', 'True', '檬茨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123221', 'd61402b0cbc246c78b46603ebddfad54', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13956', '511025123223', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123223', '974ae10fa2e847e59963c2736b0a9683', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13957', '511025123228', '铧头场村', '5', 'False', 'True', '铧头场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025123228', '5b314cff06314cfca836e97c3b627291', '9336c418d5cd41cbab8a2bfc2a3486dc', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13958', '511025124000', '高楼镇', '4', 'True', 'True', '高楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025124000', '2cabf828f16947bea1ed6c1354982088', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:22');
INSERT INTO `mortals_iot_area` VALUES ('13959', '511025124002', '走马场社区', '5', 'False', 'True', '走马场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124002', '9195dde5860a4e748ea52e67225fb3c7', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13960', '511025124202', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124202', '39ce1d37fedc4fde85652d712f14d77b', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13961', '511025124204', '帽角山村', '5', 'False', 'True', '帽角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124204', '418526cce61e49089a07ab8aa7649cc7', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13962', '511025124206', '乌龟山村', '5', 'False', 'True', '乌龟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124206', '8abda05d716d48629c656ef81eff2d76', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13963', '511025124208', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124208', '4c284c7f4a5b477b8d24c5ef2b802e12', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13964', '511025124209', '吊脚楼村', '5', 'False', 'True', '吊脚楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124209', 'aea1e0aceffa421a94ffd71884c0f4f9', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13965', '511025124222', '花树湾村', '5', 'False', 'True', '花树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124222', '6092f54788d04ac6ac0cf7b70bcdb1c8', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13966', '511025124223', '瓦子坳村', '5', 'False', 'True', '瓦子坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124223', '3c640195f4674ffc8ee217096ffbbed4', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13967', '511025124224', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124224', '2b923f8650674bfb8629695ef91b6387', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13968', '511025124225', '东溪湾村', '5', 'False', 'True', '东溪湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124225', 'fc38023b586c400c85f449fc890052c3', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13969', '511025124226', '钟家祠村', '5', 'False', 'True', '钟家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124226', '3ec031db4f794eeba8604a98d3e78f10', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:23');
INSERT INTO `mortals_iot_area` VALUES ('13970', '511025124001', '高楼场社区', '5', 'False', 'True', '高楼场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124001', 'df876d03274f43039cfd25bc7577c467', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13971', '511025124201', '紫金村', '5', 'False', 'True', '紫金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124201', '91afb8d7a50d41609080cf26c946e26a', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13972', '511025124203', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124203', '5f17caa3506646398f46b9812179229d', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13973', '511025124205', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124205', '128cd881fa8e4666b16976855c48cfd1', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13974', '511025124207', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124207', 'cc1782855f91480b9ff579e843e859f3', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13975', '511025124211', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124211', '9037d1c2a8794e2cabc368fa7b287774', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13976', '511025124212', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124212', 'e1123dfa6dab454ababd7f9bb19236a7', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13977', '511025124217', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124217', 'fd13443da3cc44ebb630ec643f09c5a4', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13978', '511025124218', '共家村', '5', 'False', 'True', '共家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124218', 'd4a63ff3b3294da3bfa02f996a8cf6d3', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13979', '511025124220', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124220', 'c2d0aea2a09f4671885dd487cf0032f5', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13980', '511025124221', '玉皇庙村', '5', 'False', 'True', '玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124221', 'a4486dd25e774f7aaba97534e51973d9', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13981', '511025124229', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124229', '8130c734ffab4be7b6774ea232867b7a', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13982', '511025124230', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025124230', 'abf746e6e8d64c43b53e86717eb61f3b', '2cabf828f16947bea1ed6c1354982088', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13983', '511025125000', '陈家镇', '4', 'True', 'True', '陈家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025125000', '3734eaa735c843c08f7e3bc3945e1222', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13984', '511025125011', '拥共社区', '5', 'False', 'True', '拥共居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125011', '96dca2d2879e4cd6bc567ac453c60276', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13985', '511025125001', '陈家镇社区', '5', 'False', 'True', '陈家镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125001', 'b6e3a826c6f042b7865eab4b4d8426c3', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13986', '511025125202', '付氏祠村', '5', 'False', 'True', '付氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125202', 'cee77051335f4b589fbb8aa9571d2f7f', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13987', '511025125204', '枇杷湾村', '5', 'False', 'True', '枇杷湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125204', 'ea44074a68c9438391abdaf385b2cd2f', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13988', '511025125208', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125208', '83b61a5e906c44e8b4da3017f1eb39d8', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13989', '511025125212', '双堰坳村', '5', 'False', 'True', '双堰坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125212', '0a1c4fd0be7243af80611de6d6a9ca92', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:24');
INSERT INTO `mortals_iot_area` VALUES ('13990', '511025125213', '冷家湾村', '5', 'False', 'True', '冷家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125213', 'f964d927f2154f16822b94598657179e', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13991', '511025125214', '高家坝村', '5', 'False', 'True', '高家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125214', '7b2752b5c4154e768fa3b1a00c30836a', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13992', '511025125217', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125217', '28801d8eabf6448db41941ef12fa8e83', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13993', '511025125221', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025125221', 'ac88c9a80f1f4cef8c4d7e8bd720943e', '3734eaa735c843c08f7e3bc3945e1222', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13994', '511025130000', '狮子镇', '4', 'True', 'True', '狮子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025130000', '2543b34ca126439da6cc5e659f0e433c', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13995', '511025130001', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130001', '1d1eaa548e334d75a7b774a126513773', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13996', '511025130205', '菜子冲村', '5', 'False', 'True', '菜子冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130205', '9c8da75e70714e639fffb2b578e3135a', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13997', '511025130208', '铜马桥村', '5', 'False', 'True', '铜马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130208', '89a58e1deb1045b69939adf0d9974458', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13998', '511025130209', '锣鼓山村', '5', 'False', 'True', '锣鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130209', '8392d880d83c4e8c8942e664bff30e7d', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('13999', '511025130211', '双朝门村', '5', 'False', 'True', '双朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130211', 'ee41fd144b2343d3a0b48e49b82b85ae', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14000', '511025130212', '李子园村', '5', 'False', 'True', '李子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130212', '8b8e1b2b5e094be0b70f7d234a1555d4', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14001', '511025130215', '级海寺村', '5', 'False', 'True', '级海寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130215', '7605b0a656bc40f89a40dc31283166a7', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14002', '511025130218', '清明嘴村', '5', 'False', 'True', '清明嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130218', '51f728598fd84eaf9521c19a2f8cb559', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14003', '511025130220', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130220', '11d9db7f86184b6eb1db872ca1488387', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14004', '511025130222', '莫家墩村', '5', 'False', 'True', '莫家墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025130222', '003141c36e9c4c7ba7fa516b0e5a91a5', '2543b34ca126439da6cc5e659f0e433c', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14005', '511025445000', '发轮镇', '4', 'True', 'True', '发轮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025445000', 'b6de043f8edd401e93f404d0d4c89af3', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14006', '511025445002', '配龙社区', '5', 'False', 'True', '配龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445002', 'bca71b747b6143218ad8b8f9c4e58c5a', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:25');
INSERT INTO `mortals_iot_area` VALUES ('14007', '511025445201', '筒车坳村', '5', 'False', 'True', '筒车坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445201', 'e0258e83edda4e138d6af26369240740', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14008', '511025445202', '龙水村', '5', 'False', 'True', '龙水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445202', '50cee32757ad4f769d98b3d7f73aac03', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14009', '511025445205', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445205', '315cb0232c8e4e37b32f1dc388591877', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14010', '511025445207', '黄柳村', '5', 'False', 'True', '黄柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445207', '949b9efd1dca4a46bb53691e5cf80c20', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14011', '511025445208', '花秋村', '5', 'False', 'True', '花秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445208', 'd8716a7cf7ef46b2af7c1bd0b463f810', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14012', '511025445211', '牛儿山村', '5', 'False', 'True', '牛儿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445211', '4ddf9ed95b2445a59c6340292b030ad5', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14013', '511025445214', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445214', 'a7a01ca316b14ec7b2dee5b77af1e25b', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14014', '511025445215', '庙沟村', '5', 'False', 'True', '庙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445215', 'ec163dd785b24ea683284abb42459c56', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14015', '511025445219', '学田村', '5', 'False', 'True', '学田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445219', 'df775461515946c8a624a8d5e7f93017', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14016', '511025445220', '永新村', '5', 'False', 'True', '永新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445220', 'bb12119fb11f47519b9cabc96e73ef2c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14017', '511025445225', '余家场村', '5', 'False', 'True', '余家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445225', 'faa0f4c13c934530a3c0856ccbd82e0a', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14018', '511025445238', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445238', '46b7a95d9b3242d4a04ee04e770fb2c1', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14019', '511025445545', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445545', 'ece2875b01d44d8bbb8cfd9bb3b21246', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14020', '511025445229', '宝华村', '5', 'False', 'True', '宝华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445229', 'e0ab2a6be94b4719a40a783f2a8d179f', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:26');
INSERT INTO `mortals_iot_area` VALUES ('14021', '511025445240', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445240', '67710afa3ebb4379b9383639d87f0a7c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14022', '511025445239', '叶家村', '5', 'False', 'True', '叶家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445239', '97000492d1e444c0bcdeaa9b4d4fa0a0', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14023', '511025445234', '枣树村', '5', 'False', 'True', '枣树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445234', 'b4b2b07b3b8c40b2aef6fbbdaef2493c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14024', '511025445235', '高宝村', '5', 'False', 'True', '高宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445235', '086ba911c97642749d51128d6740eb09', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14025', '511025445236', '青岗村', '5', 'False', 'True', '青岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025445236', '535ad40f235f4f8d99251e9e9852892c', 'b6de043f8edd401e93f404d0d4c89af3', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14026', '511025521000', '马鞍镇', '4', 'True', 'True', '马鞍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025521000', '46e0b18988094435ac083fcec985db8d', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14027', '511025521001', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521001', 'c3239ca1d63f4705b116e71be641935f', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14028', '511025521202', '石板滩村', '5', 'False', 'True', '石板滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521202', '5e47cf2a0d8e496bbda120e983a615ba', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14029', '511025521204', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521204', '97362db3a9284c93a7de979460ffbdb8', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14030', '511025521205', '麦子湾村', '5', 'False', 'True', '麦子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521205', '0afa526772c04c7790c724ecf68b9bc4', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14031', '511025521209', '拾童庙村', '5', 'False', 'True', '拾童庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521209', '5900ba9c4e1847da9d2ea9924263f9a6', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14032', '511025521212', '白羊沟村', '5', 'False', 'True', '白羊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521212', '9e465b4a83a04ff58563088a1e1dc62c', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14033', '511025521215', '杨家寺村', '5', 'False', 'True', '杨家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521215', '28b648970f8c4aacb15c2a45ded7cd3f', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14034', '511025521217', '驼柏树村', '5', 'False', 'True', '驼柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025521217', '6ff7cd7da3aa4385b95e1126c4240d6c', '46e0b18988094435ac083fcec985db8d', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14035', '511025529000', '鱼溪镇', '4', 'True', 'True', '鱼溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025529000', '1f1611aa6f4848f5b6abf764ad3580d8', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:27');
INSERT INTO `mortals_iot_area` VALUES ('14036', '511025529235', '世和村', '5', 'False', 'True', '世和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529235', 'b8e5e04b5e824a13b7953f363052e6ef', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14037', '511025529916', '蚂蟥坪村', '5', 'False', 'False', '蚂蟥坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529916', '2f172986d0794cdf96ffc7cba35e9357', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14038', '511025529208', '亢溪桥村', '5', 'False', 'True', '亢溪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529208', '2563d3ae93d24873a3dafa8f7c1b1bea', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14039', '511025529209', '裕丰村', '5', 'False', 'True', '裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529209', 'af206e09dcc042cdb6fedb26150d27e8', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14040', '511025529210', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529210', 'edf716c130304dbbb18fdffc407ba05d', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14041', '511025529211', '双联村', '5', 'False', 'True', '双联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529211', 'e549151d206746eca82fa72668732e41', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14042', '511025529212', '鱼溪村', '5', 'False', 'True', '鱼溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529212', '7618661177624a77aae57a805a16bb3f', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14043', '511025529215', '鲶鱼村', '5', 'False', 'True', '鲶鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529215', '1983cb7fefce4336a95d787fe230878f', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14044', '511025529218', '协和村', '5', 'False', 'True', '协和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529218', '4cbb4c791f3541938cb770bc4e4680f6', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14045', '511025529220', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529220', 'd7765f78561b410bad1f4dd359e72cc4', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14046', '511025529223', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529223', '55acb8b99a62488ebd3bb64b672ed31c', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14047', '511025529226', '红莲村', '5', 'False', 'True', '红莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529226', 'bac1e60043084bf89f1335a87191653a', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14048', '511025529229', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529229', '30abd8d41ceb48e39fe0dddffe151a1c', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14049', '511025529230', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529230', '85d20aef7f7944e79899aefec7e14b60', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:28');
INSERT INTO `mortals_iot_area` VALUES ('14050', '511025529231', '鱼溪场社区', '5', 'False', 'True', '鱼溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529231', '6413c8249afb41b7b9202542583e6713', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14051', '511025529232', '金带场社区', '5', 'False', 'True', '金带场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025529232', 'f7eac64a73fb4c3da460428b5733c7c7', '1f1611aa6f4848f5b6abf764ad3580d8', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14052', '511025536000', '龙结镇', '4', 'True', 'True', '龙结镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025536000', '057fbb4e3ad24ed0b3b9d1639513b673', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14053', '511025108001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108001', 'b77f0ffd2ecf454c979a0112b122f939', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14054', '511025108201', '大朝门村', '5', 'False', 'True', '大朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108201', '2f361a969a4848988410395da6d9ba58', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14055', '511025108203', '米粮村', '5', 'False', 'True', '米粮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108203', 'd319e1015ea6476ea0a889e87d810cb4', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14056', '511025108204', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108204', '4e6f4df5451b4cecadc586457406c898', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14057', '511025108207', '杨家山村', '5', 'False', 'True', '杨家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108207', 'bde7a83a91d3481a9f78b85fd854c4f6', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14058', '511025108209', '蜂糖河村', '5', 'False', 'True', '蜂糖河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108209', '136e413b9b584272a47fd17ec5c392ca', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14059', '511025108211', '沙子沟村', '5', 'False', 'True', '沙子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108211', '4883e58c71c44813b6669d5868d0a778', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14060', '511025108212', '大路沟村', '5', 'False', 'True', '大路沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108212', 'e3d06c157932418cae39297e2adb365d', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14061', '511025108216', '观音坝村', '5', 'False', 'True', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108216', '5d56fdcf1617405e912346085bfda015', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14062', '511025108218', '盐店村', '5', 'False', 'True', '盐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108218', '0be6bd2279494a7d8957cfbe55d6c5b1', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14063', '511025108220', '方家坝村', '5', 'False', 'True', '方家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108220', 'bbcf2ecb3ef9413cbaa6636316d8618b', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14064', '511025108222', '白岩洞村', '5', 'False', 'True', '白岩洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108222', '6ff1000d2bd147c1bc9c0c45d766a883', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14065', '511025108225', '芦花村', '5', 'False', 'True', '芦花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025108225', '8d025fd37f2646ec869d0b841459431d', '057fbb4e3ad24ed0b3b9d1639513b673', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14066', '511025576000', '孟塘镇', '4', 'True', 'True', '孟塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025576000', 'f551e894f8844091b28ad2543a439f87', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14067', '511025128001', '大堰塘社区', '5', 'False', 'True', '大堰塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128001', '0e2c72e9cdeb4802b5639d43fb4dfb37', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:29');
INSERT INTO `mortals_iot_area` VALUES ('14068', '511025128202', '柏莲村', '5', 'False', 'True', '柏莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128202', '0b139881398845a09319444f74723a2f', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14069', '511025128205', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128205', '8c6a67e9443346ea9bc1944880137402', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14070', '511025128206', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128206', 'd9a22a21b6c04c0ba5dc15942c65a436', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14071', '511025128209', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128209', '5fe97238ecd142a587bf6b0cdeae1349', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14072', '511025128211', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128211', '66f53309043b4eae917ce34bcf0a891c', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14073', '511025128214', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128214', '3f114cc61f0a48a794876de69e6612b1', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14074', '511025128218', '胡顶村', '5', 'False', 'True', '胡顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128218', 'cf30d42eb86f44fab0d358a1b4660cb9', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14075', '511025128220', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128220', 'a30aa49ca7e84322aeee82f276ec0b78', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14076', '511025128221', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128221', '1712cc3069c847058eb2feb5460f9d87', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14077', '511025128223', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128223', 'ff33047c72584f07a40c7ecef0bc543d', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14078', '511025128225', '石古村', '5', 'False', 'True', '石古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128225', 'f5367d328cbd403cb822d26101e36190', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14079', '511025128226', '杨树村', '5', 'False', 'True', '杨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128226', '26651f5e6ed04aabb4d85c36d7ae1a7e', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14080', '511025128229', '睦邻村', '5', 'False', 'True', '睦邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128229', '1a862186272f44bc829adbbeeed48169', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14081', '511025128231', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025128231', '17c042de180d44bfb4907f6802be819a', 'f551e894f8844091b28ad2543a439f87', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14082', '511025648000', '明心寺镇', '4', 'True', 'True', '明心寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025648000', '8404670ff3f248b4a404691392146011', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14083', '511025119002', '川硫社区', '5', 'False', 'True', '川硫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119002', '28fe5c0c313f4cb69b46257347bf46ec', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14084', '511025119201', '莲池铺村', '5', 'False', 'True', '莲池铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119201', '5f2cde0d3ee94ebd83f4be0f60c436d0', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14085', '511025119204', '宜古寺村', '5', 'False', 'True', '宜古寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119204', '81e172d5463f42a8917831f8f441e379', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14086', '511025119205', '茅店子社区', '5', 'False', 'True', '茅店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119205', '39a30903d912455c9932215d0a27b8ef', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14087', '511025119207', '唐明渡村', '5', 'False', 'True', '唐明渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119207', 'd7e0510da0bf4338b6297d8e0b0cdab4', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14088', '511025119210', '黄泥埂村', '5', 'False', 'True', '黄泥埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119210', 'd56e14facae8428fb8a6b0cb4fa0f2ec', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:30');
INSERT INTO `mortals_iot_area` VALUES ('14089', '511025119211', '明心坝村', '5', 'False', 'True', '明心坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119211', 'bd8bbf9daf9d482d9fcdefa2ce3d3d7d', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14090', '511025119213', '油坊山村', '5', 'False', 'True', '油坊山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119213', 'c70f767507e14e76870e2f89c2454167', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14091', '511025119216', '土墙堰村', '5', 'False', 'True', '土墙堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119216', '5e5e97ae90e149a18931f0b64ffce65d', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14092', '511025119217', '老寨子村', '5', 'False', 'True', '老寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025119217', '267cde0843694bf1ba0f1679155824ee', '8404670ff3f248b4a404691392146011', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14093', '511025745000', '铁佛镇', '4', 'True', 'True', '铁佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025745000', 'adfd5e1a2fc549538b6a240dc13f8022', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14094', '511025105013', '铁佛场社区', '5', 'False', 'True', '铁佛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105013', '375ceca766e1434e8855120a8e98ffbb', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14095', '511025105201', '石钟村', '5', 'False', 'True', '石钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105201', 'eb70b25319b04642a002f68d058f0bf9', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14096', '511025105203', '高荣村', '5', 'False', 'True', '高荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105203', '7ebc1cb563844a9c9750ebfe5576dc21', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14097', '511025105205', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105205', 'ff49ccb5a3c442c3a13190927a576084', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14098', '511025105207', '石关村', '5', 'False', 'True', '石关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105207', 'd76d91e03e4940b9b41cd1dace568a6f', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14099', '511025105209', '柏龙村', '5', 'False', 'True', '柏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105209', '489723c308a64344af3b99a09f988037', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14100', '511025105212', '浪水村', '5', 'False', 'True', '浪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105212', 'a1671ca6e9794dfea4ab8a1a28ddc62e', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14101', '511025105214', '新立村', '5', 'False', 'True', '新立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105214', 'd6a19510c59e4ce697df0492bae34711', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14102', '511025105218', '茶店子村', '5', 'False', 'True', '茶店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105218', '822921a4991a4240aa96ebf41597b15f', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14103', '511025105219', '高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025105219', '590d97b911d34c82bd317b12ad27a503', 'adfd5e1a2fc549538b6a240dc13f8022', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14104', '511025797000', '归德镇', '4', 'True', 'True', '归德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025797000', '5c005ce20b6d4e3085e2434bc2978b69', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14105', '511025797808', '特建村', '5', 'False', 'False', '特建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025797808', '3a67e95efaa444679826d84b8e76027a', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14106', '511025102001', '归德场社区', '5', 'False', 'True', '归德场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102001', '8f631aa296e14b278347835bdfb65c0d', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14107', '511025102201', '特建村', '5', 'False', 'True', '特建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102201', '3fa153c43c8b41f7b764962a87ad0edb', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:31');
INSERT INTO `mortals_iot_area` VALUES ('14108', '511025102205', '童家嘴村', '5', 'False', 'True', '童家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102205', '34629619476644478f016efde14702c1', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14109', '511025102206', '天鹅山村', '5', 'False', 'True', '天鹅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102206', 'd0fd4aab4f2b4d6bbc65c216a2351007', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14110', '511025102208', '李古坳村', '5', 'False', 'True', '李古坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102208', '316418fa8f864a21b5fc119110724ccf', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14111', '511025102211', '罗汉道村', '5', 'False', 'True', '罗汉道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102211', 'abfc38253b244c019a51ae4bc4d60186', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14112', '511025102212', '官斗山村', '5', 'False', 'True', '官斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102212', 'cb35e696c0094710bb4f2d37dc32d19e', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14113', '511025102213', '芦高山村', '5', 'False', 'True', '芦高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102213', 'b69148353f0b4456a7164bb2723d2c6e', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14114', '511025102214', '麻柳河村', '5', 'False', 'True', '麻柳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102214', 'b6822949569448dfab443ed9bfb172dc', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14115', '511025102217', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102217', '56804a1ab61a4f4e8ea05d3fdba76a06', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14116', '511025102218', '天灯村', '5', 'False', 'True', '天灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102218', 'b7362ae2515e47e1872d82bcd4595b14', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14117', '511025102220', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102220', '5240d006691d473c8b955690eaa2b9a1', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14118', '511025102221', '长兴村', '5', 'False', 'True', '长兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102221', '3a146a0db76547e1b3c2b679a841db99', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14119', '511025102224', '月亮峡村', '5', 'False', 'True', '月亮峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025102224', 'ca0a5cfddc75442b937b9787afe55e3b', '5c005ce20b6d4e3085e2434bc2978b69', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14120', '511025849000', '水南镇', '4', 'True', 'True', '水南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511025849000', '4c3e97facc3145c099aca24d992dda12', 'c494d70b5fc546979bfe5e63a67a61a5', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14121', '511025849010', '板栗桠社区', '5', 'False', 'True', '板栗桠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849010', '44cc615eeb5c47ff9ef70e1ceeb20777', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14122', '511025849223', '干坡村', '5', 'False', 'True', '干坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849223', '5151aea55649423b9bf26252aa8b1826', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14123', '511025849224', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849224', '72a2d68bd9a04d20a9079f2b46c41042', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14124', '511025849225', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849225', '73fe4de483c54d02977cb3de003ddecc', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14125', '511025849226', '窑山村', '5', 'False', 'True', '窑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849226', '8f694596f534426184b8242fb5ea92eb', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14126', '511025849227', '沱江村', '5', 'False', 'True', '沱江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849227', '5a777e9a700a40b8b4b568c5d74cdb1d', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:32');
INSERT INTO `mortals_iot_area` VALUES ('14127', '511025849229', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849229', 'f0894df7465e4322b6a62f381a6b79ab', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14128', '511025849231', '太阳河村', '5', 'False', 'True', '太阳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849231', '52a651e66ac74a568ff8686e6cbd4016', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14129', '511025849232', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849232', 'b639e6d36bb6456db0b3944b123b3f73', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14130', '511025849680', '圆坝子村', '5', 'False', 'True', '圆坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849680', '3a9c69145095430db8bd6157822a0bd0', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14131', '511025849001', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849001', '89c1282206fc46e6ac38e768e8ba8d8b', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14132', '511025849002', '四通社区', '5', 'False', 'True', '四通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849002', '1173b344bcdb4bada00756fc83281239', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14133', '511025849003', '笔坛社区', '5', 'False', 'True', '笔坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849003', '42ea1bd0d519499b8f8ae30fc6dc3098', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14134', '511025849004', '武陵社区', '5', 'False', 'True', '武陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849004', '1370188de24c43c48897863ab86c83be', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14135', '511025849005', '倒石桥社区', '5', 'False', 'True', '倒石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849005', '150c83d6f39a40e3b8eb17c9143bc6cf', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14136', '511025849006', '水南社区', '5', 'False', 'True', '水南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849006', 'cb40d0e06f2c464aa653885e1fd52273', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:33');
INSERT INTO `mortals_iot_area` VALUES ('14137', '511025849007', '砚台社区', '5', 'False', 'True', '砚台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849007', '19d511b1ca974748832b5fec7a464942', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14138', '511025849201', '奉安社区', '5', 'False', 'True', '奉安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849201', '88b0508d0da945ed9f430a43db8f6176', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14139', '511025849205', '长山社区', '5', 'False', 'True', '长山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849205', 'b066d7d1df13455d82aea0ffb374aa89', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14140', '511025849209', '河联坝村', '5', 'False', 'True', '河联坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849209', '7fcb83837a26425386a6ddf7330223b8', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14141', '511025849210', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849210', 'b765f7752b334cd1b8255259440c4530', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14142', '511025849214', '姊妹桥村', '5', 'False', 'True', '姊妹桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849214', 'ca5e0b24aaaa4cac8083fbe4b2eb4a9e', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14143', '511025849215', '大石桥社区', '5', 'False', 'True', '大石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849215', 'f7314d2c4c7e43dd9503c39fffbee4d4', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14144', '511025849216', '内坊冲社区', '5', 'False', 'True', '内坊冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849216', '88179144621047c4a44f9a768f8af117', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14145', '511025849217', '瓦窑坝社区', '5', 'False', 'True', '瓦窑坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849217', '59232f29f9dd430c945a3f26a45667a1', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14146', '511025849221', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849221', 'a5f358577a324f259b5bb2c26ecd243a', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14147', '511025849222', '钎子坟村', '5', 'False', 'True', '钎子坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511025849222', 'fe2aee37a5e046d7b96feef03a3909eb', '4c3e97facc3145c099aca24d992dda12', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14148', '511024000000', '威远县', '3', 'True', 'True', '威远县', 'njswyx.sczwfw.gov.cn', '0e129e6c02dd43609ca3f69bc6a8016c', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14149', '511024100000', '严陵镇', '4', 'True', 'True', '严陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024100000', '5be64996898842a99e5fec316aa6eece', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14150', '511024100724', '古城社区', '5', 'False', 'True', '古城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100724', '38ec4ed0542c4f1c9496ade666c3026c', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14151', '511024100005', '中心街社区', '5', 'False', 'True', '中心街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100005', 'bfee43929a934141a15f7fcfaf9ca8e4', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14152', '511024100006', '外西街社区', '5', 'False', 'False', '外西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100006', 'dc2c64b224744710989975b84214e25f', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14153', '511024100007', '河北街社区', '5', 'False', 'False', '河北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100007', '8ea32a535e6f497b9111f48c39174f64', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14154', '511024100008', '大桥街社区', '5', 'False', 'False', '大桥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100008', 'e9618ced0e7541659f748627680484a2', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14155', '511024100009', '河东街社区', '5', 'False', 'False', '河东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100009', '2af2fef7c5c148fe9098478f8fd474af', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:34');
INSERT INTO `mortals_iot_area` VALUES ('14156', '511024100010', '杉树坳社区', '5', 'False', 'False', '杉树坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100010', '9569da4476264874887c60bfcc3c0686', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14157', '511024100011', '三河路社区', '5', 'False', 'False', '三河路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100011', '0b0dd134ae784f06970bcd2ad299026e', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14158', '511024100012', '广场街社区', '5', 'False', 'False', '广场街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100012', 'a3b9c83ae724436b9dc2e07a6657604e', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14159', '511024100013', '花城路社区', '5', 'False', 'False', '花城路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100013', 'c84146a7ff0f4ed1a7c14336298a2484', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14160', '511024100014', '建业社区', '5', 'False', 'False', '建业社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100014', '66b15e4eb2ab4067bba3cf2547270b59', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14161', '511024100015', '滕家坝社区', '5', 'False', 'False', '滕家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100015', 'd959d758a77247658512957cfe3011ad', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14162', '511024100016', '接官亭社区', '5', 'False', 'False', '接官亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100016', 'c292b9d3c2c84f338cbb7baa91a5f756', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14163', '511024100017', '东风路社区', '5', 'False', 'False', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100017', 'caa445350c6c4d2388b40ca225795269', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14164', '511024100018', '锦城社区', '5', 'False', 'False', '锦城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100018', '85b094ef516a4bbbb1419baddd93ab17', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14165', '511024100019', '荷花街社区', '5', 'False', 'False', '荷花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100019', '530c8f1305dd4cf4961c3d423c168cf9', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14166', '511024100020', '凤凰路社区', '5', 'False', 'False', '凤凰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100020', '706eaf24db5743dca478f918af2e4c27', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14167', '511024100021', '杨家坝社区', '5', 'False', 'False', '杨家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100021', '25f73bbdaf6c4c8c8688f3fe1c69d95a', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14168', '511024100022', '吴荣路社区', '5', 'False', 'False', '吴荣路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100022', '1a2276c6dca84fe58cc243851d32e0ab', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14169', '511024100081', '王家村', '5', 'False', 'False', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100081', '3c1b74097c4a4aa6a41fd1305506f58f', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14170', '511024100082', '马道村', '5', 'False', 'False', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100082', '152782b951614e56a99508aa8ee11eef', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14171', '511024100083', '龙泉村', '5', 'False', 'False', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100083', 'c9570484864e4b8ba31e19bcb881cd71', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14172', '511024100084', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100084', '7803fb986f9e4ec88c6f6c16b99bb6f0', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14173', '511024100085', '双岭村', '5', 'False', 'False', '双岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100085', '755fb38be66b42439c87f64e94fa9c23', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:35');
INSERT INTO `mortals_iot_area` VALUES ('14174', '511024100086', '铺子湾街道社区', '5', 'False', 'False', '铺子湾街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100086', 'fc281ddd152b4941bfc98c845131fed4', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14175', '511024100087', '富谷社区', '5', 'False', 'False', '富谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100087', 'ee19f3933d814a19b6f8c240556e3806', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14176', '511024100088', '宋埝社区', '5', 'False', 'False', '宋埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100088', '153f90b9dfe44d129f8cb6baaa2c7aed', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14177', '511024100203', '三河社区', '5', 'False', 'False', '三河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100203', '1137993c101145b0b6dca0f6c8354a12', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14178', '511024100204', '桂花社区', '5', 'False', 'False', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100204', '42f3d3c67f1147839ec1dbeb81a3d2aa', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14179', '511024100206', '新义村', '5', 'False', 'True', '新义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100206', '1cc1ead5d3a840d49501eda9f2af47b9', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14180', '511024100208', '长益社区', '5', 'False', 'False', '长益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100208', 'b4dd234045634c3990b3f057bc64addf', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14181', '511024100209', '塔山社区', '5', 'False', 'False', '塔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100209', '38b4232fc65f41ba80b67b5cbfa83481', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14182', '511024100211', '鸭子村', '5', 'False', 'True', '鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100211', 'c84b12f607d640048704756ee8c2948f', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14183', '511024100214', '三胜村', '5', 'False', 'True', '三胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100214', 'f40a531246f340528b148f14ad87b50b', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14184', '511024100216', '兴家村', '5', 'False', 'True', '兴家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100216', '113232dcdd9d480aadb88a04747d57c6', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14185', '511024100217', '建立村', '5', 'False', 'True', '建立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100217', '45d01c619c6c42c0a3a335690256e7cf', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14186', '511024100219', '粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100219', '67dbe5c0568749f69fcc572a7bdeec93', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14187', '511024100220', '平山社区', '5', 'False', 'False', '平山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100220', '408686a447ee4c92b3ed3cac50b964d6', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14188', '511024100222', '先觉村', '5', 'False', 'True', '先觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100222', '03d3519c52f649938615da0e58a26999', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14189', '511024100566', '食丰村', '5', 'False', 'True', '食丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024100566', '6ca54be4c3d34c28bba319de65616475', '5be64996898842a99e5fec316aa6eece', 'false', 'false', '2021-07-19 11:45:36');
INSERT INTO `mortals_iot_area` VALUES ('14190', '511024102000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024102000', '4af475ca54a24072a8f828112cfe28f6', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14191', '511024102037', '新店场社区', '5', 'False', 'False', '新店场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102037', 'beae626f03784e28bef5730991840956', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14192', '511024102202', '永华村', '5', 'False', 'True', '永华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102202', '88bc093a37e043a19adca61978819064', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14193', '511024102203', '永强村', '5', 'False', 'True', '永强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102203', '8554fe192381454a8c4ed1e2b3ec5f73', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14194', '511024102204', '永红村', '5', 'False', 'True', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102204', 'f6ebe21e04e34ca8b1e017cb5d94e132', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14195', '511024102206', '永政村', '5', 'False', 'True', '永政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102206', '40339448534146e4978163c1772f89e5', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14196', '511024102208', '十字村', '5', 'False', 'True', '十字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102208', '226149740a9d40a6895aac5836f09435', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14197', '511024102210', '长塘村', '5', 'False', 'True', '长塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102210', 'a4d24e277753487a9907c64f5f9875e0', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14198', '511024102212', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102212', '3e49a1cf31c241b6bee50d9603a39678', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14199', '511024102213', '民富村', '5', 'False', 'True', '民富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102213', 'd56a51502f9c43a1b92b64e9a6377b3b', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14200', '511024102214', '凤翔村', '5', 'False', 'True', '凤翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102214', 'fe99193e3c444ec39ae32ad084cb1c03', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14201', '511024102215', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102215', 'd2425557b8e84e23bd47fdc40a6f9d5b', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14202', '511024102217', '张建村', '5', 'False', 'True', '张建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102217', '90b710f8e9bc4046b9726dcf74ac2039', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14203', '511024102221', '一品村', '5', 'False', 'True', '一品村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024102221', '4ea56341e6b344c1ba51b042450af972', '4af475ca54a24072a8f828112cfe28f6', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14204', '511024103000', '向义镇', '4', 'True', 'True', '向义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024103000', '224e39ca4b864beba0ff983e851f7e8d', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14205', '511024103001', '向家岭社区', '5', 'False', 'False', '向家岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103001', '410276739f734890974a3061f1133604', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14206', '511024103003', '向万村', '5', 'False', 'True', '向万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103003', '5dec5e302d0d4025bffbf8fe60670d0b', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14207', '511024103004', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103004', '9072ea066a1c43ecaf021c4bf8b5d91a', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14208', '511024103005', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103005', 'c8741e7b16fa419cb692f90f411be896', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14209', '511024103007', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103007', '997e5a5970064f6a8a0e2e0e02efc91b', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14210', '511024103010', '枇杷村', '5', 'False', 'True', '枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103010', '823e0d343df24d0bb44d5a2c6b672b80', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14211', '511024103011', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103011', 'b0a8e461ba74444382a5d8735379931d', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14212', '511024103013', '高硐村', '5', 'False', 'True', '高硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103013', '0c7184decbd44bccbf7869072ad9bf39', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:37');
INSERT INTO `mortals_iot_area` VALUES ('14213', '511024103014', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103014', 'c58ca7eb82b14d4eb46389d78ab54f9b', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14214', '511024103016', '静宁村', '5', 'False', 'True', '静宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103016', '1dc8bc3e21ae4de69b6d289d2c7d1e96', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14215', '511024103018', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103018', 'fe2ef56dd6894463810350be97cf8cc4', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14216', '511024103055', '肖家山社区', '5', 'False', 'True', '肖家山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024103055', 'abeb980b22e64e5c99d81ca6864ada00', '224e39ca4b864beba0ff983e851f7e8d', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14217', '511024104000', '界牌镇', '4', 'True', 'True', '界牌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024104000', '4ff704f4a5904ba699b9bd23db21ec0f', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14218', '511024104021', '街村社区', '5', 'False', 'False', '街村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104021', 'fc5181646ccf405c94dcc6c2865cfe16', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14219', '511024104201', '花荷村', '5', 'False', 'False', '花荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104201', 'd66b1f54d1484071a23d50e43a0705d4', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14220', '511024104202', '南强村', '5', 'False', 'False', '南强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104202', '64d0b498aaae4635a89cfae931a5461c', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14221', '511024104203', '中坝村', '5', 'False', 'False', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104203', 'c0b637d646524e18896c051f64f5433a', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14222', '511024104206', '市郊村', '5', 'False', 'False', '市郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104206', 'a1568babf8494e63a6666c4b61f39b81', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14223', '511024104208', '响锣村', '5', 'False', 'False', '响锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104208', '04ba95a49f0e480cade4c718254d257b', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14224', '511024104211', '丰胜村', '5', 'False', 'False', '丰胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104211', '65fdbd8015cd49bc8d6ab0ab139cb319', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14225', '511024104213', '四合村', '5', 'False', 'False', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104213', '82f24eb0b57449e1974f753d18e2415b', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14226', '511024104214', '桥凼村', '5', 'False', 'False', '桥凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104214', '51f7ddced4894c6597358ee85638ba73', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14227', '511024104215', '花园村', '5', 'False', 'False', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024104215', 'ccdb0f5c7a004d27aa5cb096726c5309', '4ff704f4a5904ba699b9bd23db21ec0f', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14228', '511024105000', '龙会镇', '4', 'True', 'True', '龙会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024105000', '0e6b578ed23b451ab518dfc3101c07ac', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14229', '511024105001', '龙会场社区', '5', 'False', 'True', '龙会场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105001', '411085d23d974d70978511679c35ca54', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14230', '511024105002', '李家场社区', '5', 'False', 'True', '李家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105002', 'c31d755388ee403fa92b6a45e890b767', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14231', '511024105202', '杨岭村', '5', 'False', 'False', '杨岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105202', 'cba37cd9b8bb44728fa27f02e37469b3', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14232', '511024105203', '坝上村', '5', 'False', 'False', '坝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105203', '753b4d0d8e134460968bafc8225ad5df', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14233', '511024105207', '晓阳村', '5', 'False', 'False', '晓阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105207', 'fd171da4fc144cb99f028d80ca867552', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14234', '511024105208', '互助村', '5', 'False', 'False', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105208', '59c5982e665a4170aa28e76c14173449', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:38');
INSERT INTO `mortals_iot_area` VALUES ('14235', '511024105209', '龙会村', '5', 'False', 'False', '龙会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105209', '3863bcf0db814323b1c954f4696b566d', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14236', '511024105214', '新花村', '5', 'False', 'False', '新花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105214', '7a5a711d0e504dfab45b832a1a0bca14', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14237', '511024105215', '共同村', '5', 'False', 'False', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105215', 'bcddbc5c6053400dad6acd5f49c7111c', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14238', '511024105216', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105216', 'a330385b2ccd49f5bb58b66dac0731dd', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14239', '511024105217', '高湾村', '5', 'False', 'False', '高湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105217', 'b128ef3ef3fc4b7e8b7aecf58fe1fda3', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14240', '511024105219', '五皇村', '5', 'False', 'False', '五皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105219', '7d9139a1a2e44d11b7bc5ddf3d93a7c7', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14241', '511024105220', '尹家村', '5', 'False', 'False', '尹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105220', 'f1bd1b3e3b0e418283c52db487a7dc8f', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14242', '511024105221', '久安村', '5', 'False', 'False', '久安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024105221', '7422903d7eb34f95baefd3cffdecdfec', '0e6b578ed23b451ab518dfc3101c07ac', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14243', '511024106000', '高石镇', '4', 'True', 'True', '高石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024106000', 'ab17eb502cd644d5a9a8371703383162', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14244', '511024106002', '藕塘村', '5', 'False', 'False', '藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106002', 'abe349f85816463aaca8ecfd236cf0f3', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14245', '511024106004', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106004', '88f1e0553a1a4e1b9eca5ae95e1cf459', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14246', '511024106005', '禾丰村', '5', 'False', 'False', '禾丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106005', '555b96353b9f45e08c14170f389633db', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14247', '511024106007', '童家村', '5', 'False', 'False', '童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106007', '8094db4e4d2347f388c7f0555e5756cb', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14248', '511024106008', '大湾村', '5', 'False', 'False', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106008', '607045905bcd41f8be49711176fa4c7e', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14249', '511024106009', '伞岭村', '5', 'False', 'False', '伞岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106009', 'c03dea8fc24f46d8b56e075ffe575212', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14250', '511024106011', '石牌村', '5', 'False', 'False', '石牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106011', 'd7ce3e12747243a88b7afbbf9a3831f2', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:39');
INSERT INTO `mortals_iot_area` VALUES ('14251', '511024106013', '止马村', '5', 'False', 'False', '止马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106013', 'f8eb16343a264d7eba66e50fd20d4e78', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14252', '511024106015', '兰田村', '5', 'False', 'False', '兰田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106015', '19ff90d13eca4d808c2d54cc737dd7ce', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14253', '511024106016', '农建村', '5', 'False', 'False', '农建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106016', '11c4df5fd9e943abb5e16040a09f2d21', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14254', '511024106017', '胜丰村', '5', 'False', 'False', '胜丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106017', '01f89beacec14173a6d756bf8fbaff15', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14255', '511024106020', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106020', '46928c6a0083496ebe88dd64ca10e85a', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14256', '511024106021', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106021', '58953824c2b54bdba805ea4ce2e5eb2d', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14257', '511024106022', '达木河社区', '5', 'False', 'True', '达木河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024106022', '39f87437885d4b8da59e30d3c148d108', 'ab17eb502cd644d5a9a8371703383162', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14258', '511024107000', '东联镇', '4', 'True', 'True', '东联镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024107000', '3b993e8f6ba2427b9f8bc51106e7dcba', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14259', '511024107025', '盐井村', '5', 'False', 'False', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107025', 'b50548bbda604dd2aca8089172133f99', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14260', '511024107001', '东盛社区', '5', 'False', 'True', '东盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107001', '63cac4469e9f451b855f7f14fd3dd523', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14261', '511024107003', '佛尔岩村', '5', 'False', 'False', '佛尔岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107003', 'b3b8f65d840e4a12853aa13cbc25f452', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14262', '511024107006', '幺磨坝村', '5', 'False', 'False', '幺磨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107006', '1c641b0ca044486dae8b0d530f1c1c34', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14263', '511024107008', '李家坪村', '5', 'False', 'False', '李家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107008', 'f924e7ae2e8b43e98d1ce7d539fb6a16', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14264', '511024107010', '菜子湾村', '5', 'False', 'False', '菜子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107010', '5f3fe62a7d8048c88f30ea055fda3c95', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14265', '511024107012', '天宝沟村', '5', 'False', 'False', '天宝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107012', '5a4a21a701974164bf4b41b3f800bbba', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14266', '511024107014', '牛皮场村', '5', 'False', 'False', '牛皮场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107014', 'd1e3ffa88d1d4069b20eaa10c084d6ce', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14267', '511024107021', '凤金山村', '5', 'False', 'False', '凤金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107021', 'e7d27a80863d4bf5a502df7b3bc719b4', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14268', '511024107022', '华场村', '5', 'False', 'False', '华场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107022', '5746f3eaf20849d2b41bf1d71b1273ee', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:40');
INSERT INTO `mortals_iot_area` VALUES ('14269', '511024107023', '高楼村', '5', 'False', 'False', '高楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107023', '86aad648ae094e558f06ddfb709fb913', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14270', '511024107024', '河湾村', '5', 'False', 'False', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107024', '0baaf9d2aba44157a31cb1a1294cd0b6', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14271', '511024107027', '石岭村', '5', 'False', 'False', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107027', '5d21342ac7894d84b973db03e3523fc4', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14272', '511024107028', '木瓜村', '5', 'False', 'False', '木瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107028', '30a2fc54d4504ad28d86d6636f15eaf0', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14273', '511024107029', '华乐社区', '5', 'False', 'False', '华乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107029', '65a7bf60992943b3a2ee08c80019658d', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14274', '511024107500', '花祠村', '5', 'False', 'False', '花祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024107500', '047fbca7e03649688cc4bea7165561ab', '3b993e8f6ba2427b9f8bc51106e7dcba', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14275', '511024109000', '镇西镇', '4', 'True', 'True', '镇西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024109000', 'a4f03041eda24e9ea80154532fbf5d18', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14276', '511024109001', '胜利街社区', '5', 'False', 'True', '胜利街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109001', '631f21591e454e08a3e9f2c8332e4462', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14277', '511024109002', '民主街社区', '5', 'False', 'True', '民主街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109002', '39d2b4c463ce4d01836e1ffab91319d4', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14278', '511024109096', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109096', '20af520fc1ff40c0b80bb6899f79f5ac', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14279', '511024109097', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109097', '049a3aa38ce04284b1336b984f0782ee', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14280', '511024109098', '桃李村', '5', 'False', 'True', '桃李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109098', 'f5492de737ba488a81e9fc710a647f3b', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14281', '511024109099', '庆安村', '5', 'False', 'True', '庆安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109099', 'bc69447ba8194ffca8ac44ebd28404b5', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14282', '511024109100', '庆和村', '5', 'False', 'True', '庆和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109100', 'a9a0128acc724e4e95aec7541f6dcb3c', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14283', '511024109101', '黄石村', '5', 'False', 'True', '黄石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109101', 'c3050d0b43dd4a938668e4551d3aced6', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:41');
INSERT INTO `mortals_iot_area` VALUES ('14284', '511024109102', '花祠社区', '5', 'False', 'True', '花祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109102', '07bb622204af4cba8d73384f541419e6', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14285', '511024109103', '黄石板社区', '5', 'False', 'True', '黄石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109103', '136dd689498a49128819f0a56db89736', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14286', '511024109202', '杨家嘴村', '5', 'False', 'True', '杨家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109202', '041294523f6b423e86cad0773589f0b1', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14287', '511024109203', '正兴村', '5', 'False', 'True', '正兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109203', '0b6191bb659f4169b7ecbc553f5c1076', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14288', '511024109204', '团标村', '5', 'False', 'True', '团标村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109204', '0960e189316a46d4a3a9b8f44e72c5f4', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14289', '511024109206', '正荣村', '5', 'False', 'True', '正荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109206', '657f19d179b745538e40f9db5b326e33', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14290', '511024109208', '临江寺村', '5', 'False', 'True', '临江寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109208', 'cc73ac921a484ca1a634dc647c3e5392', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14291', '511024109213', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109213', '8cb8a983a906442481afaf0acacc20c3', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14292', '511024109215', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109215', '40b612d70d7d459faf35fe0d46f8526c', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14293', '511024109216', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109216', 'af2e9fa4d31648c1b7793c895b8c3f50', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14294', '511024109217', '护建村', '5', 'False', 'True', '护建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109217', '6d1cf0b6a22f4b21afca97f567fcb702', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14295', '511024109218', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109218', '9a92f56782624197bd217a4515c0eae3', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14296', '511024109221', '核丰村', '5', 'False', 'True', '核丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109221', '3c4c2e7b69a34ee2a5b0610f97b1775c', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14297', '511024109223', '民建村', '5', 'False', 'True', '民建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109223', 'ca775c41fa56420e9bb6d73bee7c0aa1', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14298', '511024109224', '护民村', '5', 'False', 'True', '护民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109224', '4f17306db8514fbf84183169e550a320', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14299', '511024109225', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109225', '27b1712e44fe4e62ae79bf0a37f88d45', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14300', '511024109227', '黄坭村', '5', 'False', 'True', '黄坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109227', '7646f319e6da478ca0b71eb82cbe1911', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14301', '511024109229', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024109229', 'aabde7607fcd4b408ada5f502a0c830b', 'a4f03041eda24e9ea80154532fbf5d18', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14302', '511024111000', '山王镇', '4', 'True', 'True', '山王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024111000', 'ef715448110f472dbb2ec583a15df6b5', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14303', '511024111539', '黄荆沟社区', '5', 'False', 'True', '黄荆沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111539', '0b75ec881d2d4df69ef0d0e8c4aee9bb', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14304', '511024111001', '山王场社区', '5', 'False', 'True', '山王场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111001', 'da567be6c703436796414ca06d3f5267', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:42');
INSERT INTO `mortals_iot_area` VALUES ('14305', '511024111003', '豹山村', '5', 'False', 'False', '豹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111003', 'a198ba488d89488ab6eb99e3bbb91596', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14306', '511024111056', '工农村', '5', 'False', 'False', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111056', 'f206cec6771441caa8c62693e46dc770', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14307', '511024111057', '长沙村', '5', 'False', 'False', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111057', '95f450f31f2948ee8d7c4b962b4b51cb', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14308', '511024111058', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111058', '3b4883fa988b4b6db9641456a61e2fa9', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14309', '511024111059', '白香村', '5', 'False', 'False', '白香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111059', '54da1f9cb5a64ba98ad930ca9b91f347', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14310', '511024111060', '砚台村', '5', 'False', 'False', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111060', '636efdb6f0474949adb11a3549370988', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14311', '511024111061', '坭河村', '5', 'False', 'False', '坭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111061', '2fc440a26bee459b959f38775e5bb9ec', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14312', '511024111062', '秀峰村', '5', 'False', 'False', '秀峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111062', 'd479792715164327add6cb7f187fbca5', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14313', '511024111063', '凤凰村', '5', 'False', 'False', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111063', '72424965e89246918e8c6b691ef27ac5', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14314', '511024111066', '威煤社区', '5', 'False', 'True', '威煤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111066', '6d066030969d40b3943565155dafed7f', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14315', '511024111202', '风桠村', '5', 'False', 'False', '风桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111202', 'bcfde5fff2d84f0ab36a5d316ecf64e1', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14316', '511024111204', '跃进村', '5', 'False', 'False', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111204', 'c57ec295022d4edcab173badb5f7f667', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14317', '511024111205', '白龙村', '5', 'False', 'False', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111205', '280fc3bb9f3c4c4491c44775c30d090e', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14318', '511024111206', '象鼻村', '5', 'False', 'False', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111206', 'dd08b818082a46fd866d9534b2e610b9', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14319', '511024111208', '裕华村', '5', 'False', 'False', '裕华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024111208', '81ddff66cfb24fd8b8c8de1fc0b8c702', 'ef715448110f472dbb2ec583a15df6b5', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14320', '511024113000', '观英滩镇', '4', 'True', 'True', '观英滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024113000', '990c8c76d1034f8ba008a18f2e20814c', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14321', '511024113027', '观英滩街道社区', '5', 'False', 'False', '观英滩街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113027', '01b8689be18443eb93100173c6203ac5', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14322', '511024113202', '永兴桥村', '5', 'False', 'False', '永兴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113202', '5ac1d25ea0794938b1f588c3a39146f3', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:43');
INSERT INTO `mortals_iot_area` VALUES ('14323', '511024113203', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113203', '00927228370249fe947f61bf55034ca1', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14324', '511024113204', '牛王村', '5', 'False', 'False', '牛王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113204', 'ede51d48e23a48369a7a5a4d1584393b', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14325', '511024113206', '金顶村', '5', 'False', 'False', '金顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113206', 'b13dc5f129cd4d71ad4bd5635f827ca7', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14326', '511024113208', '骑龙坳村', '5', 'False', 'True', '骑龙坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113208', '7e71811c294b4c81932ad9682d36ef5f', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14327', '511024113211', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113211', '987fff54317f4707ae4103ff0a6f3b35', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14328', '511024113212', '竹塘村', '5', 'False', 'False', '竹塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113212', 'f16a6a7b3984445db9dcfc7ad95c8487', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14329', '511024113215', '一碗水村', '5', 'False', 'False', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113215', 'a8689ede700e420088e1d99009d44d75', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14330', '511024113216', '民政村', '5', 'False', 'False', '民政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024113216', '66aef8eaec704203a29b2e59237d4da1', '990c8c76d1034f8ba008a18f2e20814c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14331', '511024114000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024114000', '9def4dd156f6474b8b3e928ca1314b07', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14332', '511024114001', '新场街道社区', '5', 'False', 'True', '新场街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114001', '4093841f16644721a95ddcc43e1b94a7', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14333', '511024114003', '新权村', '5', 'False', 'True', '新权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114003', 'd6ab0a6342744c33840f4b73a91c74cb', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14334', '511024114005', '龙奉村', '5', 'False', 'True', '龙奉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114005', '928c7cbcc17e4279af79f33ebd6f3406', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14335', '511024114006', '丰田村', '5', 'False', 'True', '丰田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114006', 'bc0868ce57844675bbcd773429fe44ae', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14336', '511024114007', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114007', '603c1044ab864a8c8d1681f43f5673b4', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14337', '511024114009', '卡房村', '5', 'False', 'True', '卡房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114009', '4a9b07a759d343b58dccc77cc7e34cdc', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14338', '511024114010', '万祥村', '5', 'False', 'True', '万祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114010', 'a2056a47762b47b99b117c5172f9af53', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14339', '511024114012', '老场村', '5', 'False', 'True', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114012', 'c44f0c83a46e47aa975dd11e3cd51cb3', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14340', '511024114013', '曹胜村', '5', 'False', 'True', '曹胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114013', '88753d8901e746b4aa4cd31c79770f78', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14341', '511024114014', '蔡家村', '5', 'False', 'True', '蔡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114014', 'a83786a44e8d4325978e46478c840654', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:44');
INSERT INTO `mortals_iot_area` VALUES ('14342', '511024114015', '白胜村', '5', 'False', 'True', '白胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114015', '2a5a1054a3cf45adbd44ed5889b59bfc', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14343', '511024114020', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114020', 'e756ee3bcf364a1bafe34f7da5f43db9', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14344', '511024114022', '红村村', '5', 'False', 'True', '红村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114022', 'ac9ba310f7bb4bbb8f161d8b7c5bbd02', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14345', '511024114023', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024114023', 'f777644588c9483fb25ce7cda10d096c', '9def4dd156f6474b8b3e928ca1314b07', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14346', '511024115000', '连界镇', '4', 'True', 'True', '连界镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024115000', 'f2d1d30e1a644c888e3254e298ef06c4', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14347', '511024115001', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115001', 'fdffb8c310104e248fdf2a3140935d62', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14348', '511024115002', '劳动街社区', '5', 'False', 'True', '劳动街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115002', '5f8c532a85504d169a98c7689bde629c', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14349', '511024115005', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115005', 'b1065cac0dc148938e06bcad369d92fe', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14350', '511024115006', '石板河社区', '5', 'False', 'True', '石板河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115006', 'ffd43ec8d6884709b90d75c32f81cea9', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14351', '511024115071', '联合社区', '5', 'False', 'False', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115071', 'da30e68693d349a98ae6f943cec68124', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14352', '511024115072', '中峰村', '5', 'False', 'False', '中锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115072', '69d36c55df4d437e88d87fa81aa28384', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14353', '511024115073', '船石社区', '5', 'False', 'False', '船石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115073', '66ec6d545a5a4eb48f1215a614b3c5d9', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14354', '511024115074', '漫城社区', '5', 'False', 'False', '漫城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115074', 'bdaaf673d37a4947b17aae90c3ccf654', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14355', '511024115075', '广阳村', '5', 'False', 'False', '广阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115075', 'd5959071a0784219b608fddfcb95ab3b', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14356', '511024115076', '勇敢村', '5', 'False', 'False', '勇敢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115076', 'b4857832f9e04e7eb7ef7cd619bfd0e8', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14357', '511024115077', '永富村', '5', 'False', 'False', '永富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115077', 'b132f24c8c8f4395b16201d3f71528fc', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14358', '511024115078', '镇江村', '5', 'False', 'False', '镇江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115078', 'ab15384722374bbabded21d6d4e893a8', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:45');
INSERT INTO `mortals_iot_area` VALUES ('14359', '511024115079', '凉山村', '5', 'False', 'False', '凉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115079', '564bd667c6ec4a42bb9548bfac214836', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14360', '511024115080', '两河社区', '5', 'False', 'False', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115080', '2754da243f3049589e64b4dcb49d2923', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14361', '511024115201', '连界村', '5', 'False', 'True', '连界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115201', 'c5eb0fbff20541a29c2e2739e2a4f58b', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14362', '511024115203', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115203', 'c8dc1159d2d44d96b238fcf07e6e8996', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14363', '511024115205', '盘古村', '5', 'False', 'True', '盘古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115205', '0ef13073ac5f4b6f9406ff5a197918d7', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14364', '511024115208', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115208', 'd4013dc8cf104d1fa999c5b1d7b21b88', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14365', '511024115210', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115210', '676958ee58b848b095d1802e3e9e910a', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14366', '511024115212', '荣胜村', '5', 'False', 'True', '荣胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115212', '4a2f21102b1143018f6fdef3314f991c', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14367', '511024115213', '中岭村', '5', 'False', 'True', '中岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115213', '028aca1e52c04d8aad2ca07fe5c098c1', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14368', '511024115214', '五堡墩村', '5', 'False', 'True', '五堡墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115214', '2f32d88636c74370a82102c24cf0e607', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14369', '511024115215', '民新村', '5', 'False', 'True', '民新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115215', '6d573f8a839540e1b1b452265916558b', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14370', '511024115218', '国防村', '5', 'False', 'True', '国防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024115218', '0f4566f35a1e4523bd24879aaa1d2107', 'f2d1d30e1a644c888e3254e298ef06c4', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14371', '511024116000', '越溪镇', '4', 'True', 'True', '越溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024116000', '8c3d443606b84cbb9e36ccf26ac14a09', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14372', '511024116001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116001', '4c2938d788e84708bf7bb51df7b0f32e', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14373', '511024116090', '碗厂社区', '5', 'False', 'False', '碗厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116090', '8d31730fd2964a8d850677db1b04033e', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14374', '511024116091', '勇溪村', '5', 'False', 'False', '勇溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116091', '2d27536633da412297e260d32ee6a13b', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14375', '511024116092', '双石村', '5', 'False', 'False', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116092', '7ce6668f9e3a47df8518a4a21e3a0ce2', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14376', '511024116093', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116093', 'dacf3ebabe4344e189e61202124e8289', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14377', '511024116094', '青宁村', '5', 'False', 'False', '青宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116094', '5b1b6187c9cc40ba8115255370f3dc87', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:46');
INSERT INTO `mortals_iot_area` VALUES ('14378', '511024116095', '天宫村', '5', 'False', 'False', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116095', '225da776a0f44fde92144fff0f757caf', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14379', '511024116201', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116201', 'e6e1fdc237c848769f89d809a9ec7f06', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14380', '511024116202', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116202', '9d628c2ce6694a12a9fb35de7a371c20', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14381', '511024116204', '发展村', '5', 'False', 'True', '发展村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116204', 'b2addb21622a44c79a5a989e3ed810b1', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14382', '511024116206', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116206', 'c1854cfe8c7245fcba6a3c0a1d925e61', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14383', '511024116208', '俩母山村', '5', 'False', 'True', '俩母山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116208', 'b82e9bb8cc5747c18e4133cc8feac586', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14384', '511024116211', '水源村', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116211', 'a251d2d02d4b4df2b82d1fb89b453373', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14385', '511024116212', '吉祥村', '5', 'False', 'True', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116212', 'd11080005a6843229206a46fcc944d49', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14386', '511024116213', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116213', '3e9ba51999b64a5186bda7a51660ab87', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14387', '511024116215', '海潮村', '5', 'False', 'True', '海潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024116215', 'd4086b916bc145498486cb4339681ac6', '8c3d443606b84cbb9e36ccf26ac14a09', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14388', '511024119000', '小河镇', '4', 'True', 'True', '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511024119000', 'e1e5d9b68d154a12ae8ef97c557c9bb7', '0e129e6c02dd43609ca3f69bc6a8016c', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14389', '511024119022', '复立村', '5', 'False', 'False', '复立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119022', '44e2a66aa3fe4bf3886bc6a2b6673d0e', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14390', '511024119001', '回龙社区', '5', 'False', 'False', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119001', 'e3126c7fc5e749bd95cb8c3c23736d42', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14391', '511024119021', '立石桥社区', '5', 'False', 'False', '立石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119021', 'a9f01efda1c240ff9219c27da414b442', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14392', '511024119203', '民治村', '5', 'False', 'True', '民治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119203', '10be63a4000647c88530bae9c68ad471', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14393', '511024119204', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119204', '8ab6f820577c44aa977a1f2f5daf62d0', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:47');
INSERT INTO `mortals_iot_area` VALUES ('14394', '511024119205', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119205', '8eed0ab25beb455f865c2759e6b50cb7', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14395', '511024119206', '响水村', '5', 'False', 'True', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119206', '3c504ce269a04eacab6e83cf7af33893', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14396', '511024119207', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119207', 'a44a1a6ccf494fe8b4102b17de440ed6', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14397', '511024119208', '新同村', '5', 'False', 'True', '新同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119208', '9961a3e3d1414b7babaec92bb978ca81', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14398', '511024119209', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119209', '8e35eba0b93d48ae8f9d8f5386d24099', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14399', '511024119211', '新古村', '5', 'False', 'True', '新古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119211', '09b21467802a4d07bae5a7180b7055d5', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14400', '511024119214', '铁厂村', '5', 'False', 'True', '铁厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511024119214', '4e000c4cd2b44c39a0a2bd5522238399', 'e1e5d9b68d154a12ae8ef97c557c9bb7', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14401', '511028000000', '隆昌市', '3', 'True', 'True', '隆昌市', 'njslcs.sczwfw.gov.cn', 'ea9bc381dc56483f969e5a4b5ff0667b', '84fea131d000433ea765daa6ab9119f4', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14402', '511028001000', '双凤镇', '4', 'True', 'True', '双凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028001000', '62ea6ee3a5b34eec9129bd921b594c53', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14403', '511028105001', '双凤驿社区', '5', 'False', 'True', '双凤驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105001', 'acb33e05681e4badb6f839aaefd4ec86', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14404', '511028105002', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105002', '35fb04fe3e3f4e45a5f829363dbf065a', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14405', '511028105203', '秧田村', '5', 'False', 'True', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105203', 'f0f428fc1b9e4b49adbe7727f38309e3', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14406', '511028105204', '通盛村', '5', 'False', 'True', '通盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105204', '8ed62ae1c4fb4f6ba62052a0b947a565', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14407', '511028105205', '龙灯村', '5', 'False', 'True', '龙灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105205', 'fcb16eaba8ad457c834997b90bcbcbee', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14408', '511028105208', '太子村', '5', 'False', 'True', '太子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105208', 'f30e2e9ab7f14d6bb7822c734cf184fc', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14409', '511028105211', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105211', 'c7fa6fbce53c4d8bb565fa7985874dfc', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14410', '511028105213', '天湾村', '5', 'False', 'True', '天湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105213', '038b2297561947ca91a1d18e301cf491', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14411', '511028105214', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105214', '5b9959a9cfd94b12b7e0019052573596', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14412', '511028105215', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105215', 'a9d2001b517c4bc5a5cea2df3ade9e38', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:48');
INSERT INTO `mortals_iot_area` VALUES ('14413', '511028105216', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105216', '0bfe96186a7147cab16346e2717c25a9', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14414', '511028105221', '庵堂村', '5', 'False', 'True', '庵堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105221', '8d1ece57acf646c9821492a3748f83c4', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14415', '511028105222', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105222', '281174df977a4ffeb4020ae8ff3d7f61', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14416', '511028105224', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105224', '53cb34dd074f4942b9892047b066b3bd', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14417', '511028105226', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028105226', 'd187e99989484b6e92d3f57ca271f000', '62ea6ee3a5b34eec9129bd921b594c53', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14418', '511028002000', '金鹅街道', '4', 'True', 'True', '金鹅街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028002000', 'ec5e3498f0584d999da60fc82f0d4db5', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14419', '511028300001', '山川社区', '5', 'False', 'True', '山川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300001', '8da61dd12dd64bb184c223f4798f2372', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14420', '511028300002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300002', 'f2a22d6e2e93495d811de30456250c68', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14421', '511028300003', '界牌社区', '5', 'False', 'True', '界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300003', '2888d85f9f284d35991319c838d56b52', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14422', '511028300004', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300004', 'd664caa930e9451a9e684067fec697f2', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14423', '511028300005', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300005', 'b6fbb2a85b4f4edf85c3c1979f9a4af3', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14424', '511028300006', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300006', '8ae1562e8ef3456b922135ea5de5c3e2', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:49');
INSERT INTO `mortals_iot_area` VALUES ('14425', '511028300007', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300007', 'e4a2fb24db8e4317aee30b69ede8da7b', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14426', '511028002001', '板栗湾社区', '5', 'False', 'True', '板栗湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002001', 'a199efb9c6e84f65affcd9ca2822c7d6', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14427', '511028002002', '云峰路社区', '5', 'False', 'True', '云峰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002002', '5a1c4d236caa4a8fbd6400ab7b24bfeb', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14428', '511028002003', '昌达街社区', '5', 'False', 'True', '昌达街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002003', '210b0011634b467690e64506c50a2e93', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14429', '511028002004', '鹅江花园社区', '5', 'False', 'True', '鹅江花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002004', 'c383e58773fa4a0e9704eaf877a11971', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14430', '511028002005', '大南街社会', '5', 'False', 'True', '大南街社会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002005', 'cf730394be224033806905b8c9d07761', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14431', '511028002006', '桂花园社区', '5', 'False', 'True', '桂花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002006', '0aa39598ed2e48108c06579f778a453a', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14432', '511028002007', '富顺街社区', '5', 'False', 'True', '富顺街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002007', 'be8d14b739f548d18d7228758a25b4aa', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14433', '511028002008', '光丰社区', '5', 'False', 'True', '光丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002008', '386667cbd8724b328f0733ef3f91907e', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14434', '511028002009', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002009', 'c2d6b1e3103948c0a9f8db58e323a5c4', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14435', '511028002010', '光跃社区', '5', 'False', 'True', '光跃社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002010', 'd43b706d24b74a20b452591615d5f7e5', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14436', '511028002011', '光星社区', '5', 'False', 'True', '光星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002011', '63eb1fc62e01417ea2aea1032ff1fb8e', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14437', '511028002012', '星星社区', '5', 'False', 'True', '星星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002012', '00ab2fc99ac04b7d99ddcfe18d09fa0f', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14438', '511028002203', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002203', 'bb4b41fe2a4b40fdbd55b07d05d41cfe', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:50');
INSERT INTO `mortals_iot_area` VALUES ('14439', '511028002206', '光灿村', '5', 'False', 'True', '光灿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002206', 'e13acde0dbbc4c238cb0b4846b6f4c84', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14440', '511028002208', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002208', '4d4fd02d617c484199cb353590c9d339', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14441', '511028002211', '永星村', '5', 'False', 'True', '永星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002211', '5597aab527814d3e8a579333ef316984', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14442', '511028002212', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028002212', '50444443c6ee40798873cbac04e34bea', 'ec5e3498f0584d999da60fc82f0d4db5', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14443', '511028102000', '响石镇', '4', 'True', 'True', '响石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028102000', 'cbdb9e248e9d4165b655dd5840cfc8df', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14444', '511028310366', '黄龙村', '5', 'False', 'False', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310366', '86543caa61574b0cba4ab69062055b7e', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14445', '511028310367', '海龙村', '5', 'False', 'False', '海龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310367', '364865201e8f4ec7a7041616a97c77f4', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14446', '511028310368', '龙口村', '5', 'False', 'False', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310368', 'f95131915a0444c28bd5ca2bb26bb60a', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14447', '511028310369', '龙井社区', '5', 'False', 'False', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310369', '113c8936a1274803800668c1cda13dd2', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14448', '511028310370', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310370', 'fa1649a3a1ec4ba79d4d56a4af945f74', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14449', '511028102001', '响石社区', '5', 'False', 'True', '响石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102001', '30ce64576a1c49958a3b3bb2ba9c9a65', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14450', '511028102002', '前锋社区', '5', 'False', 'True', '前锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102002', 'af299c4719e34a17913b1a78d21c526d', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14451', '511028102204', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102204', 'e7723a252333444f960855e8d244628c', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14452', '511028102205', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102205', 'de11b821f6e8481887efe4a9947a4b50', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14453', '511028102215', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102215', '6cc9bc7d0bc74ba3a02140360bf4efee', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14454', '511028102216', '天成村', '5', 'False', 'True', '天成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102216', 'baf4a37601044d86935dcc90e6d095ee', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14455', '511028102217', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102217', '2598e3d286054142837b21a060bdc69c', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14456', '511028102223', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102223', 'd0789ef6cde4401c996beab2d81c329e', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14457', '511028102230', '石峡村', '5', 'False', 'True', '石峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028102230', '837db074028d41d0ad66ca868ee5e588', 'cbdb9e248e9d4165b655dd5840cfc8df', 'false', 'false', '2021-07-19 11:45:51');
INSERT INTO `mortals_iot_area` VALUES ('14458', '511028103000', '圣灯镇', '4', 'True', 'True', '圣灯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028103000', '85b0f34520144efbab06ea7390134f85', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14459', '511028103001', '圣灯社区', '5', 'False', 'True', '圣灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103001', '86e86d9ecfbe45bcacb272af1e313838', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14460', '511028103002', '乐只社区', '5', 'False', 'True', '乐只社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103002', '960d06c278724643a9d0f92d5f1dc509', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14461', '511028103203', '圣光村', '5', 'False', 'True', '圣光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103203', 'fe7fdce69fe7474d8bf74a95b587141b', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14462', '511028103205', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103205', 'b0128d89ec244324ae4a70205b5e5f28', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14463', '511028103209', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103209', 'c3a2d9b6af124b9094869e45b3475352', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14464', '511028103211', '天峰村', '5', 'False', 'True', '天峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103211', 'a200ab7c9d39449180978a0f041964e4', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14465', '511028103212', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028103212', 'd535987244fa4ab0bd0e1390b22b7b87', '85b0f34520144efbab06ea7390134f85', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14466', '511028104000', '黄家镇', '4', 'True', 'True', '黄家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028104000', 'fc0a56d9cc324bbe9aec4429a81e8628', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14467', '511028310008', '长螺村', '5', 'False', 'True', '长螺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310008', '61aefc018c1c479d9d4f3323536d3e49', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14468', '511028310033', '新塘村', '5', 'False', 'False', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310033', 'ec4e809944364cf7b24cd064991b74e9', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14469', '511028310034', '何星村', '5', 'False', 'False', '何星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310034', '8622ae1b19f84b8992111ab39b1952a4', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14470', '511028310035', '大盟村', '5', 'False', 'True', '大盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310035', '107030d2be264cb68458b999244754bc', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14471', '511028310036', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310036', '552f572567aa497689fe190bf5e7b552', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:52');
INSERT INTO `mortals_iot_area` VALUES ('14472', '511028310037', '中沙村', '5', 'False', 'True', '中沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310037', 'd18e14afbd8645f888b862c8bcb3b19a', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14473', '511028310039', '复兴村', '5', 'False', 'False', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310039', 'fc06b9b732e0482a81c128d74ae78657', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14474', '511028310040', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310040', 'b3f6f73cd05449239f3c6bb6d832be32', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14475', '511028310043', '南华社区', '5', 'False', 'True', '南华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310043', '825b441e60fa4d97b3f94a638350f173', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14476', '511028310045', '北燕社区', '5', 'False', 'False', '北燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310045', 'ed0e95287265490f9058b0fa61a141f7', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14477', '511028310046', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310046', 'cf38d01e6b1c4387941ac49bdbf816d8', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14478', '511028310047', '秧草村', '5', 'False', 'True', '秧草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310047', 'a437f3265034437c9acfcdd35e59dada', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14479', '511028310049', '豹子村', '5', 'False', 'True', '豹子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310049', '36e05438002d4ec1b8516275d8aef426', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14480', '511028310050', '广安村', '5', 'False', 'True', '广安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310050', '91279f3cf939434f91dd122fb24c95a0', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14481', '511028104002', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104002', '4b120094a6814d1aa8786db0b274f12d', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14482', '511028104207', '酒谷村', '5', 'False', 'True', '酒谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104207', '62c9ab68bf764a5ab709cbccfe5ad5b4', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14483', '511028104208', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104208', 'd1eb4064d66a4297bbc724bd06ae4b48', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14484', '511028104209', '龙威村', '5', 'False', 'True', '龙威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104209', 'ac5bb11285f0420aa49293c9129aad7d', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14485', '511028104211', '施家村', '5', 'False', 'True', '施家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104211', '5de31ea3704e4014bef03015a5def6dc', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:53');
INSERT INTO `mortals_iot_area` VALUES ('14486', '511028104213', '张狮村', '5', 'False', 'True', '张狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104213', 'c7067c1d9d9a45c58022f6e15ba4dc01', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14487', '511028104217', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104217', 'b54fd7d3b42a481589c53db68836f5ce', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14488', '511028104218', '新凤村', '5', 'False', 'True', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104218', 'fc4e8e9e5e2342ae81c6ff60d25c609d', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14489', '511028104229', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028104229', '22e08376808f4b31a82b16ddcc2ad43e', 'fc0a56d9cc324bbe9aec4429a81e8628', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14490', '511028106000', '龙市镇', '4', 'True', 'True', '龙市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028106000', '5d6eff5c4ba64275b3178392dbeaaaa6', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14491', '511028310009', '清和村', '5', 'False', 'True', '清和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310009', 'eda4ba0266304511843f536d7c6eb8a3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14492', '511028310010', '杨家山村', '5', 'False', 'True', '杨家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310010', '23d2f56156374420b5a81a8fa89bf1dd', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14493', '511028310011', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310011', '373c367022f14e14a76b4e1e1bf4da9b', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14494', '511028310012', '锯子村', '5', 'False', 'True', '锯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310012', 'a1e16adc9fb240d89c6de59d6f43bc5a', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14495', '511028310013', '飞蛾村', '5', 'False', 'True', '飞蛾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310013', '820c6cef91d64c9d82f2dd310dc3ddff', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14496', '511028310014', '水龙村', '5', 'False', 'True', '水龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310014', 'ea1bb7acedb24030b20b05068de5d914', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14497', '511028310015', '芦稿村', '5', 'False', 'True', '芦稿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310015', '49082cbe2ca348af804c25192268871a', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14498', '511028310016', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310016', '36c7fdad6de744bc8d1ab7dd32dbcfc6', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:54');
INSERT INTO `mortals_iot_area` VALUES ('14499', '511028310017', '高星社区', '5', 'False', 'True', '高星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310017', '2599bd96c9704a2b9ac963d5f0d120df', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14500', '511028310018', '三会村', '5', 'False', 'True', '三会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310018', '2bdd8c5c30ef4468b93e033b7b40a5f3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14501', '511028310019', '迎祥社区', '5', 'False', 'True', '迎祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310019', '6e250b248df24a35bfaf3d5e73d3dc25', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14502', '511028106001', '龙市镇社区', '5', 'False', 'True', '龙市镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106001', 'a3aa2b3320714f5ba97e475cbbfde5a3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14503', '511028106201', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106201', '9625bdd27a10477897feaff89af37828', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14504', '511028106204', '叶家村', '5', 'False', 'True', '叶家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106204', '2dd6c18271374491961a7787a569f02e', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14505', '511028106205', '朱家坝村', '5', 'False', 'True', '朱家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106205', '574acb0f355b46d380a33b154a7a6d9e', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14506', '511028106207', '付家湾村', '5', 'False', 'True', '付家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106207', '778b0d84024c4af1a3ffcd9e96c862e3', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14507', '511028106210', '崇佛村', '5', 'False', 'True', '崇佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106210', 'eaff8dc79f0c436981f9a5756949846d', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14508', '511028106213', '岩湾村', '5', 'False', 'True', '岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106213', 'c9fd09c4d1fa44a887b4ea95a46c1f6a', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14509', '511028106214', '点灯村', '5', 'False', 'True', '点灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106214', 'e01186d31e4f4839acb2a7899e2f9c1f', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14510', '511028106217', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106217', '3b0249ce8eae4926be3a94a2bac58152', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14511', '511028106223', '福庆村', '5', 'False', 'True', '福庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106223', '8050a3e871a848f7977cd3d8a5fe5052', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14512', '511028106224', '三块碑村', '5', 'False', 'True', '三块碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028106224', 'c77aeb4152ee4e95809ffd91ebc89283', '5d6eff5c4ba64275b3178392dbeaaaa6', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14513', '511028108000', '界市镇', '4', 'True', 'True', '界市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028108000', '0359af31b89b49a8b48cb3043d8bcfe7', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:55');
INSERT INTO `mortals_iot_area` VALUES ('14514', '511028310146', '王布政村', '5', 'False', 'True', '王布政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028310146', '0f48fa44e84e4baa84d2172f43130c4f', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14515', '511028108001', '界市社区', '5', 'False', 'True', '界市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108001', '750d167169574ef4acea9af6aed33dba', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14516', '511028108002', '天华社区', '5', 'False', 'True', '天华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108002', 'fe62fcf100314639a31aa8c89b260778', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14517', '511028108202', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108202', '7cde91214ca648349d2bbab6f9de8d9a', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14518', '511028108203', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108203', '7b7e8cf0186f4718bb36ca0f1f8f050f', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14519', '511028108205', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108205', '2af59fc4185c4b8487b1b7b9881cb6e1', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14520', '511028108207', '王家寺村', '5', 'False', 'True', '王家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108207', 'fd991040cc0e44f5955baa3f0be27949', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14521', '511028108208', '包家山村', '5', 'False', 'True', '包家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108208', 'e03571b917e74d8095ea600cfe716578', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14522', '511028108210', '潮水村', '5', 'False', 'True', '潮水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108210', '33fff92f1614493ba0d7a407511871b5', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14523', '511028108214', '蔡家寺村', '5', 'False', 'True', '蔡家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108214', 'afc73c4800174e6e9040ee9d9bfad555', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14524', '511028108221', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108221', 'e27d49df83b04ab1b6d243a7b03ddd6b', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14525', '511028108224', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108224', '5a26361d90794dd8b22093dedd358233', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14526', '511028108225', '石印村', '5', 'False', 'True', '石印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108225', 'b18760d200ec49c2bd9fd96db00b3012', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14527', '511028108226', '古堰村', '5', 'False', 'True', '古堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108226', '36516ca269dd4684954de7f075d600d9', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14528', '511028108227', '葛藤社区', '5', 'False', 'True', '葛藤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108227', '0ae2ec3d96b64b3d806e3710d7bfb878', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14529', '511028108228', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108228', '3b55d97356194e09bfa89cde5bbaf3a5', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14530', '511028108230', '四平村', '5', 'False', 'True', '四平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028108230', '6c280708f7934a3289fa239aaa1ea21c', '0359af31b89b49a8b48cb3043d8bcfe7', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14531', '511028109000', '石碾镇', '4', 'True', 'True', '石碾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028109000', '6988cc8cea604abe8a0b6cc39d9ab80e', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:56');
INSERT INTO `mortals_iot_area` VALUES ('14532', '511028109001', '石碾山社区', '5', 'False', 'True', '石碾山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109001', '1ed5be764e224be6a005ea7ec0176636', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14533', '511028109002', '五坡场社区', '5', 'False', 'True', '五坡场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109002', '9376f5d50779428c92e600c1c1292430', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14534', '511028109201', '徐家祠村', '5', 'False', 'True', '徐家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109201', 'f71e4937fc714c5f85df7670af6a65df', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14535', '511028109207', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109207', 'c47612f229fc4198be38a5467b5e8434', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14536', '511028109208', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109208', '845332fb7ec54af7ad5f8828017f606c', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14537', '511028109210', '车家堰村', '5', 'False', 'True', '车家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109210', '4c8dd4d22a6d46d88d0d16f2c99a411c', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14538', '511028109211', '唐家桥村', '5', 'False', 'True', '唐家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109211', '685ef81c50674ef791ad3b12fba3426a', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14539', '511028109213', '彭家祠村', '5', 'False', 'True', '彭家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109213', '93455dbb58554a0eb293e25f6ef4ed8b', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14540', '511028109216', '小湾村', '5', 'False', 'True', '小湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109216', '11766c7c2db741dfb40917e3bd193e83', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14541', '511028109217', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028109217', 'c5f3860cd97b4cb0b26b066b17bd6300', '6988cc8cea604abe8a0b6cc39d9ab80e', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14542', '511028112000', '石燕桥镇', '4', 'True', 'True', '石燕桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028112000', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14543', '511028311004', '大佛坎村', '5', 'False', 'True', '大佛坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311004', 'afe2ac9d02434da1a47a557ad50a0cba', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14544', '511028311005', '李市社区', '5', 'False', 'True', '李市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311005', 'c44884dace7a4c5fafaea01d920ad6d9', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14545', '511028311001', '檬梓村', '5', 'False', 'True', '檬梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311001', '57504223e5af4f91b9d34027da94fdf0', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14546', '511028311002', '高家嘴村', '5', 'False', 'True', '高家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311002', '9d1b2fd140554f4d9744143a0bb984e5', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:57');
INSERT INTO `mortals_iot_area` VALUES ('14547', '511028311003', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311003', '2a7d61b769d04ab2918e42295da5610b', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14548', '511028112001', '石燕社区', '5', 'False', 'True', '石燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112001', 'fa33d2c2c95247bab12dd22981de28b6', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14549', '511028112002', '油房社区', '5', 'False', 'True', '油房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112002', '776c3b1c30ba4606a8f1ee17f1ef0920', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14550', '511028112003', '义大社区', '5', 'False', 'True', '义大社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112003', 'f0f6a73310ed40e395e490c96f4fee19', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14551', '511028112202', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112202', '0186282f451b4740a52255be1435a9de', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14552', '511028112204', '桐梓园村', '5', 'False', 'True', '桐梓园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112204', '3539a025d22f40e297d8000fbc067f83', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14553', '511028112206', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112206', '3d2d8ebec1ca4c8992aad98e90a14844', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14554', '511028112208', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112208', 'c7fd92119ea8491e9b2ff5f553e2f845', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14555', '511028112211', '叶家沟村', '5', 'False', 'True', '叶家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112211', '90f7eb3fb09b4a7abd939321c5488eea', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14556', '511028112214', '净土村', '5', 'False', 'True', '净土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112214', 'a83cad8056be481db90b4caf56a79ed2', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14557', '511028112215', '同济村', '5', 'False', 'True', '同济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112215', 'c9f79af6790e4d5fbc182124839aa840', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14558', '511028112216', '仕郎村', '5', 'False', 'True', '仕郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112216', '69bc248e511d44c1b1ff3b7111384b0d', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14559', '511028112218', '涂家坝村', '5', 'False', 'True', '涂家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028112218', '6e5e6ede321c499a99c04966e886a669', 'bfc69c93d27e44ffaf8a5a9094f85dd0', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14560', '511028114000', '胡家镇', '4', 'True', 'True', '胡家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028114000', '87e0452d6da04695a22f8636418115b2', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:45:58');
INSERT INTO `mortals_iot_area` VALUES ('14561', '511028114001', '胡家寺社区', '5', 'False', 'True', '胡家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114001', 'e16327c368644612bd4ceba86097b2c3', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14562', '511028114002', '付家桥社区', '5', 'False', 'True', '付家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114002', '480a24e6a87b4159b73e896b499b5277', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14563', '511028114201', '胡家村', '5', 'False', 'True', '胡家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114201', '99818e48b4774e0aaeac8bbca4431275', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14564', '511028114203', '联和村', '5', 'False', 'True', '联和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114203', 'b4e80b4118354c62bae9bf41fe15c277', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14565', '511028114204', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114204', '598fbdbb8e6c44008fc733448bf4a28f', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14566', '511028114207', '班竹村', '5', 'False', 'True', '班竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114207', 'a6bed52432b24b5ebd1f62ddf5f77e0d', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14567', '511028114208', '元嘴村', '5', 'False', 'True', '元嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114208', 'a9aa26070a2a40bba6b7b45b9da7ebe7', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14568', '511028114211', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114211', '834d0e5653a5478f94c6f7b431bfac26', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14569', '511028114213', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114213', 'b3218912a1f3429a9605750d263a5228', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14570', '511028114216', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114216', 'b6ed1947a34f4e71bf6b8cc880f68c86', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14571', '511028114219', '蒲芦村', '5', 'False', 'True', '蒲芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114219', 'b321947930074e02ac5e5b11b1ca0f1e', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14572', '511028114220', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114220', '4858c3355e094ebcb58a81c652246917', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14573', '511028114223', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114223', '49ecb440e62f40eb8a42d28cdb3b2467', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14574', '511028114227', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114227', 'e2f6bf2f80a44c5b8da8b24768acee19', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14575', '511028114228', '洪家村', '5', 'False', 'True', '洪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028114228', 'd4a0d324e0d843318762d4b77ef3c18e', '87e0452d6da04695a22f8636418115b2', 'false', 'false', '2021-07-19 11:45:59');
INSERT INTO `mortals_iot_area` VALUES ('14576', '511028117000', '普润镇', '4', 'True', 'True', '普润镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028117000', '9ea038d2a4724c8fb5e5ae57c2265e25', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14577', '511028311006', '佛洞寺村', '5', 'False', 'True', '佛洞寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311006', 'e0228159e5fd462b8ab2ca8f58aa406b', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14578', '511028311007', '石塘村', '5', 'False', 'True', '石塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311007', '9cf2a6eba0a64ca3aa5ff1dee549de10', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14579', '511028311008', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311008', 'b66c53dcdc0d4555a3e39f99cb340c3b', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14580', '511028311010', '广付村', '5', 'False', 'True', '广付村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311010', 'f0d412e9c78a4679a708cf3fdb3cf659', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14581', '511028311011', '茶子山村', '5', 'False', 'True', '茶子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311011', '170a743c056b4b68a027fc2b332c16e6', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14582', '511028311013', '兰家田村', '5', 'False', 'True', '兰家田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311013', '939804a80b624b669624f0d7dc73f276', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14583', '511028311014', '秦家庙村', '5', 'False', 'True', '秦家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311014', 'cdad4e6c06034abc8579c00999ea5d38', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14584', '511028311015', '周兴社区', '5', 'False', 'True', '周兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028311015', 'f876efebaaa64f5da340bd1b867d09aa', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14585', '511028117001', '普润场社区', '5', 'False', 'True', '普润场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117001', 'c8102b92037c4c858e9b33ba81e6f412', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14586', '511028117202', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117202', 'ccaef00282764efc809b95cc51fc3754', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14587', '511028117203', '解元村', '5', 'False', 'True', '解元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117203', 'db299f2fefc84019b0c62a3b07ea9318', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14588', '511028117206', '汪家村', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117206', '08bda7eabfff487a873884e7b7914a85', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:00');
INSERT INTO `mortals_iot_area` VALUES ('14589', '511028117209', '张佛村', '5', 'False', 'True', '张佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117209', 'dd36f71c84ff4d0bafdeef2fe04efea9', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14590', '511028117210', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117210', '1ec9c9b6463e40f792a23d598e7be169', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14591', '511028117212', '印坝村', '5', 'False', 'True', '印坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117212', '7f2bd5bb39f4426298eac9931ea7b180', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14592', '511028117213', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028117213', '7043fb9d49c34e6db98893016530ce87', '9ea038d2a4724c8fb5e5ae57c2265e25', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14593', '511028301000', '古湖街道', '4', 'True', 'True', '古湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028301000', 'e19f0586875d4485b880e5f2aabd9a2e', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14594', '511028300023', '黄坡村', '5', 'False', 'True', '黄坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300023', '82110e83151f49b796c86acc1d1a4c84', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14595', '511028300024', '大云村', '5', 'False', 'True', '大云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300024', '5e9f912aebac46e5bcaf285c22db9c68', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14596', '511028300025', '涂家场村', '5', 'False', 'True', '涂家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300025', '90690c2bdf5546a7aa1a4de765ddd698', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14597', '511028300026', '堰塘湾村', '5', 'False', 'True', '堰塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300026', '0360c4c5e52e4331a3dda2308bd0d1c7', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14598', '511028300027', '贺家湾村', '5', 'False', 'False', '贺家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028300027', 'ae93d631f3c343a6adec2ba2c86effa8', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14599', '511028001001', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001001', '179006b12dd245d7b931ad34ff518821', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14600', '511028001002', '游园路社区', '5', 'False', 'True', '游园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001002', '94f68b86840540f587ad674f82c8228a', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14601', '511028001003', '文庙坝社区', '5', 'False', 'True', '文庙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001003', '4058c3438e504f32ac1f7199f043eeca', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14602', '511028001004', '春光路社区', '5', 'False', 'True', '春光路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001004', '7d31904a039f4497b6a2d60b1310f29f', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14603', '511028001005', '北门口社区', '5', 'False', 'True', '北门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001005', 'cf5cffb7c0b34903a893c19c6825731b', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14604', '511028001006', '康复西路社区', '5', 'False', 'True', '康复西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001006', '216697127a2a49f0a876c6bbbfb535b9', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14605', '511028001007', '跃进街社区', '5', 'False', 'True', '跃进街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001007', '3451344583824ce79f4dd851c516e4a0', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:01');
INSERT INTO `mortals_iot_area` VALUES ('14606', '511028001009', '张拱桥社区', '5', 'False', 'True', '张拱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001009', '9d278ffa3a8a4597833a386ada5982e1', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14607', '511028001010', '金华路社区', '5', 'False', 'True', '金华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001010', '63d929c72ca94929bda8a8cde76daf08', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14608', '511028001011', '观湖社区', '5', 'False', 'True', '观湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001011', '6794dc50b8d2431e910c6e234dc76c59', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14609', '511028001012', '飞泉社区', '5', 'False', 'True', '飞泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001012', '03cf74d3d09449ceb81ae54a217e3414', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14610', '511028001013', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001013', 'e9f096a017d74b078097778be4d5c1c9', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14611', '511028001014', '望城社区', '5', 'False', 'True', '望城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001014', '1983ae93c99a4becb46380f9bf1f6c73', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14612', '511028001015', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001015', '2587211efec448bc80318871b0325038', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14613', '511028001016', '群星社区', '5', 'False', 'True', '群星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001016', '0c53a9f75cd346b293295d055d3a0f4d', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14614', '511028001017', '卫星社区', '5', 'False', 'True', '卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001017', 'b166fccfc786443e932058f60566a5f7', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14615', '511028001205', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001205', '845027f818a8453695896fb94b344672', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14616', '511028001207', '古宇村', '5', 'False', 'True', '古宇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001207', 'f54fe92a6da7436d9a581efa4bc41fa7', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14617', '511028001208', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001208', 'f896415e48cf400794f09e70d0ebb933', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14618', '511028001212', '巨星村', '5', 'False', 'True', '巨星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001212', '4bb7a77fe58046ff9ec297063859f7bc', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14619', '511028001213', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001213', '2d49ed2aeb7547d88762a6d067dd2f7d', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14620', '511028001214', '罗星村', '5', 'False', 'True', '罗星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028001214', 'c6b3c674f4e346eb8aa4d15643a798f6', 'e19f0586875d4485b880e5f2aabd9a2e', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14621', '511028663000', '云顶镇', '4', 'True', 'True', '云顶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511028663000', '1cbcccb5563b46f48600b752a02c2915', 'ea9bc381dc56483f969e5a4b5ff0667b', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14622', '511028115001', '金墨湾社区', '5', 'False', 'True', '金墨湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115001', '0c72cc61a6814445a1467eb124b2ad76', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14623', '511028115002', '云顶场社区', '5', 'False', 'True', '云顶场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115002', 'dded60c2e4164cd2baec73fea7a788a2', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14624', '511028115003', '石鹅场社区', '5', 'False', 'True', '石鹅场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115003', 'bfddafa3c300464fb69b731733122ec2', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14625', '511028115004', '白水滩社区', '5', 'False', 'True', '白水滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115004', '7a0bd62cd4444b79b4482a945d36a437', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14626', '511028115203', '丁家凼村', '5', 'False', 'True', '丁家凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115203', '0a8e569d4c3a4ad09ad93d816384eab8', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:02');
INSERT INTO `mortals_iot_area` VALUES ('14627', '511028115206', '亲睦村', '5', 'False', 'True', '亲睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115206', '197af9a3216c45ebb5d5cb32cbf3026f', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14628', '511028115207', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115207', 'fda0223de07042caac23772bb26816a1', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14629', '511028115208', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115208', '8607c3f836954b0ab0b6194042649aa5', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14630', '511028115210', '九一村', '5', 'False', 'True', '九一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115210', '5fbb2d1ff6a9436499332d0e8803e5fd', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14631', '511028115211', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115211', '0a872bdaa8fe4ae1aa9f11ed2d51de8e', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14632', '511028115212', '方田村', '5', 'False', 'True', '方田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115212', 'c12a9602585f41b29ca2c50553c94fab', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14633', '511028115215', '石鹅村', '5', 'False', 'True', '石鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115215', 'beab08ad6b0d4cbb9dbf74af66db409f', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14634', '511028115218', '凤林村', '5', 'False', 'True', '凤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115218', '980e394f2fea43139776bb0dd6ebc192', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14635', '511028115222', '加速村', '5', 'False', 'True', '加速村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115222', '7ade7b21c98948279579cd33889fd80b', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14636', '511028115224', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115224', '2c03972985f843b19a1ec39d5c25c1a1', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14637', '511028115226', '德星村', '5', 'False', 'True', '德星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511028115226', '614e8a9fcc304b94801c5d723f21f15e', '1cbcccb5563b46f48600b752a02c2915', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14638', '511100000000', '乐山市', '2', 'True', 'True', '乐山市', 'lss.sczwfw.gov.cn', '9662d820bd8049d2bce41b2c66a0bd60', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14639', '511102000000', '市中区', '3', 'True', 'True', '市中区', 'lssszq.sczwfw.gov.cn', '74e599ab3fd646959fb52088f8d41eea', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14640', '511102003000', '海棠街道', '4', 'True', 'True', '海棠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102003000', 'd2e9bcb6e58346e2af7a88c31bd52cdf', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:03');
INSERT INTO `mortals_iot_area` VALUES ('14641', '511102008001', '乐山市市中区海棠街道演武街社区', '5', 'False', 'True', '演武街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008001', '30cb628d9328443e97d702d0a4c407fe', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14642', '511102008002', '乐山市市中区海棠街道徐家扁社区', '5', 'False', 'True', '徐家扁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008002', 'd33325eb5770426cac8c4fbec5cc76de', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14643', '511102008003', '乐山市市中区海棠街道文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008003', '5d52a0536a1a45cab866d8369f835443', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14644', '511102008004', '乐山市市中区海棠街道王浩儿社区', '5', 'False', 'True', '王浩儿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008004', 'cf131b3c463849b0be950940ad6f7b5d', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14645', '511102008005', '乐山市市中区海棠街道圣水社区', '5', 'False', 'True', '圣水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008005', '1dc2b13d82544a359bc31243d2b8b6ff', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14646', '511102008006', '乐山市市中区海棠街道北门桥社区', '5', 'False', 'True', '北门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008006', 'db8842d34fb947578b5e3092ad599ec6', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14647', '511102008007', '乐山市市中区海棠街道石雁儿社区', '5', 'False', 'True', '石雁儿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008007', '14bd10972e5b4ff28df3c44f8e034f10', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14648', '511102008008', '乐山市市中区海棠街道青果山社区', '5', 'False', 'True', '青果山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008008', '4a6039ab31c94fddb2850d71c0ad55f8', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14649', '511102008009', '乐山市市中区海棠街道较场坝社区', '5', 'False', 'True', '较场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008009', '895fbdc33f6b4cc1bc6a94eb61374111', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14650', '511102008010', '乐山市市中区海棠街道县街社区', '5', 'False', 'True', '县街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008010', '14a78bab5ec74264a7977739e3b28d11', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14651', '511102008012', '乐山市市中区海棠街道白塔街社区', '5', 'False', 'True', '白塔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008012', 'ee7b59029ecb42ef890eba81d8a4e9b6', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:04');
INSERT INTO `mortals_iot_area` VALUES ('14652', '511102008013', '乐山市市中区海棠街道斑竹湾社区', '5', 'False', 'True', '斑竹湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102008013', '06354cf6e5134be7b44c220192104afd', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14653', '511102003128', '乐山市市中区海棠街道府街社区', '5', 'False', 'True', '府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003128', '5df42de866854b6fa066105300a7fb79', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14654', '511102003229', '乐山市市中区海棠街道水井冲社区', '5', 'False', 'True', '水井冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003229', '66ce1f4c7b7a4c9a8c4cf5ae07b25081', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14655', '511102003318', '乐山市市中区海棠街道桂花楼社区', '5', 'False', 'True', '桂花楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003318', '4fd218dafba34f609f84586366cd35d3', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14656', '511102003576', '乐山市市中区海棠街道人民西路社区', '5', 'False', 'True', '人民西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003576', 'e4dc78c507bb4b51ae1696029e64a06d', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14657', '511102003715', '乐山市市中区海棠街道新村街社区', '5', 'False', 'True', '新村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102003715', '201c46b15ba64032b2a79ada96988501', 'd2e9bcb6e58346e2af7a88c31bd52cdf', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14658', '511102004000', '大佛街道', '4', 'True', 'True', '大佛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102004000', 'd3ad09c0c94f45bb93f7a2a414e5d90e', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14659', '511102004005', '乐山市市中区大佛街道钓鱼台社区', '5', 'False', 'True', '钓鱼台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004005', 'c29c1b00ee58445db219c8a79982d4d1', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14660', '511102004006', '乐山市市中区大佛街道新场社区', '5', 'False', 'True', '新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004006', '669c4e0bd94a4628ba50b4e4a58992ed', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:05');
INSERT INTO `mortals_iot_area` VALUES ('14661', '511102004203', '乐山市市中区大佛街道鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004203', '018157f80927496b8b0884a77ab9b4e2', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14662', '511102004204', '乐山市市中区大佛街道棕桥村', '5', 'False', 'True', '棕桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004204', 'ecdacd53ccda47aa9cf92fd8fdd70d4f', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14663', '511102004205', '乐山市市中区大佛街道明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004205', 'd6d7a1ce98e9462a850594d5ce958c13', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14664', '511102004206', '乐山市市中区大佛街道永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004206', 'b4417920dd47417587f8c94ab5ed2873', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14665', '511102004207', '乐山市市中区大佛街道源安村', '5', 'False', 'True', '源安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004207', '728cbbf7e39d474bae4dcfd1e6426202', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14666', '511102004208', '乐山市市中区大佛街道青衣坝村', '5', 'False', 'True', '青衣坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004208', 'dea3e8a776cd412698b99ebb99b35688', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14667', '511102004209', '乐山市市中区大佛街道龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004209', '57adfc7f3c774d9a907b8e0a80469ee8', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14668', '511102004210', '乐山市市中区大佛街道邓庵村', '5', 'False', 'True', '邓庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004210', '73295f84ae5541c88238bcdaac0163f2', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14669', '511102004211', '乐山市市中区大佛街道双福村', '5', 'False', 'True', '双福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004211', 'f2ad1cdb3e91401499843c448ef4741f', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14670', '511102012004', '乐山市市中区大佛街道三尊村', '5', 'False', 'True', '三尊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102012004', '66a471decdac4963bd79f02af1fc38e5', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14671', '511102004493', '乐山市市中区大佛街道任家坝村', '5', 'False', 'True', '任家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004493', '6339e585f7a54d85b0d20ce9d0b99089', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14672', '511102004660', '乐山市市中区大佛街道大佛坝村', '5', 'False', 'True', '大佛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004660', '84a5ced667394c2db58b435620a1948d', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:06');
INSERT INTO `mortals_iot_area` VALUES ('14673', '511102004732', '乐山市市中区大佛街道龙泓路社区', '5', 'False', 'True', '龙泓路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004732', 'a8a3659791484001a91ce46fa150b119', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14674', '511102004892', '乐山市市中区大佛街道碧山路社区', '5', 'False', 'True', '碧山路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004892', '6bcb0d2dfe7145778b71160b82867d0f', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14675', '511102004893', '乐山市市中区大佛街道篦子街社区', '5', 'False', 'True', '篦子街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102004893', '9aebe812c0a945509b9808b5faaebeb5', 'd3ad09c0c94f45bb93f7a2a414e5d90e', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14676', '511102101000', '牟子镇', '4', 'True', 'True', '牟子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102101000', 'c6ba1fbe2d40407890554f389cdcdad0', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14677', '511102101212', '乐山市市中区牟子镇雷沟村', '5', 'False', 'True', '雷沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101212', '17841203d89a4aadb45f26c8bd573863', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14678', '511102101213', '乐山市市中区牟子镇苏坪村', '5', 'False', 'True', '苏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101213', '98b451e6cabb45e990d1b4df66ba4d71', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14679', '511102101216', '乐山市市中区牟子镇板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101216', 'a8e0a626523b4e87978fb5f917808864', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14680', '511102101217', '乐山市市中区牟子镇三峡村', '5', 'False', 'True', '三峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101217', '281828d415b84d43a01eee44f86f139a', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14681', '511102101201', '乐山市市中区牟子镇菜莉村', '5', 'False', 'True', '菜莉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101201', 'a6bea9d9a3e140db95fd5e16ea70bfad', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14682', '511102101340', '乐山市市中区牟子镇老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101340', '16218b31ff2c49798e297e320d3772e3', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14683', '511102101493', '乐山市市中区牟子镇牟子场社区', '5', 'False', 'True', '牟子场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101493', 'b4ddffa85a6d45a2b86832a089e706b2', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:07');
INSERT INTO `mortals_iot_area` VALUES ('14684', '511102101518', '乐山市市中区牟子镇武皇村', '5', 'False', 'True', '武皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101518', 'efcd9d72491e46699aafdcd40bc4da01', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14685', '511102101645', '乐山市市中区牟子镇强鸣村', '5', 'False', 'True', '强鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101645', '788bdbfcb9834f22bf899efbe49e4846', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14686', '511102101812', '乐山市市中区牟子镇槐子村', '5', 'False', 'True', '槐子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102101812', '5147334fe7a140b886b44d1518e6c65a', 'c6ba1fbe2d40407890554f389cdcdad0', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14687', '511102102000', '土主镇', '4', 'True', 'True', '土主镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102102000', 'ef244cc09f1e4830ba1e8ef525a2201f', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14688', '511102102209', '乐山市市中区土主镇红和村', '5', 'False', 'True', '红和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102209', '1d4f430235a64ce79b13b631bb63fa32', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14689', '511102102167', '乐山市市中区土主镇红斗村', '5', 'False', 'True', '红斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102167', 'd7325c42a92a4861b88d5f51624eac68', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14690', '511102102186', '乐山市市中区土主镇石杨村', '5', 'False', 'True', '石杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102186', 'f8e4ab3d722f4fd380f6064abf5be3a0', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14691', '511102102202', '乐山市市中区土主镇土门子村', '5', 'False', 'True', '土门子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102202', 'a1d9b7d618e648129f973d49d821688a', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14692', '511102102304', '乐山市市中区土主镇桐花塘村', '5', 'False', 'True', '桐花塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102304', '193700a263054f1da4331ee8a452c7c5', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:08');
INSERT INTO `mortals_iot_area` VALUES ('14693', '511102102339', '乐山市市中区土主镇红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102339', '6cde23b7a4004c9fb4e0df3f58b8a65b', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14694', '511102102506', '乐山市市中区土主镇土主场社区', '5', 'False', 'True', '土主场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102506', 'dc9af0853e2642419f72f2ddb3169c70', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14695', '511102102978', '乐山市市中区土主镇铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102102978', '953f322492cd47f3ab76281f969fb152', 'ef244cc09f1e4830ba1e8ef525a2201f', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14696', '511102103000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102103000', '5644e5e54ebf482588f1221b0285698a', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14697', '511102103002', '乐山市市中区白马镇童家场社区', '5', 'False', 'True', '童家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103002', '1efdf71967254e45afc118e4e83a5e89', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14698', '511102103211', '乐山市市中区白马镇乐加村', '5', 'False', 'True', '乐加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103211', '73eb387f6e394ed3a66430e59af1648d', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14699', '511102103212', '乐山市市中区白马镇松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103212', '2748299547394994a228fb4de379ca88', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14700', '511102103213', '乐山市市中区白马镇流村村', '5', 'False', 'True', '流村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103213', '45e6fd2bf6fa4ae8934f06dca92746f1', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14701', '511102103215', '乐山市市中区白马镇红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103215', '1830abe9e1f242a6a1431b834dfcc1fe', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14702', '511102103217', '乐山市市中区白马镇光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103217', '2a76fbfd1903437d863bcce7982380f5', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14703', '511102103218', '乐山市市中区白马镇开化村', '5', 'False', 'True', '开化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103218', '584092e62da14aeca78fd1c92b61f401', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14704', '511102103220', '乐山市市中区白马镇胜西村', '5', 'False', 'True', '胜西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103220', '125e13177a5a43aab173e14c92acd49c', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:09');
INSERT INTO `mortals_iot_area` VALUES ('14705', '511102103221', '乐山市市中区白马镇红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103221', 'b633a55d6b354cdd98bd1c73bc7eb509', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14706', '511102103223', '乐山市市中区白马镇凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103223', 'ab7a1853a2334471b2f2ec22862cb0d0', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14707', '511102103225', '乐山市市中区白马镇朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103225', '3d6cc220dd66419fb8d4dbbf0b94c584', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14708', '511102103155', '乐山市市中区白马镇磨池河村', '5', 'False', 'True', '磨池河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103155', '6e820dc7565e419887d1adde16242587', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14709', '511102103224', '乐山市市中区白马镇万井村', '5', 'False', 'True', '万井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103224', '125792485cbf409a9d3a942e7b84a578', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14710', '511102103333', '乐山市市中区白马镇白马场社区', '5', 'False', 'True', '白马场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103333', 'a388d9760c5645538a7ffcd66d36f892', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14711', '511102103577', '乐山市市中区白马镇白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103577', '330c65a3d92f41a992be0898a9215796', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14712', '511102103624', '乐山市市中区白马镇车架山村', '5', 'False', 'True', '车架山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103624', 'baa1b087a4fd4affaf564f3daefacf7f', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14713', '511102103920', '乐山市市中区白马镇精华村', '5', 'False', 'True', '精华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102103920', 'f62c535dbb204010a8dd60b811c70b67', '5644e5e54ebf482588f1221b0285698a', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14714', '511102104000', '茅桥镇', '4', 'True', 'True', '茅桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102104000', '3e29a9b1505142d68db8e80c227c6685', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14715', '511102104001', '乐山市市中区茅桥镇茅桥铺社区', '5', 'False', 'True', '茅桥铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104001', '49593bd6a1a54ec29579071eda30fdbc', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14716', '511102104201', '乐山市市中区茅桥镇茅桥村', '5', 'False', 'True', '茅桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104201', '541a9f10df354b9f80b1e15fa272c083', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14717', '511102104205', '乐山市市中区茅桥镇李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104205', '55058007a3e244cbbcc544a0be2f6bb6', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14718', '511102104206', '乐山市市中区茅桥镇元口村', '5', 'False', 'True', '元口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104206', 'f929fac84faa448ea86a945b2693f38d', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:10');
INSERT INTO `mortals_iot_area` VALUES ('14719', '511102104207', '乐山市市中区茅桥镇尹店村', '5', 'False', 'True', '尹店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104207', '3ed975e4c91f42a59a6b6bbac551f743', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14720', '511102104208', '乐山市市中区茅桥镇石洞村', '5', 'False', 'True', '石洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104208', '4d8af08b868b4c9e96e89abd2ced5690', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14721', '511102104209', '乐山市市中区茅桥镇九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104209', '41b06fe41961444aafb38d21915a587a', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14722', '511102104210', '乐山市市中区茅桥镇沙墩村', '5', 'False', 'True', '沙墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104210', '5b52f75f8d6d4e5ba47f96fcda1ac876', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14723', '511102104211', '乐山市市中区茅桥镇迎阳村', '5', 'False', 'True', '迎阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104211', '2d9e98c61b54494fac9b13e5ff0d6f83', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14724', '511102104212', '乐山市市中区茅桥镇前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104212', '1187a589db6c44568ef66733e444f6a4', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14725', '511102104213', '乐山市市中区茅桥镇四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104213', '285add7ce9f745aeb2c4b7f05397021a', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14726', '511102104214', '乐山市市中区茅桥镇双鹤村', '5', 'False', 'True', '双鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102104214', '3485a9cabffb413a9d6f1a2ed4dffb89', '3e29a9b1505142d68db8e80c227c6685', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14727', '511102105000', '青平镇', '4', 'True', 'True', '青平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102105000', 'b4e11f8dff064e7da3b9506a16a76abd', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14728', '511102105202', '乐山市市中区青平镇陈桥村', '5', 'False', 'True', '陈桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105202', 'aa2092f521b1405ca15f0828b25f2e05', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14729', '511102105212', '乐山市市中区青平镇社峰村', '5', 'False', 'True', '社峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105212', '9ed5c1867fbd4affb9f5d910e946a4e1', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14730', '511102105172', '乐山市市中区青平镇铁蛇坳村', '5', 'False', 'True', '铁蛇坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105172', 'cd36e66d6c31445e8a036d0d8448d1a2', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:11');
INSERT INTO `mortals_iot_area` VALUES ('14731', '511102105206', '乐山市市中区青平镇宝兴村', '5', 'False', 'True', '宝兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105206', 'fac967d13e0c4b859b4c97ad750b004e', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14732', '511102105281', '乐山市市中区青平镇八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105281', 'f97016d0a39b4614b664432e1db17f6b', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14733', '511102105431', '乐山市市中区青平镇普仁村', '5', 'False', 'True', '普仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105431', 'd4829ba1011442ebbdcdc6a6cb544e29', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14734', '511102105456', '乐山市市中区青平镇青和村', '5', 'False', 'True', '青和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105456', '54a95a98ebd54532af86d4a975e0c10d', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14735', '511102105491', '乐山市市中区青平镇水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102105491', '964ffbc7881542a1bb410d39268290de', 'b4e11f8dff064e7da3b9506a16a76abd', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14736', '511102106000', '苏稽镇', '4', 'True', 'True', '苏稽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102106000', '2fee26e8f68e46bd9d190ba3fb25fb0e', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14737', '511102106225', '乐山市市中区苏稽镇刘浩村', '5', 'False', 'True', '刘浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106225', '7976f28a415c49cf82234fb7053a6317', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14738', '511102106226', '乐山市市中区苏稽镇红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106226', '8d2cdbbb8420407292f051131c0e7a96', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14739', '511102106227', '乐山市市中区苏稽镇陶村村', '5', 'False', 'True', '陶村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106227', '7be96437b384414397e156271abb29f7', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14740', '511102106228', '乐山市市中区苏稽镇灵官村', '5', 'False', 'True', '灵官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106228', '302f4b7998c5401eab06d8848fe4485d', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14741', '511102106230', '乐山市市中区苏稽镇长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106230', 'b32210fd84cf43379a6af7d62e375488', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14742', '511102106231', '乐山市市中区苏稽镇长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106231', '9ab8e7175ed34dc6bb1f21a7f6560447', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:12');
INSERT INTO `mortals_iot_area` VALUES ('14743', '511102106232', '乐山市市中区苏稽镇石鼓寺村', '5', 'False', 'True', '石鼓寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106232', '44ef98ee199d490a8fdd673f3c5255ed', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14744', '511102106233', '乐山市市中区苏稽镇雷坝村', '5', 'False', 'True', '雷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106233', '436e52306ff947c597319add97d3b8ae', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14745', '511102106235', '乐山市市中区苏稽镇万顺村', '5', 'False', 'True', '万顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106235', '8138b3fd002c4fa28032bb2ba627ca83', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14746', '511102106044', '乐山市市中区苏稽镇卫东村', '5', 'False', 'True', '卫东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106044', 'a04433355b3748a48e4bae913b375355', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14747', '511102106058', '乐山市市中区苏稽镇饶坎村', '5', 'False', 'True', '饶坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106058', 'fc9142f427744d8fba8bc84211d18a92', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14748', '511102106066', '乐山市市中区苏稽镇跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106066', 'fb0662a7d86b442a8b864bfb4fd237e2', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14749', '511102106178', '乐山市市中区苏稽镇苏稽街社区', '5', 'False', 'True', '苏稽街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106178', 'a2e65dd01a2a4864aec6da5810c3ab2e', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14750', '511102106206', '乐山市市中区苏稽镇新联村', '5', 'False', 'True', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106206', 'abe02633b890490f9a8589f71a16d441', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14751', '511102106249', '乐山市市中区苏稽镇程扁村', '5', 'False', 'True', '程扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106249', '6b95f6e6fd02492b8b258b3cb4f9b171', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14752', '511102106255', '乐山市市中区苏稽镇楠园村', '5', 'False', 'True', '楠园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106255', '31bbced9df2b45a4931783012b1f580e', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14753', '511102106369', '乐山市市中区苏稽镇严龙村', '5', 'False', 'True', '严龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106369', 'c5a7092440c44c3289c5f4e3cdd14125', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14754', '511102106499', '乐山市市中区苏稽镇徐浩村', '5', 'False', 'True', '徐浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106499', 'bfa1b8cd70844581aeabdcc0774a3a83', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14755', '511102106595', '乐山市市中区苏稽镇永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106595', '56b032cadffd4ab6bf469a27a9d06969', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14756', '511102106671', '乐山市市中区苏稽镇新桥街社区', '5', 'False', 'True', '新桥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106671', 'cf98189c36cb49f0a64bf6f13d3a414b', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14757', '511102106799', '乐山市市中区苏稽镇双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106799', 'ca386b8f5fa54202a22abe2db87d99e8', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14758', '511102106801', '乐山市市中区苏稽镇红专村', '5', 'False', 'True', '红专村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106801', '0caae85c4a0c48618cab27af4335808b', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:13');
INSERT INTO `mortals_iot_area` VALUES ('14759', '511102106877', '乐山市市中区苏稽镇青峨村', '5', 'False', 'True', '青峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102106877', 'cbf3a81ec061402a9e4d649840571112', '2fee26e8f68e46bd9d190ba3fb25fb0e', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14760', '511102107000', '水口镇', '4', 'True', 'True', '水口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102107000', '25adc0f0d9d344299438e64e6f71d437', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14761', '511102107217', '乐山市市中区水口镇龙窝村', '5', 'False', 'True', '龙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107217', '3f87c473c0004893acdd1074e06f5841', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14762', '511102107218', '乐山市市中区水口镇三兴村', '5', 'False', 'True', '三兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107218', '1dbb07812867415bbcd7440d434d917c', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14763', '511102107219', '乐山市市中区水口镇罗汉村', '5', 'False', 'True', '罗汉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107219', '05fc6c467ce64aa1ba42fb537a35e5e4', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14764', '511102107220', '乐山市市中区水口镇彩槐村', '5', 'False', 'True', '彩槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107220', '66876ca3f86f4049bb73c9a9193b4441', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14765', '511102107080', '乐山市市中区水口镇周金村', '5', 'False', 'True', '周金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107080', '63c54c90f8b846cdaf7e24bfada20486', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14766', '511102107138', '乐山市市中区水口镇周桥坝村', '5', 'False', 'True', '周桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107138', 'cc07fb201d9b40c8853b09485d9286ce', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14767', '511102107453', '乐山市市中区水口镇水口场社区', '5', 'False', 'True', '水口场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107453', 'b386fd6decfc4c34b673c482ad8b7a35', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14768', '511102107483', '乐山市市中区水口镇黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107483', '0fd890fe67cd4218be8a2f4094847b16', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14769', '511102107577', '乐山市市中区水口镇华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102107577', '65665d256977455eaf09492d06ca0ab6', '25adc0f0d9d344299438e64e6f71d437', 'false', 'false', '2021-07-19 11:46:14');
INSERT INTO `mortals_iot_area` VALUES ('14770', '511102109000', '棉竹镇', '4', 'True', 'True', '棉竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102109000', 'd20fd8ec76a2471187b8746185a9d882', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14771', '511102109002', '乐山市市中区棉竹镇棉竹铺社区', '5', 'False', 'True', '棉竹铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109002', '72d41925a6f9439c984692318e4160d3', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14772', '511102109012', '乐山市市中区棉竹镇张铺儿村', '5', 'False', 'True', '张铺儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109012', '5fc582eea7bb4d07a7f7ea3d178181e1', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14773', '511102109034', '乐山市市中区棉竹镇袁坝村', '5', 'False', 'True', '袁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109034', '3b60f7be6ebc48f7a148e1589a727d23', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14774', '511102109498', '乐山市市中区棉竹镇天空山村', '5', 'False', 'True', '天空山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109498', '727e9312f7164ebf823130b4d554470d', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14775', '511102109561', '乐山市市中区棉竹镇九百洞村', '5', 'False', 'True', '九百洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109561', 'cb82f7a520554ad0b62f1435b5ede40a', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14776', '511102109564', '乐山市市中区棉竹镇高坝社区', '5', 'False', 'True', '高坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102109564', '126e879662fb4abbb52a6575cb8b9ee0', 'd20fd8ec76a2471187b8746185a9d882', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14777', '511102110000', '全福街道', '4', 'True', 'True', '全福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102110000', '3d520d4013394a5ab45ec935e518b0f1', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14778', '511102010002', '乐山市市中区全福街道翡翠社区', '5', 'False', 'True', '翡翠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010002', '7517614aff9c4b1c96d39a86fdca2004', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14779', '511102010003', '乐山市市中区全福街道沟儿口社区', '5', 'False', 'True', '沟儿口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010003', '3502ad4b996c46cbab5b48130dc1a577', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14780', '511102010211', '乐山市市中区全福街道马边河村', '5', 'False', 'True', '马边河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010211', '947931871e3945699849b47d968903c9', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14781', '511102010212', '乐山市市中区全福街道三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102010212', 'b411d5fc4cc04842b7e4a35057ceeb61', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14782', '511102110066', '乐山市市中区全福街道石农村', '5', 'False', 'True', '石农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110066', '306f4aac0df64f4fa63d7da7b1c87fe8', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14783', '511102110582', '乐山市市中区全福街道全福村', '5', 'False', 'True', '全福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110582', 'a42b0a5a6bd94d0aa96d0d6a40f6821e', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:15');
INSERT INTO `mortals_iot_area` VALUES ('14784', '511102110787', '乐山市市中区全福街道普农村', '5', 'False', 'True', '普农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110787', '358009b7f54b4ae9b88f4a9cc6cbe551', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14785', '511102110792', '乐山市市中区全福街道夏沟村', '5', 'False', 'True', '夏沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110792', '85860b65adfe42cab74eeb85f7e17465', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14786', '511102110794', '乐山市市中区全福街道台子村', '5', 'False', 'True', '台子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110794', '3ee4eb87977c473f8029053722163720', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14787', '511102110807', '乐山市市中区全福街道裕农社区', '5', 'False', 'True', '裕农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102110807', '62e911ec16d74d9fa8a43e58c05fb55d', '3d520d4013394a5ab45ec935e518b0f1', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14788', '511102200000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102200000', '17aea68651d342d69c1227aa7a3144a2', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14789', '511102117205', '乐山市市中区悦来镇荔枝弯村', '5', 'False', 'True', '荔枝弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102117205', '8c7875b9905b41c4be0a4bbebe2f19c1', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14790', '511102117206', '乐山市市中区悦来镇道铧村', '5', 'False', 'True', '道铧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102117206', '9c29daee44d746e19d849c74294dfe86', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14791', '511102200002', '乐山市市中区悦来镇塘咡坎村', '5', 'False', 'True', '塘咡坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102200002', 'cb182a398c2d4e32a75b1b56a918017d', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14792', '511102200677', '乐山市市中区悦来镇龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102200677', '3b57f70690624620bf5941da19de4643', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14793', '511102200712', '乐山市市中区悦来镇正阳村', '5', 'False', 'True', '正阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102200712', 'b0bdec1599224113a86b6d8ce945eea4', '17aea68651d342d69c1227aa7a3144a2', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14794', '511102203000', '剑峰镇', '4', 'True', 'True', '剑峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102203000', '44185c90a3de4138bccb69609a526afe', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14795', '511102118200', '乐山市市中区剑峰镇东旗村', '5', 'False', 'True', '东旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102118200', 'a4aedc3f0cc14968996c3e2ffb7fc5e4', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14796', '511102203007', '乐山市市中区剑峰镇四家沟村', '5', 'False', 'True', '四家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203007', '5e758e3bfd114403b53ffd4f284ac888', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14797', '511102203558', '乐山市市中区剑峰镇桂花村', '5', 'False', 'False', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203558', '88022673424548dd993dc6b87967683a', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14798', '511102203574', '乐山市市中区剑峰镇五星村', '5', 'False', 'False', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203574', 'da92fa6199524e7db74bfc3d97881280', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14799', '511102203625', '乐山市市中区剑峰镇石桥村', '5', 'False', 'False', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203625', 'bdf5512e91ce4ae09639cb4a82fade83', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:16');
INSERT INTO `mortals_iot_area` VALUES ('14800', '511102203634', '乐山市市中区剑峰镇共和村', '5', 'False', 'False', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203634', '2a8377335d6e448bbddfaa3caefc6a83', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14801', '511102203944', '乐山市市中区剑峰镇群团村', '5', 'False', 'True', '群团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102203944', '82e696a00e61439ea2d2f9603b677174', '44185c90a3de4138bccb69609a526afe', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14802', '511102208000', '平兴镇', '4', 'True', 'True', '平兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102208000', '58aa1a3480c64432bbfe102370592163', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14803', '511102116200', '乐山市市中区平兴镇太平新村', '5', 'False', 'True', '太平新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116200', '6316fe69fe044d3998db71a31a89ea3b', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14804', '511102116201', '乐山市市中区平兴镇稻禾香村', '5', 'False', 'True', '稻禾香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116201', 'dc21a9a9e3ac42bcb1f20ec7a0fd80d4', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14805', '511102116202', '乐山市市中区平兴镇临江河村', '5', 'False', 'True', '临江河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116202', '0aa786dfae6244ccb2cea52cd585df42', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14806', '511102116203', '乐山市市中区平兴镇游坝村', '5', 'False', 'True', '游坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116203', '46cf6afbb40f499a80097ec24f1587cf', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14807', '511102116204', '乐山市市中区平兴镇滑石村', '5', 'False', 'True', '滑石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116204', 'c0fefe228a42406387be878aa86beaa6', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14808', '511102116206', '乐山市市中区平兴镇三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116206', 'c7cf27b64ad745a2b9e8eea5b8932bda', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14809', '511102116205', '乐山市市中区平兴镇平兴村', '5', 'False', 'True', '平兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116205', 'c3d6ad43996745b899adbc3f8f57c392', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14810', '511102116208', '乐山市市中区平兴镇高冲村', '5', 'False', 'True', '高冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102116208', '83b8eaffc2c248b183ccb0de73c862c8', '58aa1a3480c64432bbfe102370592163', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14811', '511102235000', '绿心街道', '4', 'True', 'True', '绿心街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102235000', '230293dd63904390ad077fcc1d39e1df', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14812', '511102005007', '乐山市市中区绿心街道长征社区', '5', 'False', 'True', '长征社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005007', '80c73e81e5c8404a859d8b64ad9c117f', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14813', '511102005008', '乐山市市中区绿心街道道座庙社区', '5', 'False', 'True', '道座庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005008', '679747bda69342249fe5a75019ea4b76', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14814', '511102005009', '乐山市市中区绿心街道滟澜洲社区', '5', 'False', 'True', '滟澜洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005009', '1fb851bff6204ed3acfb35157d00873d', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14815', '511102005010', '乐山市市中区绿心街道罗李坝村', '5', 'False', 'True', '罗李坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005010', '4b489c6375444386b0d395b7f09bfba2', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:17');
INSERT INTO `mortals_iot_area` VALUES ('14816', '511102005011', '乐山市市中区绿心街道张徐坝村', '5', 'False', 'True', '张徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005011', '35bba3b53f6d4f81b21d578317f45d07', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14817', '511102005107', '乐山市市中区绿心街道大田社区', '5', 'False', 'True', '大田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005107', 'f8cae045c3b14729879daf630cceff97', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14818', '511102005285', '乐山市市中区绿心街道石龙社区', '5', 'False', 'True', '石龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005285', '90aaf87d9ce244e8be8dcb3bbf3f8ea4', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14819', '511102005405', '乐山市市中区绿心街道竹公溪社区', '5', 'False', 'True', '竹公溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005405', '4e64fae331f14a19ab63007ab7154497', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14820', '511102005543', '乐山市市中区绿心街道肖坝社区', '5', 'False', 'True', '肖坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005543', '13da7f4141be47649838ec3d9afc1111', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14821', '511102005683', '乐山市市中区绿心街道青江社区', '5', 'False', 'True', '青江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005683', '03a7dc34a8074786a1b333635d95ef02', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14822', '511102005924', '乐山市市中区绿心街道共和社区', '5', 'False', 'True', '共和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102005924', 'd004cbacb0f140e79f1e1c37f60b07d7', '230293dd63904390ad077fcc1d39e1df', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14823', '511102394000', '通江街道', '4', 'True', 'True', '通江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511102394000', 'b28cb33d721642228a8d16953246a984', '74e599ab3fd646959fb52088f8d41eea', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14824', '511102007009', '乐山市市中区通江街道柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007009', 'b5723ff1de124a129a5114b1a67b61f3', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14825', '511102007010', '乐山市市中区通江街道茶坊社区', '5', 'False', 'True', '茶坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007010', 'bad5e30e18e049a88be6b1d316e8aebb', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14826', '511102007011', '乐山市市中区通江街道高墩子社区', '5', 'False', 'True', '高墩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007011', '0d8eb6d1e436438facf0e4a4675111f4', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14827', '511102007012', '乐山市市中区通江街道牛咡桥社区', '5', 'False', 'True', '牛咡桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102007012', '99fe023792c34b4eb6352a9acf8c5490', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14828', '511102006030', '乐山市市中区通江街道檀木嘴社区', '5', 'False', 'True', '檀木嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006030', 'b4c1ce46d2de495693a53cdecb035d82', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:18');
INSERT INTO `mortals_iot_area` VALUES ('14829', '511102006067', '乐山市市中区通江街道岷河社区', '5', 'False', 'True', '岷河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006067', '3fa416f18da4438d97a062d22f0b17c2', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14830', '511102006331', '乐山市市中区通江街道乐达社区', '5', 'False', 'True', '乐达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006331', '5b881dc038d4433b840891d58d9f6a27', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14831', '511102006375', '乐山市市中区通江街道蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006375', 'f047fc07863d4f779ab9f34d7bfc2084', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14832', '511102006605', '乐山市市中区通江街道通江社区', '5', 'False', 'True', '通江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006605', '0a8470cf6b9d41eb8d6f1585075a1acb', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14833', '511102006655', '乐山市市中区通江街道王河社区', '5', 'False', 'True', '王河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006655', '8e861018172e43e4a59288177039f594', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14834', '511102006795', '乐山市市中区通江街道敖坝社区', '5', 'False', 'True', '敖坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511102006795', '7e59499c6bf849e29502df5849ea3abb', 'b28cb33d721642228a8d16953246a984', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14835', '511112000000', '五通桥区', '3', 'True', 'True', '五通桥区', 'lsswtqq.sczwfw.gov.cn', 'c8380af688c748fc8b163782be736134', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14836', '511112100000', '竹根镇', '4', 'True', 'True', '竹根镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112100000', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14837', '511112100005', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100005', 'd6830abf51164d82a006f0fc590ed4de', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14838', '511112100171', '红军村', '5', 'False', 'True', '红军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100171', '13e618170529455485aa85d672c74942', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14839', '511112100269', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100269', 'fbbe4ba60d774ebc84a093c47b7efe1f', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14840', '511112100472', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100472', '857190489d0c4025b89433ca21988eff', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14841', '511112100488', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100488', '352a411bbb49419089f42f73893d6fb7', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14842', '511112100659', '杨柳湾社区', '5', 'False', 'True', '杨柳湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100659', '2a0bd35cd22f465e88285926c0e8516b', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:19');
INSERT INTO `mortals_iot_area` VALUES ('14843', '511112100962', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100962', 'e34067240ccf47fbb41f3aa16378e42e', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14844', '511112100988', '多宝村', '5', 'False', 'True', '多宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100988', '17a7d427a2b6423483e72dd7759fd1d8', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14845', '511112100053', '岷江社区', '5', 'False', 'True', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100053', 'f0df3d3f65464096bf87cfacb4c2e92f', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14846', '511112100072', '涌江社区', '5', 'False', 'True', '涌江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100072', 'b3c38f67ebf44b7cb8ddd154362d120e', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14847', '511112100091', '茶花社区', '5', 'False', 'True', '茶花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100091', 'f6557ead05d44e539044c471b0ffd20e', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14848', '511112100125', '两河口社区', '5', 'False', 'True', '两河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100125', '8c97702eedcc4e5aa133725e55935595', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14849', '511112100157', '黄桷井社区', '5', 'False', 'True', '黄桷井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100157', 'c0e8111e231a49b8a49cec106837a577', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14850', '511112100335', '市建会社区', '5', 'False', 'True', '市建会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100335', '77e353378d244327a6b961d0421ffec8', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14851', '511112100371', '茶花村', '5', 'False', 'True', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100371', 'a817b53271bc4966b659921e971dc6c3', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14852', '511112100451', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100451', '57114ef499d14b99be6e6994092596d3', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14853', '511112100819', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100819', 'b6fe97f985214f5e9dd43815ce3eb019', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14854', '511112100858', '佑君社区', '5', 'False', 'True', '佑君社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100858', '483655ff96584241b83b1c3443c04e9f', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14855', '511112100864', '易坝村', '5', 'False', 'True', '易坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112100864', 'ae222ff0f77942b3bd17f424c071f788', '8e1369ab8d87469e94f9d0f12fb7f1fe', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14856', '511112101000', '牛华镇', '4', 'True', 'True', '牛华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112101000', '603a7c6baaf44529aa3be4ad8cda1296', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14857', '511112101084', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101084', '0ae0e883b9304b21a65fa0cfeef3af8c', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:20');
INSERT INTO `mortals_iot_area` VALUES ('14858', '511112101279', '新云村', '5', 'False', 'True', '新云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101279', '4ea2282c44b14992b900a41a4ce25071', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14859', '511112101337', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101337', '648178776de84d038acbe01f536c32b4', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14860', '511112101707', '代河村', '5', 'False', 'True', '代河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101707', 'f83ca338508c4e698f990ba1a5f41ece', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14861', '511112101882', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101882', '3fa91db045314e0eb51300171baa9c3c', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14862', '511112101925', '华联村', '5', 'False', 'True', '华联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101925', 'b1fe1d674f364bc38682319a2fe4e4a5', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14863', '511112101110', '半边街社区', '5', 'False', 'True', '半边街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101110', '6c7cf2f76a054872bdf83c4ebe18da11', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14864', '511112101184', '汤家坝村', '5', 'False', 'True', '汤家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101184', '8daabd8339944e449f4c587c893360d2', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14865', '511112101189', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101189', '76b280f81cf54ebb99a71d97202be7b4', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14866', '511112101234', '沔坝社区', '5', 'False', 'True', '沔坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101234', '8a1acee29e6f467d9fbb213f439819b9', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14867', '511112101313', '石江村', '5', 'False', 'True', '石江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101313', '739152421637423a97fb04c6fb3d5774', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14868', '511112101316', '巴岩井社区', '5', 'False', 'True', '巴岩井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101316', '32c4c240b8234c26aa7860591bba05a3', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14869', '511112101369', '碳坝市社区', '5', 'False', 'True', '碳坝市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101369', 'b9e1d6ff667c4343841a376fd84e1f73', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14870', '511112101397', '浸水村', '5', 'False', 'True', '浸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101397', '84b78fcdb6144382872b9b4ecdc78445', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:21');
INSERT INTO `mortals_iot_area` VALUES ('14871', '511112101504', '观音堂村', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101504', 'aa779e44cc1c41abb6ea904bb1df0031', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14872', '511112101560', '三塔村', '5', 'False', 'True', '三塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101560', '013167248f3d439a8b0548d95cb50970', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14873', '511112101625', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101625', '21a5408c5443473da5d67e9a1d16db24', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14874', '511112101778', '沙板滩社区', '5', 'False', 'True', '沙板滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101778', 'fc1e890cee2c4e409225ce5e074b78cc', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14875', '511112101792', '顺山村', '5', 'False', 'True', '顺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101792', '895e13eb61cb4f47b057f34a3154dbe8', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14876', '511112101917', '二码头社区', '5', 'False', 'True', '二码头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101917', '20c1fbb030e14ce4b6480ef08aa8a92b', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14877', '511112101970', '群众村', '5', 'False', 'True', '群众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112101970', '2421c2369b1c45b5b8db716cd0b9942e', '603a7c6baaf44529aa3be4ad8cda1296', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14878', '511112104000', '金粟镇', '4', 'True', 'True', '金粟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112104000', '76578f44eae74b1ba0d800b05e01ff22', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14879', '511112104085', '老龙坝村', '5', 'False', 'True', '老龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104085', '15ba96524c4c4f48a36320ac4d525f1c', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14880', '511112104454', '会云村', '5', 'False', 'True', '会云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104454', 'ee7e81162fe9484cab2232cbcd950a6c', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14881', '511112104580', '桥兴社区', '5', 'False', 'True', '桥兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104580', '029c4a72c7a54bb683d8673b7ce505a6', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:22');
INSERT INTO `mortals_iot_area` VALUES ('14882', '511112104769', '井房坳村', '5', 'False', 'True', '井房坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104769', '69cf60c9c3f047f18ff94d1d3c207185', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14883', '511112104860', '共裕村', '5', 'False', 'True', '共裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104860', '4eccde68763d4ad29217eddbecd57248', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14884', '511112104005', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104005', '3ab871797bf542ab9f55a0fab5b0f3ab', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14885', '511112104102', '姜市街社区', '5', 'False', 'True', '姜市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104102', '946494ff13fe4ac297bede8e10680100', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14886', '511112104267', '刘家山村', '5', 'False', 'True', '刘家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104267', '383ddbf37ea94b6eb98988bd0942a39f', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14887', '511112104541', '庙儿山村', '5', 'False', 'True', '庙儿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104541', '7fadefebf2914357ac8b4856e275c764', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14888', '511112104691', '双漩村', '5', 'False', 'True', '双漩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104691', 'a1e5ce82b4964f8ba8998cff8481f213', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14889', '511112104853', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104853', 'c05a09c1a0504b208ab90ac3d4e7d69e', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14890', '511112104979', '磨子街社区', '5', 'False', 'True', '磨子街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112104979', '32fa5468a5f244519fa4137fa9fd335a', '76578f44eae74b1ba0d800b05e01ff22', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14891', '511112105000', '金山镇', '4', 'True', 'True', '金山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112105000', 'f8eca017e3564c169795d9f034965fd4', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14892', '511112105028', '争鸣村', '5', 'False', 'True', '争鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105028', 'f368ec47baba4a639bebbaefe2fb570b', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14893', '511112105094', '先家村', '5', 'False', 'True', '先家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105094', 'ef663a0d48a743498312346ba423f96e', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14894', '511112105240', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105240', '69c40037e721477f97104190846b5a2b', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14895', '511112105547', '劳动街社区', '5', 'False', 'True', '劳动街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105547', '86c39888453048d2ac5b697f2abed075', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:23');
INSERT INTO `mortals_iot_area` VALUES ('14896', '511112105975', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105975', 'c4b588da41604066b368e8808cebc86b', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14897', '511112105977', '杏林村', '5', 'False', 'True', '杏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105977', '93db469e13c849f6a097ca39af721891', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14898', '511112105097', '盐井沱村', '5', 'False', 'True', '盐井沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105097', '3008eebb583943b8b0b841bfdb8cd7c9', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14899', '511112105117', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105117', 'ebf3deb2d4f747478afa3eb8bfec2eaf', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14900', '511112105256', '苦竹嘴村', '5', 'False', 'True', '苦竹嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105256', 'c41efe08741a441b96a35c8b1b0ec94c', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14901', '511112105297', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105297', '4a7594624f5e4416b7a52bca45b3a881', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14902', '511112105406', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105406', 'd2c55ac1b38d46678d5eef9489203177', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14903', '511112105495', '石燕子村', '5', 'False', 'True', '石燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105495', 'af7dc7a85d9343bcb626afc1f50f5980', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14904', '511112105577', '金家滩村', '5', 'False', 'True', '金家滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105577', '7b18e7e4606e44c1b037efb8350a20e8', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14905', '511112105587', '金山寺社区', '5', 'False', 'True', '金山寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105587', '88abf2fd54944550a15dcae013e60501', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14906', '511112105633', '白家磅村', '5', 'False', 'True', '白家磅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105633', '179295fea26e4e939b4ed4245a877ff7', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14907', '511112105908', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105908', 'eccd0c03c7394c49aee27ba9f2f63b27', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14908', '511112105961', '柏木林村', '5', 'False', 'True', '柏木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112105961', 'fd0c8e6a959c45febfe8ea872b113005', 'f8eca017e3564c169795d9f034965fd4', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14909', '511112107000', '西坝镇', '4', 'True', 'True', '西坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112107000', '98a1232267a147feb2a0dda32b5186b9', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14910', '511112107113', '民益村', '5', 'False', 'True', '民益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107113', '374a2d0338434bc4baf2ca5f171ea5c5', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14911', '511112107153', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107153', 'b1fa01addf37404eab5c29edc419067c', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:24');
INSERT INTO `mortals_iot_area` VALUES ('14912', '511112107470', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107470', 'ddfb10c5746d402bb352932b2ab762c5', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14913', '511112107494', '向荣村', '5', 'False', 'True', '向荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107494', 'f1a498f8283c421989a3c8b47a05b013', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14914', '511112107556', '西溶社区', '5', 'False', 'True', '西溶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107556', '6d07c5699d0b482fa12048ddc4a0ff6c', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14915', '511112107687', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107687', '142c38d20cfe4754b554807238a50e45', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14916', '511112107696', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107696', 'd80253a2e1ba43538de0e21e2bf764a1', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14917', '511112107863', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107863', 'b431058eed924512a4101dadba119019', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14918', '511112107927', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107927', 'c284c786a3fb45d194d923c4c6c107c6', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14919', '511112107951', '庙沱村', '5', 'False', 'True', '庙沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112107951', '092c2d47ac8b4ebb92277bb7e5c7b890', '98a1232267a147feb2a0dda32b5186b9', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14920', '511112108000', '冠英镇', '4', 'True', 'True', '冠英镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112108000', '07213470c8324a9e890807e4416a8269', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14921', '511112108192', '马桑村', '5', 'False', 'True', '马桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108192', 'f3e19980bec24ba5b260337dea52000c', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14922', '511112108258', '尚村', '5', 'False', 'True', '尚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108258', '2f5ec2ac58e642b7be09018354664936', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14923', '511112108267', '鸭口山村', '5', 'False', 'True', '鸭口山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108267', 'a5c2e585e9614142815ae4ebc8a48de1', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14924', '511112108270', '荣丰社区', '5', 'False', 'True', '荣丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108270', '170b146f33a24a7798b4ee28b5e3bc3a', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14925', '511112108305', '大兴庙村', '5', 'False', 'True', '大兴庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108305', 'f21d9b3917b84124bd8fc1cc51b48930', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14926', '511112108309', '挖断山村', '5', 'False', 'True', '挖断山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108309', '702df00107634229815e9e825c085b57', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:25');
INSERT INTO `mortals_iot_area` VALUES ('14927', '511112108361', '神佛村', '5', 'False', 'True', '神佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108361', 'e8af5e02bf424ac395f4ab2a9e5df1d3', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14928', '511112108401', '石子埂村', '5', 'False', 'True', '石子埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108401', 'e6e55810291843019d1e3dc0cafa5315', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14929', '511112108548', '青乐村', '5', 'False', 'True', '青乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108548', '250c224862944d23b79199f66d1461aa', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14930', '511112108593', '河桥村', '5', 'False', 'True', '河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108593', '8496425db04d4e73bf0f827549e61577', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14931', '511112108662', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108662', '47670e142ab84feab2d81f166218948c', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14932', '511112108785', '徐坝村', '5', 'False', 'True', '徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108785', '6dcf65fa304849008a2f78ead577bde7', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14933', '511112108792', '双龙庵村', '5', 'False', 'True', '双龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108792', '830632aa881344e2b8fc04388895f2a4', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14934', '511112108842', '仙女井村', '5', 'False', 'True', '仙女井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108842', '874617f082314fb5b9ff72cf43f32e3b', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14935', '511112108915', '许村', '5', 'False', 'True', '许村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108915', '2bcd3cec822d4a3fb558184dcdd36583', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14936', '511112108938', '玉津街社区', '5', 'False', 'True', '玉津街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108938', 'b8f03de83f234833a56bed95cfabbbdf', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14937', '511112108948', '黄益塘村', '5', 'False', 'True', '黄益塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108948', '875cbda5da1a45e9b87e16f138f8d298', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14938', '511112108979', '诸益村', '5', 'False', 'True', '诸益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112108979', 'c9c2ed05289a4054b579d0f7fcd43edd', '07213470c8324a9e890807e4416a8269', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14939', '511112109000', '蔡金镇', '4', 'True', 'True', '蔡金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112109000', 'a74114aae64d4302af69a1b019505a8d', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14940', '511112109019', '天林村', '5', 'False', 'True', '天林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109019', '25ed4ea5f63640ecae97376abf081252', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14941', '511112109143', '瓢咡井村', '5', 'False', 'True', '瓢咡井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109143', '3f83732ac32c4cb8a9ea15e41519dd97', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14942', '511112109360', '朱庙村', '5', 'False', 'True', '朱庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109360', '5688b45594444868b34bb825ebfe0de9', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14943', '511112109414', '永镇村', '5', 'False', 'True', '永镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109414', '2adaeb01e80844228db0a091ab203571', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:26');
INSERT INTO `mortals_iot_area` VALUES ('14944', '511112109441', '官斗村', '5', 'False', 'True', '官斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109441', 'b7ff423fc5964ddd86366473a6f06568', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14945', '511112109467', '七仙村', '5', 'False', 'True', '七仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109467', 'b289612ffef141989557dc333c76c0e4', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14946', '511112109480', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109480', 'a322c4499ec742ce93856aa893910744', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14947', '511112109836', '蔡金场社区', '5', 'False', 'True', '蔡金场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109836', 'c34e2dab304c47c499b49975fa57d3b0', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14948', '511112109949', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112109949', 'c8b202b640204d84b7659a261861e53d', 'a74114aae64d4302af69a1b019505a8d', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14949', '511112110000', '石麟镇', '4', 'True', 'True', '石麟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511112110000', 'bbe478508ea24a099f2b4e2685d3196f', 'c8380af688c748fc8b163782be736134', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14950', '511112110059', '碗厂村', '5', 'False', 'True', '碗厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110059', '7d91065937e446dfa417862398a85161', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14951', '511112110083', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110083', 'a5719c2e39fa45988902d706bb4b69c4', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14952', '511112110129', '张坳口村', '5', 'False', 'True', '张坳口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110129', 'ede67d4ed6db4c90ab8e2781f57b8843', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14953', '511112110156', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110156', '58590810fa0b4b808be0f47128b12f18', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14954', '511112110373', '麒麟街社区', '5', 'False', 'True', '麒麟街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110373', '4045700cf4414052827c1118ee955ac1', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14955', '511112110423', '沙坝河村', '5', 'False', 'True', '沙坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110423', 'f39bd7b0aa82425385f205280ee2d2c8', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14956', '511112110526', '飞来村', '5', 'False', 'True', '飞来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110526', 'f33fd5197b5447939d5548d8ae82733d', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14957', '511112110709', '白房子村', '5', 'False', 'True', '白房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110709', '53b9dd9e97144c5ebf05b1021c53a427', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14958', '511112110819', '兴无村', '5', 'False', 'True', '兴无村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110819', '5961080263a74a9b9b76b01613f16fe3', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14959', '511112110855', '马儿石村', '5', 'False', 'True', '马儿石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110855', '30bc37af1bd7448c929463fbdbe8c24c', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14960', '511112110905', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110905', 'f0e95408b3f449fcb96457150f63d3d5', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14961', '511112110967', '许店儿村', '5', 'False', 'True', '许店儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110967', '60645c4d4adb420991d3f8a0f4d4a614', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:27');
INSERT INTO `mortals_iot_area` VALUES ('14962', '511112110998', '方嘴村', '5', 'False', 'True', '方嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511112110998', '83d019ba153847c292a3bca8f42f1436', 'bbe478508ea24a099f2b4e2685d3196f', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14963', '511111000000', '沙湾区', '3', 'True', 'True', '沙湾区', 'lssswq.sczwfw.gov.cn', '80b841b4a51a488c933f1842ce7ae96b', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14964', '511111128000', '铜河街道', '4', 'True', 'True', '铜河办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111128000', '03d56143ed63475da86c2b6174c811ae', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14965', '511111001031', '新都村', '5', 'False', 'True', '新都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001031', 'd8a19d4cec7d42cdb0ac22c0bda53432', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14966', '511111001269', '绥山社区', '5', 'False', 'True', '绥山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001269', 'e5c3a0f6b2684166973269d5656cc83a', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14967', '511111001960', '南陵社区', '5', 'False', 'True', '南陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001960', '8081d3d3ec364a11a2258d12a07b6e00', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14968', '511111001962', '农场社区', '5', 'False', 'True', '农场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001962', '42c8f9a7184543c5bf99e4d6dcc615ad', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14969', '511111001103', '观峨社区', '5', 'False', 'True', '观峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111001103', '98dd6e1b5fc14413be4cf6fa75486115', '03d56143ed63475da86c2b6174c811ae', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14970', '511111101000', '嘉农镇', '4', 'True', 'True', '嘉农镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111101000', 'c5811266246d4eafa6576c153d13338b', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14971', '511111101205', '苏店村', '5', 'False', 'True', '苏店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101205', '4f8065a109f74138852c23c607b06f86', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14972', '511111101208', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101208', '4a154f74402f47899bab9bd45c669620', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14973', '511111101213', '盐溪口村', '5', 'False', 'True', '盐溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101213', '27a3916b0575497f983bde46bfca0eba', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14974', '511111101001', '嘉农社区', '5', 'False', 'True', '嘉农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101001', '8bde569d67f7406bb5fd394ba653506e', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:28');
INSERT INTO `mortals_iot_area` VALUES ('14975', '511111101201', '沫东坝村', '5', 'False', 'True', '沫东坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101201', '9f13279a98d740c4b469536b2ea27c36', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14976', '511111101203', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101203', 'bc6059f2d8694dc983a83bb0be64b136', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14977', '511111101206', '魏坝村', '5', 'False', 'True', '魏坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101206', 'da84364144a84dcb8984e79b867df82b', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14978', '511111101207', '王场村', '5', 'False', 'True', '王场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111101207', '331e72fe4eb2435a93c5c6a8604bb71e', 'c5811266246d4eafa6576c153d13338b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14979', '511111102000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111102000', '5a6d4a9533cb45e3813001664883c1f5', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14980', '511111102203', '沫江社区', '5', 'False', 'True', '沫江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102203', '8171ff5570744b379026142372f89b63', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14981', '511111102208', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102208', '01c1612f6a684a80b9af9a2f91a197e8', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14982', '511111102210', '谭坝社区', '5', 'False', 'True', '谭坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102210', '6c947662d11c4b808bfc35b2a3bae9b9', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14983', '511111102212', '谭坝村', '5', 'False', 'True', '谭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102212', '58f05015872742bc8de3aed045f3e95b', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14984', '511111102214', '挹峨村', '5', 'False', 'True', '挹峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102214', '19166685403340849ceefccfca723b9b', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14985', '511111102216', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102216', 'b274dfdf51374f6392777fd240dbd420', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14986', '511111102001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102001', '26b5b124139348649c5c41ae2f5863f9', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:29');
INSERT INTO `mortals_iot_area` VALUES ('14987', '511111102201', '罗一村', '5', 'False', 'True', '罗一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102201', '22019938fafc460983a3dc5533b9bc99', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14988', '511111102202', '付塘村', '5', 'False', 'True', '付塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102202', 'b819cd93959b4f27850fcb128ad37ba5', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14989', '511111102205', '五高山村', '5', 'False', 'True', '五高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102205', 'f2fdb42bfb054929be8b5ce3bde4adac', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14990', '511111102206', '沫江村', '5', 'False', 'True', '沫江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102206', 'cb0861e308b24acf8952b74211b2fa8e', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14991', '511111102207', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102207', 'e3d005abe1f7442f9c64ce402abae9e0', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14992', '511111102209', '费槽村', '5', 'False', 'True', '费槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102209', '3d4fd29d482b4f21befb9208cc439b3f', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14993', '511111102211', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102211', 'ca03f42708a1493cbd933760461f14bf', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14994', '511111102213', '马胡埂村', '5', 'False', 'True', '马胡埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102213', '7761a9b90f7f4a80a86523d7805b6a04', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14995', '511111102215', '肖店村', '5', 'False', 'True', '肖店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111102215', '976173dbe6d44353ae3f2693aaf243f7', '5a6d4a9533cb45e3813001664883c1f5', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14996', '511111103000', '福禄镇', '4', 'True', 'True', '福禄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111103000', '54822f82d2804e60825f4dec424d99f2', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14997', '511111103744', '龙柱村', '5', 'False', 'True', '龙柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103744', '08d23955c9784269a3b3aa73a57e5db3', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14998', '511111103001', '福禄社区', '5', 'False', 'True', '福禄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103001', '50fa48ffbeb94551a073cff62af6fdf5', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('14999', '511111103201', '铜街子村', '5', 'False', 'True', '铜街子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103201', '382e93ac7abb4d3298d9c919cdd61096', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15000', '511111103202', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103202', '79d3c5e16a874401823da2ada584e211', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15001', '511111103203', '沙湾儿村', '5', 'False', 'True', '沙湾儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103203', 'a0766eed99a04fc1b2faaac9950ab5eb', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15002', '511111103204', '铜茨社区', '5', 'False', 'True', '铜茨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103204', 'e9e76bed184b4c45ba40e7ecd8df9e26', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:30');
INSERT INTO `mortals_iot_area` VALUES ('15003', '511111103206', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103206', '0693b52d33884ab88e653d55ef962ee7', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15004', '511111103207', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103207', '81748809733945fdbf6febfc4ea73ea1', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15005', '511111103208', '万福桥村', '5', 'False', 'True', '万福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103208', 'a5925ddf75fd441cb787c38923739302', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15006', '511111103209', '燕子坎村', '5', 'False', 'True', '燕子坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103209', '1cbb15ae7a104c33850a940fce711cc1', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15007', '511111103211', '岚坝村', '5', 'False', 'True', '岚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103211', 'c830007bb2444c98914568b6f5f17aec', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15008', '511111103212', '公店村', '5', 'False', 'True', '公店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103212', 'f8a69cfad38e496da458a8aacef1cfa9', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15009', '511111103213', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103213', 'dda99a50d6ba4175b80e1bbad7f12a8f', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15010', '511111103216', '雷店村', '5', 'False', 'True', '雷店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103216', '147571eb2e124894a50451e006eb14c5', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15011', '511111103217', '青冈平村', '5', 'False', 'True', '青冈平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103217', '04c1eb88f2ef44b598fe1de4bd33e438', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15012', '511111103220', '观房寺村', '5', 'False', 'True', '观房寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111103220', '89a388c3f1a7429fb57f1656da454546', '54822f82d2804e60825f4dec424d99f2', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15013', '511111104000', '牛石镇', '4', 'True', 'True', '牛石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111104000', '4a72ff21cf974cf19a8c51ae897415b9', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15014', '511111104203', '安池村', '5', 'False', 'True', '安池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104203', 'ff4b9e88a57a43278bc87ae775b4a9e3', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15015', '511111104206', '九农口村', '5', 'False', 'True', '九农口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104206', 'e39a54bc6e054853af4cc941ac356ab7', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15016', '511111104001', '牛石社区', '5', 'False', 'True', '牛石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104001', 'fa818a19565347a3b449aecc8d842ad0', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:31');
INSERT INTO `mortals_iot_area` VALUES ('15017', '511111104201', '豆地坪村', '5', 'False', 'True', '豆地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104201', '683f46a1d840400ea27e1b797e366d32', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15018', '511111104202', '朝山村', '5', 'False', 'True', '朝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104202', '66e920b057744fa7b2a52739aa25820d', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15019', '511111104204', '喻坝村', '5', 'False', 'True', '喻坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104204', '7e2eb18069224b5f9d124ac702680612', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15020', '511111104205', '利农村', '5', 'False', 'True', '利农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111104205', '91c72b9caeec4499af10f80906e54237', '4a72ff21cf974cf19a8c51ae897415b9', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15021', '511111106000', '葫芦镇', '4', 'True', 'True', '葫芦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111106000', '1b058853da9f40778aaae3f7f43e1645', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15022', '511111106001', '葫芦社区', '5', 'False', 'True', '葫芦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106001', 'd215e19af4b94ec5bc55d64d7381a5e3', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15023', '511111106201', '葫芦坝村', '5', 'False', 'True', '葫芦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106201', 'fd8bd0c36bbc44f2a924e9e483efb5de', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15024', '511111106205', '江村', '5', 'False', 'True', '江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106205', '6de35ebad42a4af2977fedfd46f91631', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15025', '511111106207', '四峨山村', '5', 'False', 'True', '四峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106207', '0f60168e87e746d08c0e18bd3a1c24fa', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15026', '511111106212', '梁村', '5', 'False', 'True', '梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106212', '5b10bb02f7094d4da9555c7393e6716a', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15027', '511111106214', '祝村', '5', 'False', 'True', '祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111106214', 'd3f6d396b8674c1ebbc1be9d3e3c938e', '1b058853da9f40778aaae3f7f43e1645', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15028', '511111201000', '轸溪镇', '4', 'True', 'True', '轸溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111201000', '8b9e2a5a6187493789cb5dc9993e9fbb', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15029', '511111108333', '龚嘴社区', '5', 'False', 'True', '龚嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111108333', '1f1181fdaa07439593174e2037bcd8fe', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15030', '511111108477', '刘沟村', '5', 'False', 'True', '刘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111108477', '647f57167d1c49d883035802e5faec4f', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15031', '511111108498', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111108498', '61bed40bbb1548f1a0e602f518cd8460', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15032', '511111201001', '轸溪社区', '5', 'False', 'True', '轸溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201001', '62df25ffc05944059b17116c6c827a27', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15033', '511111201201', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201201', '782478a058574ff9b77a576964a9fa21', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:32');
INSERT INTO `mortals_iot_area` VALUES ('15034', '511111201202', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201202', '04bd40b4f0804e8ba262cb070366576e', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15035', '511111201204', '轸溪村', '5', 'False', 'True', '轸溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201204', 'ed50c7c8c53e455ab1564b1e0cd57e78', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15036', '511111201205', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201205', '9a7f8baaa4a84031b47f806f45cd0cdd', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15037', '511111201207', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111201207', 'f136cd95ef1746e08b2296a77718e7a1', '8b9e2a5a6187493789cb5dc9993e9fbb', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15038', '511111900000', '踏水镇', '4', 'True', 'True', '踏水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111900000', 'd6348bee7d27472ab551a76175b3f24c', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15039', '511111107362', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107362', '31c2d596378c4ac691f8fc35f09058ec', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15040', '511111107552', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107552', 'd0a37e0cbe82489baaa6c09a5f60a188', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15041', '511111107611', '碧山社区', '5', 'False', 'True', '碧山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107611', '8146a7e9e3374e648d451db2d6d9443b', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15042', '511111107724', '江红村', '5', 'False', 'True', '江红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107724', '15040de17e37449a84e281cf83e58c0f', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15043', '511111107766', '连沟村', '5', 'False', 'True', '连沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107766', '73c60ff9f32247c18862b0b3aab11df1', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15044', '511111107891', '中桥村', '5', 'False', 'True', '中桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107891', 'e5f9dc03b6be4fa2a1ee775e6c142a91', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15045', '511111107896', '铁寨村', '5', 'False', 'True', '铁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107896', 'b49add26b62c470983dbb8d2bec7736c', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15046', '511111107942', '蜜蜂村', '5', 'False', 'True', '蜜蜂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107942', 'c8c9a76485c24bc09639d83cec20b9a9', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15047', '511111107001', '踏水社区', '5', 'False', 'True', '踏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107001', '0ade564621094055a1a7ed1a699dcd7e', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:33');
INSERT INTO `mortals_iot_area` VALUES ('15048', '511111107026', '踏水村', '5', 'False', 'True', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107026', 'f6016a1877b04032bd5a098806329380', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15049', '511111107204', '公坪村', '5', 'False', 'True', '公坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107204', '5dcf6a56e0db4cb097b7686cf3d00e5a', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15050', '511111107205', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107205', 'a9fc2229aea3406bae49f9ce0112db17', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15051', '511111107207', '魏槽村', '5', 'False', 'True', '魏槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107207', '647b2fb450bb48cfa6c58961529ed445', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15052', '511111107208', '黄坝村', '5', 'False', 'True', '黄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111107208', 'e803a73ec315484993542e4f93aef9cf', 'd6348bee7d27472ab551a76175b3f24c', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15053', '511111975000', '沙湾镇', '4', 'True', 'True', '沙湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511111975000', '84dc6d8b3bd64095828e5df9801ce3dd', '80b841b4a51a488c933f1842ce7ae96b', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15054', '511111000202', '五七村', '5', 'False', 'True', '五七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000202', '1fae9a2f69e743a1b8ba864d034037f6', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15055', '511111000205', '代湾村', '5', 'False', 'True', '代湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000205', '657be9fd2d6d425996968bbdd68c8fca', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15056', '511111000208', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000208', 'dd8801955c0941e681b458f4b298c3b5', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15057', '511111100941', '二峨山村', '5', 'False', 'True', '二峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111100941', '4f1a57568f77471da6776acce2076b04', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15058', '511111000005', '余溪社区', '5', 'False', 'True', '余溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000005', 'cef66961f8c44315b0ebaa10af668df6', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15059', '511111000203', '忠心村', '5', 'False', 'True', '忠心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000203', 'c6a84f85e91e4982a2cf00292dce2ebc', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15060', '511111000204', '三峨山村', '5', 'False', 'True', '三峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000204', '36db20a636e7469da6eb0210d47c89f1', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15061', '511111000206', '王田村', '5', 'False', 'True', '王田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000206', '5dcf433259af4cef8f5ea453d940e93c', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15062', '511111000207', '余溪村', '5', 'False', 'True', '余溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000207', '1511b0561bb24f67ba271f77e39bbf0e', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15063', '511111000209', '世坪村', '5', 'False', 'True', '世坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000209', 'a9ffbec97bc040aea2c1cc22d25e3cfb', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:34');
INSERT INTO `mortals_iot_area` VALUES ('15064', '511111000004', '范店社区', '5', 'False', 'True', '范店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511111000004', '31d1a64c3b0f4634b20e35df1406b2e6', '84dc6d8b3bd64095828e5df9801ce3dd', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15065', '511113000000', '金口河区', '3', 'True', 'True', '金口河区', 'lssjkhq.sczwfw.gov.cn', 'e7fd23ffc0524d8ba86e590fa7f1cd89', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15066', '511113100000', '永和镇', '4', 'True', 'True', '永和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113100000', 'cd99ae56f6ec4779981307a4b3fb5148', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15067', '511113100214', '永和镇黎明村村民委员会', '5', 'False', 'True', '黎明村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100214', '75029019fefe407d81de9425de9fe636', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15068', '511113100269', '永和镇新乐村村民委员会', '5', 'False', 'True', '新乐村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100269', '3f977151cef5409b93454245c40e2bbe', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15069', '511113100275', '永和镇胜利村村民委员会', '5', 'False', 'True', '胜利村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100275', '34b092dfcd264b6e8da70461a23c05c0', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15070', '511113100590', '永和镇新民村村民委员会', '5', 'False', 'True', '新民村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100590', '1db47200621a4267960961a9a34d10b1', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15071', '511113100607', '永和镇罗回社区居民委员会', '5', 'False', 'True', '罗回社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100607', '0ccd61339422496eaea392f0930be7e3', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15072', '511113100855', '永和镇新华村村民委员会', '5', 'False', 'True', '新华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100855', '2c5b5cd00f88410a9281a0b7323db7bc', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15073', '511113100127', '永和镇和平社区居民委员会', '5', 'False', 'True', '和平社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100127', 'ec9ca4672e2848bab401ac6a39b21bd6', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15074', '511113100471', '永和镇滨河路社区居民委员会', '5', 'False', 'True', '滨河路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100471', 'ef4686c9983f41c88b93b0dc3d730acc', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15075', '511113100510', '永和镇官村社区居民委员会', '5', 'False', 'True', '官村社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113100510', '3342492427494e598122982217a5e55b', 'cd99ae56f6ec4779981307a4b3fb5148', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15076', '511113101000', '金河镇', '4', 'True', 'True', '金河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113101000', '160341a348314623bd33d75039aa3834', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15077', '511113101001', '金河镇金河社区居民委员会', '5', 'False', 'True', '金河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101001', '929a331415f24036b5782ae73f44cbe4', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15078', '511113101201', '金河镇铜河村村民委员会', '5', 'False', 'True', '铜河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101201', 'a0b76ed307c6478fb9b591bf11b2df34', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15079', '511113101202', '金河镇五一村村民委员会', '5', 'False', 'True', '五一村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101202', '65cb1ea58782465c938d65211c21b240', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15080', '511113101203', '金河镇曙光村村民委员会', '5', 'False', 'True', '曙光村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101203', '9b11d35ffa0a41cebe32d36dce4b544d', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:35');
INSERT INTO `mortals_iot_area` VALUES ('15081', '511113101206', '金河镇同心村村民委员会', '5', 'False', 'True', '同心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101206', 'd8f7f8b6a2e843d086fc771c6e08d418', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15082', '511113101207', '金河镇民心村村民委员会', '5', 'False', 'True', '民心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101207', '126be1d78e234ea3813496cbe479492a', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15083', '511113101208', '金河镇吉星村村民委员会', '5', 'False', 'True', '吉星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101208', '8905126b266549339fe9a2484bc8c296', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15084', '511113101209', '金河镇新坪村村民委员会', '5', 'False', 'True', '新坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113101209', '1e63e702af3b469b845ac4b6706b9ca8', '160341a348314623bd33d75039aa3834', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15085', '511113200000', '和平彝族乡', '4', 'True', 'True', '和平彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113200000', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15086', '511113200202', '和平彝族乡解放村村民委员会', '5', 'False', 'True', '解放村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200202', '6c006f075df14c5d94f0ef3f7dd159d7', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15087', '511113200203', '和平彝族乡迎新村村民委员会', '5', 'False', 'True', '迎新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200203', 'bc4e31b090234b369ace06a646ce9a59', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15088', '511113200204', '和平彝族乡迎春村村民委员会', '5', 'False', 'True', '迎春村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200204', '22267571282344c7a8b66673ad694e79', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15089', '511113200205', '和平彝族乡桠溪村村民委员会', '5', 'False', 'True', '桠溪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200205', '7f88c785273e45f18ec9cebc9e12c53e', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15090', '511113200206', '和平彝族乡蒲梯村村民委员会', '5', 'False', 'True', '蒲梯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113200206', '2948c36ab932441fa8ac07e92ddc0c99', 'a0f71a1e4ac0474fb10d38ace92fecd3', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15091', '511113201000', '共安彝族乡', '4', 'True', 'True', '共安彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113201000', '0834f21b589c41d3a332f4a8bf9a609e', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15092', '511113201201', '共安彝族乡新河村村民委员会', '5', 'False', 'True', '新河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201201', '6b7f030e57824c618394c334597530b7', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15093', '511113201204', '共安彝族乡文店村村民委员会', '5', 'False', 'True', '文店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201204', '57180f9862ae46dd88efdeba55faabf8', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15094', '511113201205', '共安彝族乡象鼻村村民委员会', '5', 'False', 'True', '象鼻村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201205', 'd803713c64594f09bda83555c62dd082', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:36');
INSERT INTO `mortals_iot_area` VALUES ('15095', '511113201207', '共安彝族乡林丰村村民委员会', '5', 'False', 'True', '林丰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113201207', '0759e9f8546c43d98019d77ba6a0bcb8', '0834f21b589c41d3a332f4a8bf9a609e', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15096', '511113203000', '永胜乡', '4', 'True', 'True', '永胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511113203000', '28e251ad8abe4828b43934eabc0b598f', 'e7fd23ffc0524d8ba86e590fa7f1cd89', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15097', '511113203202', '永胜乡瓦山村村民委员会', '5', 'False', 'True', '瓦山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203202', '82d40c23440e4c6b8db5126cc643d8e3', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15098', '511113203205', '永胜乡民主村村民委员会', '5', 'False', 'True', '民主村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203205', '71983d58734d495b9831c7cb0b024b2a', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15099', '511113203207', '永胜乡桅杆村村民委员会', '5', 'False', 'True', '桅杆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203207', '10c5836f170540408045ffd59ac486a2', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15100', '511113203208', '永胜乡顺河村村民委员会', '5', 'False', 'True', '顺河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511113203208', '4b88891dc7db41fd951ef2e9faf10bcb', '28e251ad8abe4828b43934eabc0b598f', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15101', '511181000000', '峨眉山市', '3', 'True', 'True', '峨眉山市', 'lssemss.sczwfw.gov.cn', '4390c5bd53494dd6916df94b5121d2c9', '9662d820bd8049d2bce41b2c66a0bd60', 'true', 'true', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15102', '511181100000', '绥山镇', '4', 'True', 'True', '绥山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181100000', '41c6c8526b054648ae3856272a3eb069', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15103', '511181100032', '新建村委会', '5', 'False', 'True', '新建村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100032', '0f3256ff41ff425d863efd718accf114', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15104', '511181100067', '天全村委会', '5', 'False', 'True', '天全村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100067', '57085d1a3ca8475ab3ecca1a1d1d4249', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15105', '511181100092', '城西村委会', '5', 'False', 'True', '城西村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100092', 'b34ea1bb05af4481b68025bcd0018560', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15106', '511181100166', '红华苑社区居委会', '5', 'False', 'True', '红华苑社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100166', '12acf0e64f0e4961a6a738b549ebca26', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15107', '511181100200', '大庙村委会', '5', 'False', 'True', '大庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100200', '7ff675c06c1d4666a104f258c90cb132', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15108', '511181100241', '滨河路社区居委会', '5', 'False', 'True', '滨河路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100241', 'b4f1a3236dae4b6188d670496f8c0831', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15109', '511181100318', '仙塘村委会', '5', 'False', 'True', '仙塘村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100318', '13da13c13ccd476f8cc3096f10f89a38', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15110', '511181100344', '万福村委会', '5', 'False', 'True', '万福村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100344', '4cb3cb8d3cd34229909c4920a4cb8ee4', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15111', '511181100380', '太泉村委会', '5', 'False', 'True', '太泉村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100380', '69bbc22b8e934634825c359ac0595145', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:37');
INSERT INTO `mortals_iot_area` VALUES ('15112', '511181100406', '盐井村委会', '5', 'False', 'True', '盐井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100406', '610fa72555b944a1b832a80ccc297c4e', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15113', '511181100427', '任严村委会', '5', 'False', 'True', '任严村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100427', 'd3ffb7694f784c1da6a39fa92a40ea6e', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15114', '511181100431', '荷叶村委会', '5', 'False', 'True', '荷叶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100431', 'f65b941a27b44616a32ab3d6b42a7d1b', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15115', '511181100485', '安川村委会', '5', 'False', 'True', '安川村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100485', 'd927fcd3f1fe441e94b2673d4a189532', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15116', '511181100674', '净安村委会', '5', 'False', 'True', '净安村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100674', '0c970ad854ad453c87997ae629f42c9b', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15117', '511181100685', '斗量村委会', '5', 'False', 'True', '斗量村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100685', 'd120a2131f274aa2a7de262578d2b004', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15118', '511181100796', '太和社区居委会', '5', 'False', 'True', '太和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100796', '6ff9c17fff2646a9a3d3529cae68355d', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15119', '511181100865', '麻柳村委会', '5', 'False', 'True', '麻柳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100865', 'd3ab095360fc45baa4a0f99aa3331c1a', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15120', '511181100884', '顺河村委会', '5', 'False', 'True', '顺河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100884', '3879d99e39184a1fa5688bb46d3f4439', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15121', '511181100890', '太阳村委会', '5', 'False', 'True', '太阳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100890', 'e611bf1b7f4149599bcb0b6b40b6737d', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15122', '511181100971', '赵河村委会', '5', 'False', 'True', '赵河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100971', '579b72b03ea641ee8bec77f18dc6a2bf', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15123', '511181100972', '符汶村委会', '5', 'False', 'True', '符汶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181100972', 'd1dccaae63ae402a8c9cbf6ec22ed542', '41c6c8526b054648ae3856272a3eb069', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15124', '511181101000', '高桥镇', '4', 'True', 'True', '高桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181101000', '14b52be0c1944d298e287f3c9fd3c3bd', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15125', '511181101016', '观音村委会', '5', 'False', 'True', '观音村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101016', '4fc745525f4d43f58c937c4c9523df9a', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15126', '511181101038', '连峨村委会', '5', 'False', 'True', '连峨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101038', 'a2217de98a22482fa745411634bfbdcf', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15127', '511181101070', '福田村委会', '5', 'False', 'True', '福田村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101070', 'a3f0e59d165241708229f42b262a7334', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15128', '511181101099', '中兴社区居委会', '5', 'False', 'True', '中兴社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101099', '0c495ed0dc5a46bbb72844f859d259ab', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:38');
INSERT INTO `mortals_iot_area` VALUES ('15129', '511181101221', '寨子村委会', '5', 'False', 'True', '寨子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101221', 'e2b2be9c46cf476196816ba95deb91d4', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15130', '511181101291', '兴宏村委会', '5', 'False', 'True', '兴宏村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101291', '1cb884cb1cc2494aba3b7a8695624f1f', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15131', '511181101292', '汪坎村委会', '5', 'False', 'True', '汪坎村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101292', '63fb6c8190b64ca7a202afc22b1ea427', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15132', '511181101303', '黄茅村委会', '5', 'False', 'True', '黄茅村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101303', 'a66dd3c071334ef6813983d1ba664e29', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15133', '511181101347', '万槽村委会', '5', 'False', 'True', '万槽村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101347', 'd889075838b249c0acb4a4444c1c8c26', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15134', '511181101386', '严寺村委会', '5', 'False', 'True', '严寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101386', '3f4de8efa16e4b86a752bc2328b24cfe', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15135', '511181101664', '高桥村委会', '5', 'False', 'True', '高桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101664', '9ba4e9371b0b41d7b2954753790df1a2', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15136', '511181101779', '余村村委会', '5', 'False', 'True', '余村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101779', '3501739da69d4402a0b7fc200cb61769', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15137', '511181101974', '桃林村委会', '5', 'False', 'True', '桃林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101974', 'd31f23cf70a2432e8885e3cb3e75b465', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15138', '511181101985', '回龙村委会', '5', 'False', 'True', '回龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181101985', 'b22c66f8a76a4d7d88dc8bfac3471352', '14b52be0c1944d298e287f3c9fd3c3bd', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15139', '511181102000', '罗目镇', '4', 'True', 'True', '罗目镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181102000', '998c6c611b4e499c91b5ba8b3adb2c16', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15140', '511181102170', '青龙社区居委会', '5', 'False', 'True', '青龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102170', '46d7b1426b874023b56ff5e406b650d4', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15141', '511181102227', '鞠槽村委会', '5', 'False', 'True', '鞠槽村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102227', 'fa2ed19a4336497e82dac7e942e415f1', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15142', '511181102257', '龙凤村委会', '5', 'False', 'True', '龙凤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102257', 'f906a480529a44748a2addc56cd5f201', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:39');
INSERT INTO `mortals_iot_area` VALUES ('15143', '511181102324', '白马村委会', '5', 'False', 'True', '白马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102324', '961cb11130fb471889d722a64228a137', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15144', '511181102477', '芦山村委会', '5', 'False', 'True', '芦山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102477', 'eb9edc86c40a4b54bc16512b65a1973d', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15145', '511181102768', '郭坪村委会', '5', 'False', 'True', '郭坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102768', '1535168070904f439594c7f915ee8e86', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15146', '511181102803', '廖林村委会', '5', 'False', 'True', '廖林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102803', '1469aba686b841baaaf04745277b30dd', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15147', '511181102828', '徐塘村委会', '5', 'False', 'True', '徐塘村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102828', '225e6becab6a4cdc83e9f90617858e2a', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15148', '511181102908', '高枧村委会', '5', 'False', 'True', '高枧村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102908', 'e4bdbed9ad664690964a4bc43cfbe72e', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15149', '511181102944', '水井村委会', '5', 'False', 'True', '水井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181102944', 'df11a9e06771415999c4e74f32c25edc', '998c6c611b4e499c91b5ba8b3adb2c16', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15150', '511181103000', '九里镇', '4', 'True', 'True', '九里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181103000', 'a9ae2a64f8c544489b7349d3a4377172', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15151', '511181201613', '文盛社区居委会', '5', 'False', 'False', '文盛社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181201613', 'a827208dbdc446f493a8ee4015f425ba', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15152', '511181103087', '临江村委会', '5', 'False', 'True', '临江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103087', '3f50a1fdcd914ae1bb220f4b6d14464f', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15153', '511181103136', '兴隆社区居委会', '5', 'False', 'True', '兴隆社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103136', 'a0c1fc03756642b38de212387b9c1a05', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15154', '511181103207', '新农村委会', '5', 'False', 'True', '新农村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103207', '8e3ded433b6e4865837eeb5122760b5b', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15155', '511181103210', '兴阳村委会', '5', 'False', 'True', '兴阳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103210', '3b3ec1502f194ac281a08ba0c1098df7', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15156', '511181103283', '付河村委会', '5', 'False', 'True', '付河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103283', '6e7f9799e61a43ad8f7df5d18ae3af5e', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15157', '511181103306', '新堰村委会', '5', 'False', 'True', '新堰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103306', 'd4698dd0ca4a4c1fb1c7aeecd993ddfb', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:40');
INSERT INTO `mortals_iot_area` VALUES ('15158', '511181103381', '顺江村委会', '5', 'False', 'True', '顺江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103381', 'af3b8a54a1f74cb895f8b7a9044024ba', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15159', '511181103460', '吴庵村委会', '5', 'False', 'True', '吴庵村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103460', '274d68fed5554f1cb3010dc5b631fc9d', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15160', '511181103540', '汪家村委会', '5', 'False', 'True', '汪家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103540', '0bc6eea67b4f4bb095b7281a7501404b', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15161', '511181103572', '农场村委会', '5', 'False', 'True', '农场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103572', '02b87672924542d2822a55718b626ce6', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15162', '511181103578', '兴胜村委会', '5', 'False', 'True', '兴胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103578', 'f4b44ee26402455f8ea3ae2b44953f70', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15163', '511181103591', '文昌社区居委会', '5', 'False', 'True', '文昌社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103591', '1bfca10cc3fd46e993f5ee910a679fab', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15164', '511181103652', '方碾村委会', '5', 'False', 'True', '方碾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103652', 'dee44e30d1c84c7c9a672250d18fa5a8', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15165', '511181103786', '红卫村委会', '5', 'False', 'True', '红卫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103786', 'b4c7710773f54a1292ab2e6a9c8c7d82', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15166', '511181103789', '车箭村委会', '5', 'False', 'True', '车箭村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181103789', 'a5541b65672942338c55bac4e75c25dc', 'a9ae2a64f8c544489b7349d3a4377172', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15167', '511181104000', '龙池镇', '4', 'True', 'True', '龙池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181104000', 'bc7696f6144b45e7af3b5f667439dd56', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15168', '511181104009', '河心村委会', '5', 'False', 'True', '河心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104009', '6cd0ae6f8a7c4631bd141ddea3cc9229', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15169', '511181104012', '杨柳村委会', '5', 'False', 'True', '杨柳村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104012', '8273bd3620bc4339935e1d4ef086a0ce', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:41');
INSERT INTO `mortals_iot_area` VALUES ('15170', '511181104210', '马坪村委会', '5', 'False', 'True', '马坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104210', 'c0b8d4f3ba8b421aae5e7e9bb76928c6', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15171', '511181104347', '南山村委会', '5', 'False', 'True', '南山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104347', '6a8f7bc254924ecfb56b8f9029b238d1', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15172', '511181104376', '凤凰村委会', '5', 'False', 'True', '凤凰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104376', 'db19283827cf4108ac3297a702ea3275', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15173', '511181104521', '杨村铺社区居委会', '5', 'False', 'True', '杨村铺社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104521', '5a2c9f3fe9ce4c1a9fdcecd7155b055c', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15174', '511181104666', '滨湖社区居委会', '5', 'False', 'True', '滨湖社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104666', 'f382b366268d4d6983858ea03f81acf0', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15175', '511181104678', '白果村委会', '5', 'False', 'True', '白果村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104678', 'be4b3b8fd5ac4808a6fb5c96bf5ae903', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15176', '511181104700', '桃源村委会', '5', 'False', 'True', '桃源村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104700', '5d8aec67272c46ceb63c523274426454', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15177', '511181104733', '苦蒿坪村委会', '5', 'False', 'True', '苦蒿坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104733', 'be7b40e8df5540ab887ae32ff3f253e1', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15178', '511181104751', '幺店村委会', '5', 'False', 'True', '幺店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104751', 'c0bee98baa1840de9e601ce4ddb5e0c0', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15179', '511181104984', '莲花村委会', '5', 'False', 'True', '莲花村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181104984', 'd8338428d49640f4848d576a5660d113', 'bc7696f6144b45e7af3b5f667439dd56', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15180', '511181106000', '符溪镇', '4', 'True', 'True', '符溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181106000', 'b684e3e9727143ec967143a9a9d91545', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15181', '511181202529', '向阳社区居委会', '5', 'False', 'False', '向阳社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181202529', '7bc97a0f90e6450d914c45009c84aa3d', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:42');
INSERT INTO `mortals_iot_area` VALUES ('15182', '511181106154', '符泉村委会', '5', 'False', 'True', '符泉村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106154', 'ccb4390491904a85b72555a477e7ed37', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15183', '511181106208', '新乐村委会', '5', 'False', 'True', '新乐村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106208', '61acb49b812e43dda91ae2555906d774', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15184', '511181106271', '雷场村委会', '5', 'False', 'True', '雷场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106271', '5dff52e2ebc04ad8ae9c5ea612e85b67', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15185', '511181106380', '径山社区居委会', '5', 'False', 'True', '径山社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106380', 'b3b672c01ef7425ebe4e0c380287739e', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15186', '511181106506', '黑桥村委会', '5', 'False', 'True', '黑桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106506', 'fd5829d920b24f1d894ab8144a0bc500', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15187', '511181106547', '战斗村委会', '5', 'False', 'True', '战斗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106547', '297ab63b5e6a424d8f4dc62329d34908', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15188', '511181106669', '友谊村委会', '5', 'False', 'True', '友谊村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106669', '2e990f8be5d94fb28b37c79d6611325e', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15189', '511181106680', '明星村委会', '5', 'False', 'True', '明星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106680', '7f5c0f356f3741b69ab69807f0ccf4cf', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15190', '511181106819', '丰收村委会', '5', 'False', 'True', '丰收村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106819', '030da1d42a8f43a399a04f7fd15c9fc5', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15191', '511181106834', '天宫村委会', '5', 'False', 'True', '天宫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181106834', 'c2c3668a2d434de1a25a8056874d458b', 'b684e3e9727143ec967143a9a9d91545', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15192', '511181107000', '峨山街道', '4', 'True', 'True', '峨山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181107000', 'be47badbe60e415cbc4869a835638a80', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15193', '511181107140', '马路桥社区居委会', '5', 'False', 'True', '马路桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107140', '16a97bcd77714a32a1cbf20dcab49c10', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15194', '511181107220', '钟鼓社区居委会', '5', 'False', 'True', '钟鼓社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107220', 'cea70847a80a402e85dd1a6dae2d73f1', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15195', '511181107308', '大南社区居委会', '5', 'False', 'True', '大南社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107308', '91ae5d68f6d74305b08e771d098c7a54', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:43');
INSERT INTO `mortals_iot_area` VALUES ('15196', '511181107449', '十里村委会', '5', 'False', 'True', '十里村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107449', '53a8a4dc7fb54539815a3aaa66a9a6e6', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15197', '511181107517', '冠峨村委会', '5', 'False', 'True', '冠峨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107517', '84149cce906f426ca891459909f4fb6d', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15198', '511181107706', '惠邻村委会', '5', 'False', 'True', '惠邻村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107706', '7af4824b187940dab330dc4389652b48', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15199', '511181107863', '中王村委会', '5', 'False', 'True', '中王村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107863', 'e3dc9dea97dc442f94ed7615d6a371de', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15200', '511181107886', '彭桥村委会', '5', 'False', 'True', '彭桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181107886', 'cd44bd15151f441a92dd1224f1404c13', 'be47badbe60e415cbc4869a835638a80', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15201', '511181108000', '双福镇', '4', 'True', 'True', '双福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181108000', '9afda69c6a5c4068b6a772ace6061aa4', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15202', '511181108110', '华龙村委会', '5', 'False', 'True', '华龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108110', '3cb467435ad7489b91c859ddd2d2e075', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15203', '511181108150', '双福村委会', '5', 'False', 'True', '双福村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108150', '0d7f0ee5f440453ca1355e0f90c34579', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15204', '511181108172', '新华村委会', '5', 'False', 'True', '新华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108172', '0585cf6fbd4044f7a5b1865cd81533c2', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15205', '511181108179', '张岗村委会', '5', 'False', 'True', '张岗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108179', '3b3ee1b298364ed1a805896526cc29d6', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15206', '511181108255', '露华村委会', '5', 'False', 'True', '露华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108255', '314763c969084b2884bb163d5ddfe7a2', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15207', '511181108290', '胡杨村委会', '5', 'False', 'True', '胡杨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108290', '803673ba41644e7d9d87c981c31789be', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15208', '511181108341', '三江村委会', '5', 'False', 'True', '三江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108341', '995b73d5d6ad4d1cab6a7e23a878710e', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:44');
INSERT INTO `mortals_iot_area` VALUES ('15209', '511181108518', '悦连村委会', '5', 'False', 'True', '悦连村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108518', 'd6d0f759c0c740e2b7ef4c57e022bc62', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15210', '511181108541', '小河村委会', '5', 'False', 'True', '小河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108541', '5e618ea3559041218fac54745059f601', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15211', '511181108582', '江场村委会', '5', 'False', 'True', '江场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108582', '395e1554d67e47fdb9c0f9cfcd72ab70', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15212', '511181108698', '青春村委会', '5', 'False', 'True', '青春村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108698', 'e63217f642b34eacb8d136e26c4715d5', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15213', '511181108746', '五星村委会', '5', 'False', 'True', '五星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108746', '8937611a4276404f9aa4cbc1c99c2fad', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15214', '511181108791', '合江村委会', '5', 'False', 'True', '合江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108791', 'baec4880ff2e4ee1831a7a24cd5229ae', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15215', '511181108805', '安全村委会', '5', 'False', 'True', '安全村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108805', '1a487a3494a444afaeadf6dacae1e6bc', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15216', '511181108870', '塘房村委会', '5', 'False', 'True', '塘房村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108870', 'f4b50fc1d4ea452e8e27b73ec95dc869', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15217', '511181108872', '石岗村委会', '5', 'False', 'True', '石岗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108872', '6f5d789565d347c682cdfa0bd5a3e559', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15218', '511181108902', '四桥社区居委会', '5', 'False', 'True', '四桥社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108902', '64dd13bf7b1e4c3298ae6c056cdf0874', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15219', '511181108918', '大河村委会', '5', 'False', 'True', '大河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108918', '254fa9a017354063909029739df7277c', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15220', '511181108951', '普兴村委会', '5', 'False', 'True', '普兴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181108951', '2d9217c156964fccaee87506d642ad4e', '9afda69c6a5c4068b6a772ace6061aa4', 'false', 'false', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15221', '511181109000', '桂花桥镇', '4', 'True', 'True', '桂花桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181109000', 'a99c647eb23c49d387662d8119c6982c', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:45');
INSERT INTO `mortals_iot_area` VALUES ('15222', '511181109174', '友爱村委会', '5', 'False', 'True', '友爱村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109174', 'eaa28c8a03634c15aafbf928d20d2468', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15223', '511181109221', '新联村委会', '5', 'False', 'True', '新联村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109221', '4f429669a746456e8ec356e52cb13c2a', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15224', '511181109336', '前进村委会', '5', 'False', 'True', '前进村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109336', 'fa0ad8f2ed014279ab145883f1c5786b', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15225', '511181109521', '棬鱼村委会', '5', 'False', 'True', '棬鱼村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109521', 'f6799c2b0070453e99262d27da61aa14', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15226', '511181109599', '明园社区居委会', '5', 'False', 'True', '明园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109599', '8774be943e6c4b49927fd12dc66cb7f2', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15227', '511181109674', '前锋村委会', '5', 'False', 'True', '前锋村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109674', '2597270de9f34ac88b45a8317da0763c', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15228', '511181109758', '庙稿村委会', '5', 'False', 'True', '庙稿村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109758', '9dd43a611bc04a2aabde06e9d85693e7', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15229', '511181109844', '燕岗村委会', '5', 'False', 'True', '燕岗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109844', '2ae523069f554982a490bb8dbd6faacf', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15230', '511181109976', '友谊社区居委会', '5', 'False', 'True', '友谊社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109976', 'c75d252b53464a6cb3f122c072809d93', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15231', '511181109997', '红山村委会', '5', 'False', 'True', '红山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181109997', '6ed8a97fcd214f7abd7bcc438f1749a3', 'a99c647eb23c49d387662d8119c6982c', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15232', '511181110000', '大为镇', '4', 'True', 'True', '大为镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181110000', '58868d18a7444f0ebf2543b2c399a26b', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15233', '511181110095', '双龙村委会', '5', 'False', 'True', '双龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110095', '5242ee04fa4a4d9787a8851a944eed65', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15234', '511181110274', '射箭村委会', '5', 'False', 'True', '射箭村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110274', '357dbd96e25c48af9c4a7338f7d465e4', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15235', '511181110275', '楠香村委会', '5', 'False', 'True', '楠香村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110275', '001492c64edc4e11b211f8aae2927302', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15236', '511181110478', '大为村委会', '5', 'False', 'True', '大为村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110478', '41d18ce1a6154e18a27c9df11b2759e4', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15237', '511181110669', '金鹤村委会', '5', 'False', 'True', '金鹤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110669', 'b29560e83e4747598b789002f2d69b69', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15238', '511181110792', '金村村委会', '5', 'False', 'True', '金村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110792', 'a91960d8f206428496b344f64acfd7f3', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15239', '511181110836', '群达村委会', '5', 'False', 'True', '群达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110836', '8f8e3c5ba5b84d06952b50da99c744d2', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:46');
INSERT INTO `mortals_iot_area` VALUES ('15240', '511181110886', '林家村委会', '5', 'False', 'True', '林家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181110886', '2990e4f07d8048fda87d4e86f8eca706', '58868d18a7444f0ebf2543b2c399a26b', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15241', '511181111000', '胜利街道', '4', 'True', 'True', '胜利街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181111000', 'e985746a1121412caaa142242acbafd2', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15242', '511181111043', '东胜社区居委会', '5', 'False', 'True', '东胜社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111043', '1951f4bce6bc49ec8cec4bb7f6b9de31', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15243', '511181111049', '三台山社区居委会', '5', 'False', 'True', '三台山社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111049', 'c4ef3cd321d84edb97ff57b5812edb5a', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15244', '511181111098', '红星村委会', '5', 'False', 'True', '红星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111098', '3b07381fe72d47e8a4e471ca0472b359', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15245', '511181111223', '月南村委会', '5', 'False', 'True', '月南村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111223', '832fb6abf09540b19a9766718bc8f150', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15246', '511181111278', '夏荷村委会', '5', 'False', 'True', '夏荷村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111278', '4b3a47bfa9cd456e97d2c9594b1deb57', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15247', '511181111473', '万寿宫社区居委会', '5', 'False', 'True', '万寿宫社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111473', '7f5dbc4a04314f54bba2495a133bd4cb', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15248', '511181111569', '桑园社区居委会', '5', 'False', 'True', '桑园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111569', '6e1261b5d3434ff6b88c327bab02b3f7', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15249', '511181111573', '白龙社区居委会', '5', 'False', 'True', '白龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111573', '1a38f1835fcb40189ec11f2fb79ea38b', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15250', '511181111677', '光荣村委会', '5', 'False', 'True', '光荣村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111677', '533f6081918c4737b79c84a7c63e4825', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15251', '511181111898', '干河村委会', '5', 'False', 'True', '干河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111898', '0a245483ec984f8ba152f6bbf47841ac', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15252', '511181111946', '城东社区居委会', '5', 'False', 'True', '城东社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181111946', '54f73556c7df4086b9b3abae941070ec', 'e985746a1121412caaa142242acbafd2', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15253', '511181200000', '龙门乡', '4', 'True', 'True', '龙门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181200000', 'a2b27335cd714a779d04597cb6d57374', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15254', '511181200193', '毛天村委会', '5', 'False', 'True', '毛天村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200193', '27136e544ce0470c82e04fd02c34eb56', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:47');
INSERT INTO `mortals_iot_area` VALUES ('15255', '511181200331', '鸭池村委会', '5', 'False', 'True', '鸭池村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200331', '8fe0a581d57a44289ac9de2d8e230796', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15256', '511181200551', '山河村委会', '5', 'False', 'True', '山河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200551', 'bb7f41946f7c4aa281ca9d6d88dd61eb', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15257', '511181200606', '楠邻村委会', '5', 'False', 'True', '楠邻村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200606', '37da8114ee1f4bd5972035f77fd715a6', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15258', '511181200656', '木场村委会', '5', 'False', 'True', '木场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200656', '045440e641954702b087db34ec858835', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15259', '511181200867', '大村村委会', '5', 'False', 'True', '大村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181200867', '29a82c2b860f458893fb92d6b6556a6d', 'a2b27335cd714a779d04597cb6d57374', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15260', '511181205000', '黄湾镇', '4', 'True', 'True', '黄湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511181205000', '954d7868a6ff41dd87c2b522772aa875', '4390c5bd53494dd6916df94b5121d2c9', 'true', 'true', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15261', '511181205097', '天景社区居委会', '5', 'False', 'True', '天景社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205097', 'cb95cdcc036d47a2a51d0d7d0eb35ea8', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15262', '511181205316', '清音村委会', '5', 'False', 'True', '清音村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205316', 'e251e7a2a9ef43b2bee360aee8741527', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15263', '511181205448', '万年村委会', '5', 'False', 'True', '万年村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205448', 'd3a0a4059f68474189294a8186c44994', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15264', '511181205530', '报国社区居委会', '5', 'False', 'True', '报国社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205530', 'd07bb4a990bb47269dce7485e687599e', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15265', '511181205702', '雪芽村委会', '5', 'False', 'True', '雪芽村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205702', '4ff5de08617b49a9b3c1d82396479dbb', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15266', '511181205766', '净水村委会', '5', 'False', 'True', '净水村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205766', 'c2a66d21240c40f4a2891f07afb27213', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15267', '511181205791', '峨秀村委会', '5', 'False', 'True', '峨秀村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205791', 'eb95aa01f50b4d1b99f693ad3c14533f', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15268', '511181205924', '仙山村委会', '5', 'False', 'True', '仙山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205924', '170ad0b454b54ec896eb0aba3a61d8f9', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15269', '511181205952', '龙洞村委会', '5', 'False', 'True', '龙洞村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511181205952', '79b4079e0e78486c9d6302c0a010029b', '954d7868a6ff41dd87c2b522772aa875', 'false', 'false', '2021-07-19 11:46:48');
INSERT INTO `mortals_iot_area` VALUES ('15270', '511133000000', '马边彝族自治县', '3', 'True', 'True', '马边彝族自治县', 'lssmbx.sczwfw.gov.cn', 'bff3257c6b954ae19c3de78a72bd234c', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15271', '511133100000', '民建镇', '4', 'True', 'True', '民建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133100000', '50803c502f3b4664b5f430515bcf5ece', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15272', '511133100212', '马边彝族自治县民建镇高石头村', '5', 'False', 'True', '高石头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100212', '08d36dc1b7af490a859f96362d07029b', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15273', '511133100001', '马边彝族自治县民建镇民建社区', '5', 'False', 'True', '民建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100001', '4e2bfc583aca4405ae6ab99ae3907ccd', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15274', '511133100002', '马边彝族自治县民建镇城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100002', '22af9b905d51429c998dcd17c9942574', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15275', '511133100003', '马边彝族自治县民建镇张坝社区', '5', 'False', 'True', '张坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100003', '3884786de7b34c3783bfec076a87b6b8', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15276', '511133100004', '马边彝族自治县民建镇光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100004', '5bd7ff710cc14586bd6a296d1822a71e', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15277', '511133100005', '马边彝族自治县民建镇红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100005', '89b93f0102354a618fbe8f8d067810ac', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15278', '511133100205', '马边彝族自治县民建镇西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100205', '62997cb28352479087e5ca772993d41f', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15279', '511133100206', '马边彝族自治县民建镇建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100206', '3199953073ac49dda0d4b789ada724ec', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15280', '511133100207', '马边彝族自治县民建镇兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100207', 'b9ee0ff59ad047d898d4fd8ff6155abd', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15281', '511133100209', '马边彝族自治县民建镇灯杆堡村', '5', 'False', 'True', '灯杆堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100209', '37848caa9922429ca5f6c322bab7da32', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15282', '511133100210', '马边彝族自治县民建镇水碾坝村', '5', 'False', 'True', '水碾坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133100210', '91c9f84550764682b1aeab9752416927', '50803c502f3b4664b5f430515bcf5ece', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15283', '511133101000', '荣丁镇', '4', 'True', 'True', '荣丁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133101000', '5459e14225c34af79a35fd892fd0c360', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15284', '511133101001', '马边彝族自治县荣丁镇解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101001', 'b41d4de054454920a5a61a1515a3fd9a', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15285', '511133101201', '马边彝族自治县荣丁镇新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101201', '7bec1938bb704511bad4ca33d1bd8347', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15286', '511133101205', '马边彝族自治县荣丁镇凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101205', '3a1d5a2804d24e859dc079e9bf911f52', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:49');
INSERT INTO `mortals_iot_area` VALUES ('15287', '511133101208', '马边彝族自治县荣丁镇裕平村', '5', 'False', 'True', '裕坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101208', '640f5cbf07b6421ba675d998e6d0f1ba', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15288', '511133101209', '马边彝族自治县荣丁镇马脑村', '5', 'False', 'True', '马脑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101209', '9603104d679f412f912d033a01cd9138', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15289', '511133101210', '马边彝族自治县荣丁镇新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101210', '9accee35a3e0472a9cef7d7a8b5d28ba', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15290', '511133101213', '马边彝族自治县荣丁镇光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101213', '2a2887ed58564cabb7eff654fdc04cd9', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15291', '511133101215', '马边彝族自治县荣丁镇后池村', '5', 'False', 'True', '后池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133101215', '5809d87c623c418c9600d28475180fcf', '5459e14225c34af79a35fd892fd0c360', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15292', '511133104000', '烟烽镇', '4', 'True', 'True', '烟烽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133104000', '477651560d65449eab33bc3be3a3cb10', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15293', '511133104001', '马边彝族自治县烟峰镇烟峰社区', '5', 'False', 'True', '烟峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104001', 'c934bdd612114961886b7d1042833bb3', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15294', '511133104203', '马边彝族自治县烟峰镇梅子弯村', '5', 'False', 'True', '梅子弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104203', 'b17b91a3b3014fa28db1becb61ffde98', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15295', '511133104204', '马边彝族自治县烟峰镇二坝村', '5', 'False', 'True', '二坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104204', 'a5eb1a7a6a424d72a2d42aff69e1bd69', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15296', '511133104206', '马边彝族自治县烟峰镇白家弯村', '5', 'False', 'True', '白家弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104206', '123150808ce14b1a99fc52c6add6f3ad', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15297', '511133104210', '马边彝族自治县烟峰镇大风顶村', '5', 'False', 'True', '大风顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104210', 'ea9aeaa856f54d70bdfd5d582c07d352', '477651560d65449eab33bc3be3a3cb10', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15298', '511133103000', '苏坝镇', '4', 'True', 'True', '苏坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133103000', '8a901d1c9e04437190f008433db5ace2', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:50');
INSERT INTO `mortals_iot_area` VALUES ('15299', '511133103001', '马边彝族自治县苏坝镇胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103001', 'e0d719c91e15455a9e66307dda2f28a4', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15300', '511133103202', '马边彝族自治县苏坝镇向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103202', '3de14c465b0c4befb04c17c6cc9c1b5e', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15301', '511133103203', '马边彝族自治县苏坝镇前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103203', '6407feb3166042cc8e9a628124e749bb', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15302', '511133103204', '马边彝族自治县苏坝镇越胜村', '5', 'False', 'True', '越胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103204', 'f9f7af10f7954a7184ae2e43e31c70d6', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15303', '511133103207', '马边彝族自治县苏坝镇峰溪村', '5', 'False', 'True', '峰溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103207', '08bf98bc0e11447c93b4ecc9cb4a5bd5', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15304', '511133103208', '马边彝族自治县苏坝镇白杨槽村', '5', 'False', 'True', '白杨槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103208', 'be6ab32557ea4e4d89b17b8c15a6610f', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15305', '511133103210', '马边彝族自治县苏坝镇庄家坝村', '5', 'False', 'True', '庄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103210', 'bf8974ef74b9401db9f18016d0d75f64', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15306', '511133103211', '马边彝族自治县苏坝镇袁家溪村', '5', 'False', 'True', '袁家溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103211', '2d96582c2279417f9676fccf19c7fe0a', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15307', '511133103212', '马边彝族自治县苏坝镇额洛村', '5', 'False', 'True', '额洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133103212', '1034455dcb8540e68ba5bf2febf98d9d', '8a901d1c9e04437190f008433db5ace2', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15308', '511133102000', '下溪镇', '4', 'True', 'True', '下溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133102000', '5595d22e25ea4745831f0a5fa8aa5f50', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15309', '511133102001', '马边彝族自治县下溪镇共和街社区', '5', 'False', 'True', '共和街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102001', 'd704a5ecaadb434cba7c82e9e17b17be', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15310', '511133102202', '马边彝族自治县下溪镇观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102202', '646751161f0a4fa086bd54e7d78829bd', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15311', '511133102203', '马边彝族自治县下溪镇大池塘村', '5', 'False', 'True', '大池塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102203', '069d93f4222042fd92da1eacfc146ba9', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15312', '511133102209', '马边彝族自治县下溪镇鱼仓山村', '5', 'False', 'True', '鱼仓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102209', '88726fad393c484b8c4814b5a9775f40', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15313', '511133102214', '马边彝族自治县下溪镇金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133102214', 'd0fbf195aed14a3f87cf75b8661bb69c', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:51');
INSERT INTO `mortals_iot_area` VALUES ('15314', '511133104214', '马边彝族自治县下溪镇两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104214', '4d95be472e0f4e76bb300203d6da71c5', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15315', '511133104215', '马边彝族自治县下溪镇石龙门村', '5', 'False', 'True', '石龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133104215', '4a3fe8bc8ef245199a7e5fcb53cdafe7', '5595d22e25ea4745831f0a5fa8aa5f50', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15316', '511133200000', '劳动镇', '4', 'True', 'True', '劳动镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133200000', '4fe0a507e9614851b20da46155cef331', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15317', '511133105214', '马边彝族自治县劳动镇永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105214', 'a22b0268377b4fdca21e69ed32eadd0c', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15318', '511133105216', '马边彝族自治县劳动镇团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105216', '91399b03cbea43f7be0e90882d35aed6', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15319', '511133105217', '马边彝族自治县劳动镇高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105217', 'bd071c459cf1484b88321ca936e47887', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15320', '511133105218', '马边彝族自治县劳动镇龙沱沟村', '5', 'False', 'True', '龙沱沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105218', '75afa71f401245349606396e0e9c7741', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15321', '511133105219', '马边彝族自治县劳动镇珍珠桥村', '5', 'False', 'True', '珍珠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133105219', 'e462b3efaf824cd3ba894f123b03626e', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15322', '511133200203', '马边彝族自治县劳动镇柏香村', '5', 'False', 'True', '柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200203', '5a16f9911d3d41dcbc6ae47482ff7010', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15323', '511133200204', '马边彝族自治县劳动镇金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200204', 'cc77018e4413488ab8732855ed7deaf0', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15324', '511133200205', '马边彝族自治县劳动镇笆子房村', '5', 'False', 'True', '笆子房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200205', 'deb75480baaf45ca9e78647150de85c6', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15325', '511133200206', '马边彝族自治县劳动镇先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200206', 'cb6cacf6dccb4419a994ea451b417e6c', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15326', '511133200208', '马边彝族自治县劳动镇福来村', '5', 'False', 'True', '福来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200208', '4b517104702f4df5a34d13273f083ace', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15327', '511133200210', '马边彝族自治县劳动镇柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200210', 'eaa3faef1fa64c67ae385f5a2c6f759f', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15328', '511133200213', '马边彝族自治县劳动镇红椿村', '5', 'False', 'True', '红椿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133200213', '675f97f27fe64eb1800beec448e1cbde', '4fe0a507e9614851b20da46155cef331', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15329', '511133204000', '荍坝镇', '4', 'True', 'True', '荍坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133204000', 'c6de4407a5db413b84d89b968b4e58a0', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15330', '511133106217', '马边彝族自治县荍坝镇惠定村', '5', 'False', 'True', '惠定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133106217', 'b167036e68434cb19e1e9cfa92b4b0ac', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15331', '511133106218', '马边彝族自治县荍坝镇桃溪村', '5', 'False', 'True', '桃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133106218', 'b29f6fc358574b1db26d41bd0c381a92', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:52');
INSERT INTO `mortals_iot_area` VALUES ('15332', '511133106219', '马边彝族自治县荍坝镇灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133106219', 'ddf206bfd7c14b24a1de2a49bb8020f9', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15333', '511133204201', '马边彝族自治县荍坝镇石丈空村', '5', 'False', 'True', '石丈空村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204201', '0e99d50e15134425adef00346632f712', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15334', '511133204203', '马边彝族自治县荍坝镇双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204203', 'ab10496308244016a9d05a8349fc95c4', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15335', '511133204204', '马边彝族自治县荍坝镇茶叶村', '5', 'False', 'True', '茶叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204204', '811870e9d97649eabba7207ec63aba64', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15336', '511133204205', '马边彝族自治县荍坝镇会步村', '5', 'False', 'True', '会步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204205', 'cbf29625682c467889188cb4e087a073', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15337', '511133204207', '马边彝族自治县荍坝镇龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204207', 'ee86fb2f69e64c28b46c00a3d973b201', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15338', '511133204210', '马边彝族自治县荍坝镇东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204210', '4775ec768d5b4e978c088f65d52397f3', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15339', '511133204213', '马边彝族自治县荍坝镇金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133204213', 'a64eaeeec7ce427e9eb8d2edba0a39da', 'c6de4407a5db413b84d89b968b4e58a0', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15340', '511133201000', '建设镇', '4', 'True', 'True', '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133201000', '31a268360b0f4fd28c04b9d00b285aac', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15341', '511133107208', '马边彝族自治县建设镇春林村', '5', 'False', 'True', '春林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133107208', 'ba43077e83bb41c78a943cb90741a37f', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15342', '511133201201', '马边彝族自治县建设镇三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201201', 'f75df5cc82d84eb593167ba5abe2c03f', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15343', '511133201205', '马边彝族自治县建设镇光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201205', 'cfa86df36938491387e0593f03d0d0c5', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15344', '511133201211', '马边彝族自治县建设镇联河村', '5', 'False', 'True', '联河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201211', 'f68cdf3cc78d40a984fea5116fd9156e', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:53');
INSERT INTO `mortals_iot_area` VALUES ('15345', '511133201215', '马边彝族自治县建设镇黄茅埂村', '5', 'False', 'True', '黄茅埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201215', '229ecc9744ce41da893c8e4f56027f38', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15346', '511133201216', '马边彝族自治县建设镇弯儿沟村', '5', 'False', 'True', '弯儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133201216', '0b6600b8a9e9423a8b2b5967620d74f6', '31a268360b0f4fd28c04b9d00b285aac', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15347', '511133206000', '民主镇', '4', 'True', 'True', '民主镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133206000', 'a61c063a77354b2c9bff40fb3823c5bb', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15348', '511133206201', '马边彝族自治县民主镇丰产村', '5', 'False', 'True', '丰产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206201', '530d8ae245b5497da4bfe25521ccd072', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15349', '511133206203', '马边彝族自治县民主镇光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206203', 'e8ace9ec48b84effa083968ee60cf1c0', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15350', '511133206207', '马边彝族自治县民主镇东湾村', '5', 'False', 'True', '东湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206207', 'eb56cbd7d94742ac8ab21c716066e659', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15351', '511133206210', '马边彝族自治县民主镇龙秧坪村', '5', 'False', 'True', '龙秧坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206210', 'e14d22f2725a45d5a578d4fe217629d6', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15352', '511133206211', '马边彝族自治县民主镇大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206211', 'addc8bad0a174bf88c09e5ca62b4b4d9', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15353', '511133206212', '马边彝族自治县民主镇雪峰村', '5', 'False', 'True', '雪峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206212', '45ad60f9c8f74a5db511c7c9d76618fb', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15354', '511133206213', '马边彝族自治县民主镇小谷溪村', '5', 'False', 'True', '小谷溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206213', '31ba9bc9fde149e2b223b4e587431643', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15355', '511133206215', '马边彝族自治县民主镇玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133206215', 'cdc14bf499e54403a30be3ec0fd3c174', 'a61c063a77354b2c9bff40fb3823c5bb', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15356', '511133216000', '梅林镇', '4', 'True', 'True', '梅林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133216000', '3b9bb5cee88b4745b983d4169592c10f', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15357', '511133109207', '马边彝族自治县梅林镇梅子坝村', '5', 'False', 'True', '梅子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109207', '12fff1c4d18f4994b048f41d2d778d53', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15358', '511133109208', '马边彝族自治县梅林镇瓦曲窝村', '5', 'False', 'True', '瓦曲窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109208', '1d904835c9d245c4a1b246b8771cde73', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:54');
INSERT INTO `mortals_iot_area` VALUES ('15359', '511133109209', '马边彝族自治县梅林镇瓦侯库村', '5', 'False', 'True', '瓦侯库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109209', 'f686be10e52e434994563c002a1f3bd5', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15360', '511133109210', '马边彝族自治县梅林镇楠木坪村', '5', 'False', 'True', '楠木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133109210', 'e5d4e07bd9e74e578697e7000a4ff8bc', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15361', '511133216201', '马边彝族自治县梅林镇沙腔村', '5', 'False', 'True', '沙腔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216201', '141a91f2961a4943b0dcad6d1013f56f', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15362', '511133216202', '马边彝族自治县梅林镇干田坝村', '5', 'False', 'True', '干田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216202', 'f2c34bf6be6c472299d03a49ad115503', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15363', '511133216204', '马边彝族自治县梅林镇鄢家碉村', '5', 'False', 'True', '鄢家碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216204', 'e84dfb8deca94c658865955392b170af', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15364', '511133216205', '马边彝族自治县梅林镇核桃坪村', '5', 'False', 'True', '核桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216205', 'c6d01b8d544f4daf94953f2450e56e31', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15365', '511133216206', '马边彝族自治县梅林镇二坪村', '5', 'False', 'True', '二坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133216206', '11e4b3e7246249f0ad5a940fa8b88037', '3b9bb5cee88b4745b983d4169592c10f', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15366', '511133209000', '雪口山镇', '4', 'True', 'True', '雪口山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133209000', 'ce947ade6bf14ede8ecb2b64554507d1', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15367', '511133209203', '马边彝族自治县雪口山镇羊店儿村', '5', 'False', 'True', '羊店儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209203', '5c08b0418d2448e0a71d700cb14dfb31', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15368', '511133209204', '马边彝族自治县雪口山镇谢家岩村', '5', 'False', 'True', '谢家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209204', '99dfd94869124908a5dedc78ec19a91c', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15369', '511133209206', '马边彝族自治县雪口山镇黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209206', 'dd4e532f08d047d39f747dc5dca77105', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15370', '511133209208', '马边彝族自治县雪口山镇拦马埂村', '5', 'False', 'True', '拦马埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209208', '20877823ab104791ae43a0912a972e4a', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15371', '511133209209', '马边彝族自治县雪口山镇永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209209', '2a7acd8fb8174c619ea8496759c3f697', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:55');
INSERT INTO `mortals_iot_area` VALUES ('15372', '511133209210', '马边彝族自治县雪口山镇田儿弯村', '5', 'False', 'True', '田儿弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209210', '6b257f2e603c4e739375fd405cbc28c9', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15373', '511133209213', '马边彝族自治县雪口山镇天花水村', '5', 'False', 'True', '天花水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209213', '0fbae394c8794fd4a637f2978f4722dd', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15374', '511133209216', '马边彝族自治县雪口山镇温水凼村', '5', 'False', 'True', '温水凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133209216', '14f9fe92227043ae866956780c4d6e13', 'ce947ade6bf14ede8ecb2b64554507d1', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15375', '511133217000', '三河口镇', '4', 'True', 'True', '三河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133217000', '9edd5bd75b5142ac843b02d2f71de009', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15376', '511133217201', '马边彝族自治县三河口镇三河口村', '5', 'False', 'True', '三河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217201', '020ba3e423434cbe84249e5e5db03ab5', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15377', '511133217203', '马边彝族自治县三河口镇扇子弯村', '5', 'False', 'True', '扇子弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217203', 'b7e7541ea5fc42cfb350d76163c98e58', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15378', '511133217204', '马边彝族自治县三河口镇白岩子村', '5', 'False', 'True', '白岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217204', '8130c2d79f624b64abb44ce8b208302c', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15379', '511133217205', '马边彝族自治县三河口镇月儿坝村', '5', 'False', 'True', '月儿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217205', 'a5c57174c5284dffbacb2a9d01572f5f', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15380', '511133217206', '马边彝族自治县三河口镇星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217206', '44cd74c098a840bb9190ada811cf919d', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15381', '511133217208', '马边彝族自治县三河口镇涉水坝村', '5', 'False', 'True', '涉水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217208', 'a13c901450af4769b65ac88895123c78', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15382', '511133217210', '马边彝族自治县三河口镇先家普村', '5', 'False', 'True', '先家普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217210', 'd393879bc23845e4bcf4e693ffcf2273', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15383', '511133217212', '马边彝族自治县三河口镇金家沟村', '5', 'False', 'True', '金家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133217212', '6e1d9d535e1b441b9aef1d12a025e593', '9edd5bd75b5142ac843b02d2f71de009', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15384', '511133211000', '大竹堡乡', '4', 'True', 'True', '大竹堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133211000', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15385', '511133211202', '马边彝族自治县大竹堡乡新山村', '5', 'False', 'True', '新山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133211202', '4ab85da0939d479f8b93ac769f88158c', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'false', 'false', '2021-07-19 11:46:56');
INSERT INTO `mortals_iot_area` VALUES ('15386', '511133211205', '马边彝族自治县大竹堡乡白岩弯村', '5', 'False', 'True', '白岩弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133211205', 'add3fcf127be4e1cb646cd50ef03f1ce', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15387', '511133211206', '马边彝族自治县大竹堡乡朝阳坪村', '5', 'False', 'True', '朝阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133211206', '1bfde2f1368442a59e86a10231485201', '3cc0a851e12a4bd38d4ac6f5897b52a6', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15388', '511133223000', '高卓营乡', '4', 'True', 'True', '高卓营乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133223000', '9c52ae56c3e24822a0fac4c4ee4c986c', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15389', '511133223201', '马边彝族自治县高卓营乡高卓营村', '5', 'False', 'True', '高卓营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223201', '6dd261faf39a4af78c37cf7765f364f7', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15390', '511133223202', '马边彝族自治县高卓营乡稀泥沟村', '5', 'False', 'True', '稀泥沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223202', '9211658b003449eaa68a23f78835427d', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15391', '511133223205', '马边彝族自治县高卓营乡干溪拉达村', '5', 'False', 'True', '干溪拉达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223205', '551c3e658cb04343889e25be82c4bb87', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15392', '511133223206', '马边彝族自治县高卓营乡大院子村', '5', 'False', 'True', '大院子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223206', '1e45af98903c41c190a9c1df9741f880', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15393', '511133223207', '马边彝族自治县高卓营乡大河坝村', '5', 'False', 'True', '大河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133223207', '5169297b997542a1aeb6cadb63266ab9', '9c52ae56c3e24822a0fac4c4ee4c986c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15394', '511133226000', '永红乡', '4', 'True', 'True', '永红乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511133226000', 'e83bab9f273e4a3f9510d790f31dc326', 'bff3257c6b954ae19c3de78a72bd234c', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15395', '511133226201', '马边彝族自治县永红乡罗垮村', '5', 'False', 'True', '罗垮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226201', '9f0b4e317ce5424793bc6c60fa481f2e', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15396', '511133226202', '马边彝族自治县永红乡五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226202', '6ad3b3ad5f4d4674a7e8f12b47295853', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15397', '511133226203', '马边彝族自治县永红乡团包子村', '5', 'False', 'True', '团包子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226203', '4da47a5e0b054be99fe72b8d8c35b345', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15398', '511133226206', '马边彝族自治县永红乡柱上村', '5', 'False', 'True', '柱上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511133226206', '1e4acbc6bae64b649493cd701a0b771c', 'e83bab9f273e4a3f9510d790f31dc326', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15399', '511124000000', '井研县', '3', 'True', 'True', '井研县', 'lssjyx.sczwfw.gov.cn', '65b758b3bda64410917833c9f9e2b594', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15400', '511124100000', '研城街道', '4', 'True', 'True', '研城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124100000', 'f5fe44c3d954432490059ab12e758407', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15401', '511124100068', '夏家桥社区', '5', 'False', 'True', '夏家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100068', 'b691ff0beff34fa7aa8e1851d453cbdc', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15402', '511124100349', '五龙井村', '5', 'False', 'True', '五龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100349', 'c73fdae08d484150bac813f84f602b2d', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15403', '511124100749', '五谷村', '5', 'False', 'True', '五谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100749', '1390678b87904d4c9e77ad81d0060956', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:57');
INSERT INTO `mortals_iot_area` VALUES ('15404', '511124100830', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100830', '273d322ccf874bf8a29d490560aa67f0', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15405', '511124100832', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100832', '6e36ab6d300947178e7a39540a4d2519', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15406', '511124100839', '民主街社区', '5', 'False', 'True', '民主街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100839', 'bc242895bc7c4e82aaeb7d8a2ba2fbe2', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15407', '511124100852', '白塔街社区', '5', 'False', 'True', '白塔街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100852', 'a05c923a3be342888fa1f6a5777541e2', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15408', '511124100855', '和平街社区', '5', 'False', 'True', '和平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100855', 'ee924667415b42b992e3015caa9e1832', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15409', '511124100938', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100938', '6dcebca9e6ef4dce8e7402d27fa5267f', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15410', '511124100973', '顺河街社区', '5', 'False', 'True', '顺河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100973', '28bedc24c8ef47f8b4c9e9dd037258c1', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15411', '511124100319', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100319', 'aff3f8efd78c4818af4df364a54b465c', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15412', '511124100382', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100382', 'fee97eeab16b40faa44e2fa8e0c37060', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15413', '511124100385', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100385', 'e83413f3fcb246e5bc112a31c9563448', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15414', '511124100640', '新道路村', '5', 'False', 'True', '新道路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100640', 'e01dcf0b0ff14231b5c4885e0a396172', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15415', '511124100731', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100731', 'ac40cccf1a014f5bbbb085795fdcb531', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15416', '511124100751', '幸福来村', '5', 'False', 'True', '幸福来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100751', 'a05cd8dc30e84a9caf64be22993dfcca', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15417', '511124100936', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124100936', 'dc1ed3eff14e4ddeaaf4ef5a0a0856e9', 'f5fe44c3d954432490059ab12e758407', 'false', 'false', '2021-07-19 11:46:58');
INSERT INTO `mortals_iot_area` VALUES ('15418', '511124101000', '马踏镇', '4', 'True', 'True', '马踏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124101000', '70f15b15732349f994e0ebdb08a4983d', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15419', '511124101013', '马踏街社区', '5', 'False', 'True', '马踏街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101013', '00f2febd80ed455491e8797dc082c597', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15420', '511124101221', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101221', '997d6d3a5ce5454aaa78997624cb41c3', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15421', '511124101264', '里仁村', '5', 'False', 'True', '里仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101264', '2d39b30399d24463a8efe9249d9503cc', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15422', '511124101576', '七盘山村', '5', 'False', 'True', '七盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101576', '4793c7ca70d8463397388f3cbccad76a', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15423', '511124101956', '黄钵井村', '5', 'False', 'True', '黄钵井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101956', '836b6aa1e1c54ec4b108b8266d9decf0', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15424', '511124101194', '南河村', '5', 'False', 'True', '南河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101194', 'ec4d593ad7884cb19542ea4c0b8d1e54', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15425', '511124101325', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101325', '2990238ab77e4d46b0a9764a03e1e8eb', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15426', '511124101338', '清和村', '5', 'False', 'True', '清和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101338', '0f256dd1971a4d22aa9fbede07980f38', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15427', '511124101359', '桥咡井村', '5', 'False', 'True', '桥咡井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101359', '025533e09b894d20bdf8c3df2127d8b0', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15428', '511124101676', '马踏村', '5', 'False', 'True', '马踏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101676', '70749a26daa4451ba8b58e659085d19a', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15429', '511124101813', '红五月村', '5', 'False', 'True', '红五月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101813', 'e16f4bacfc26402d853294d678f5eb24', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15430', '511124101966', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124101966', '71063f43b63d4a5da3cfa89d55fe8069', '70f15b15732349f994e0ebdb08a4983d', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15431', '511124102000', '竹园镇', '4', 'True', 'True', '竹园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124102000', 'b8833a94cc274a9484a922bbb56de56a', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:46:59');
INSERT INTO `mortals_iot_area` VALUES ('15432', '511124102150', '大胜村', '5', 'False', 'True', '大胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102150', '01270e5c23704ffdb0dd5ed655707cd0', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15433', '511124102372', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102372', '5bd95167d200441198595fef6132e048', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15434', '511124102516', '竹园街社区', '5', 'False', 'True', '竹园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102516', '0a7924436e6b42c2876e2624452e5a33', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15435', '511124102560', '胜泉村', '5', 'False', 'True', '胜泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102560', 'deaaffe21d954654a87c7898036b9d5c', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15436', '511124102904', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102904', '9aabfefada274859b54aeebd09e8333e', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15437', '511124102105', '德银村', '5', 'False', 'True', '德银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102105', '6c1183cb24724550b04107fa6e1c8e0f', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15438', '511124102347', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102347', '4aa47fff7f394b4d819e357bf8e5deed', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15439', '511124102791', '烈士村', '5', 'False', 'True', '烈士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102791', '321bdac4b4ef4faab82e342395e63e0a', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15440', '511124102963', '高石坎村', '5', 'False', 'True', '高石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102963', '39f32999d74d44daac015f47faf6b0df', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15441', '511124102977', '广新村', '5', 'False', 'True', '广新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124102977', '4fe19a9d524e401a9d7de2e5629495bc', 'b8833a94cc274a9484a922bbb56de56a', 'false', 'false', '2021-07-19 11:47:00');
INSERT INTO `mortals_iot_area` VALUES ('15442', '511124103000', '研经镇', '4', 'True', 'True', '研经镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124103000', '926f521cb0d34262bc415d18a4320467', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15443', '511124103253', '同前村', '5', 'False', 'True', '同前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103253', 'a71c201b74e2402f9e26bb5eb7fb5f3a', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15444', '511124103281', '研经街社区', '5', 'False', 'True', '研经街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103281', 'a3c672869bbf4b13881c138dc7b9978b', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15445', '511124103461', '大团村', '5', 'False', 'True', '大团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103461', '0ca352fd36044ea9831e579c675233a1', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15446', '511124103697', '横连村', '5', 'False', 'True', '横连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103697', 'ae067f76afa54eecbf4cb6c838e6bfb2', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15447', '511124103792', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103792', '1119978fd04c47e6bb4d194683a39142', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15448', '511124103845', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103845', '2177ff7b9639418296f51cd556d92dc0', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15449', '511124103910', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103910', 'bfb1137331754503be3e899bdf97a63c', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15450', '511124103989', '王家沟村', '5', 'False', 'True', '王家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124103989', '4934bb63440e46deacd5efba4d052bed', '926f521cb0d34262bc415d18a4320467', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15451', '511124104000', '周坡镇', '4', 'True', 'True', '周坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124104000', '5e75de2427844e95b476fb7bb3b80183', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15452', '511124104300', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104300', 'e0c4ae180294486187406c921e541f10', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15453', '511124104558', '乌抛村', '5', 'False', 'True', '乌抛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104558', '6d7780cca48f40c39041fbea805e0628', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:01');
INSERT INTO `mortals_iot_area` VALUES ('15454', '511124104595', '黄角村', '5', 'False', 'True', '黄角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104595', '6cff5135eee048f1a48df690bfa4b34e', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15455', '511124104624', '金紫村', '5', 'False', 'True', '金紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104624', '0a6ccafdff054727a5d854bc75541ffe', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15456', '511124104635', '玉皇顶村', '5', 'False', 'True', '玉皇顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104635', 'b212ee7bf51544248c9c0d2abaa572dc', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15457', '511124104858', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104858', 'cd5dbabdc4a54027961ffe37545ae9ad', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15458', '511124104947', '大佛社区', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104947', '413375db934245de953817f5f055d67c', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15459', '511124104136', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104136', 'a82d095a6bea4513bdb315989e7b9126', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15460', '511124104374', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104374', 'fa9b4a59dd764b99903eb0d5e6d96b91', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15461', '511124104409', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104409', 'f43133d390444c46835eca978cf21230', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15462', '511124104713', '周坡村', '5', 'False', 'True', '周坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104713', '0f68a0627ef4423986638958d7dcd690', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15463', '511124104744', '周坡街社区', '5', 'False', 'True', '周坡街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104744', '5e7800e246bc49b1ad025db926983682', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15464', '511124104754', '友盟村', '5', 'False', 'True', '友盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104754', '0abd7eea880a4655b2283e4c16cdfe79', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15465', '511124104914', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124104914', '57eccf3e7f0a4d04847c0ad405b4a020', '5e75de2427844e95b476fb7bb3b80183', 'false', 'false', '2021-07-19 11:47:02');
INSERT INTO `mortals_iot_area` VALUES ('15466', '511124105000', '千佛镇', '4', 'True', 'True', '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124105000', 'a042883c23934f2389bc9c915b59434e', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15467', '511124105058', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105058', 'e77a53ea3a7b468ea59a0891569ac891', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15468', '511124105150', '新群村', '5', 'False', 'True', '新群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105150', '062a7fe84df241689b7baca8ee276d32', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15469', '511124105670', '千佛街社区', '5', 'False', 'True', '千佛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105670', 'f453c6d90bf54e73861028f90ecb4c4f', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15470', '511124105742', '瓦子坝村', '5', 'False', 'True', '瓦子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105742', 'a8bc51637aa24d2aa4d1f59d58229ce6', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15471', '511124105925', '民建村', '5', 'False', 'True', '民建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105925', '48cf7b7296cf402db812f3ccd182bbb3', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15472', '511124105968', '石家桥村', '5', 'False', 'True', '石家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124105968', 'ac177b9e429644e2af2b7ea795718cfe', 'a042883c23934f2389bc9c915b59434e', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15473', '511124106000', '王村镇', '4', 'True', 'True', '王村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124106000', '6c654da7b28f457a9ba16fb7c4fe7785', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15474', '511124106129', '磨池社区', '5', 'False', 'True', '磨池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106129', '0f880fbc2fa846cc94b9ce43f85c90df', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15475', '511124106316', '磨池村', '5', 'False', 'True', '磨池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106316', 'fcea1aa1b1f6443f99c6ad641dd3bc83', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15476', '511124106541', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106541', 'e67c59a416cf46628f586edfddeacd77', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15477', '511124106305', '小桥子村', '5', 'False', 'True', '小桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106305', 'a3aab298dd9d44d9b23f6c174d495bd0', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:03');
INSERT INTO `mortals_iot_area` VALUES ('15478', '511124106375', '集体村', '5', 'False', 'True', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106375', '4ad502b4f733445b9c5460c580923c2c', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15479', '511124106697', '五农村', '5', 'False', 'True', '五农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106697', '4960a04b3e0244fea02c376df54f540f', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15480', '511124106781', '梅旺村', '5', 'False', 'True', '梅旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106781', '2f5f2470c48d497dbe854cbcf53ed696', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15481', '511124106819', '王村街社区', '5', 'False', 'True', '王村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124106819', 'd44fc3acfd004558a80720b7c54bf605', '6c654da7b28f457a9ba16fb7c4fe7785', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15482', '511124107000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124107000', '5535b7499a604c90aad9737a70a710fb', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15483', '511124107289', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107289', 'f10e35efdb1449d381c0c815cb927dcb', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15484', '511124107302', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107302', '7172c8cce9724a27b4688ed810288648', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15485', '511124107510', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107510', 'a970cd60791a4049ab256afe1062b0a8', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15486', '511124107947', '三江街社区', '5', 'False', 'True', '三江街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124107947', '302c08bcc9284926ac67947f621e9c9e', '5535b7499a604c90aad9737a70a710fb', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15487', '511124108000', '东林镇', '4', 'True', 'True', '东林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124108000', 'd8578c46a1f841f793b79f27ed45d379', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15488', '511124108382', '东林街社区', '5', 'False', 'True', '东林街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108382', '40b0099a23fa4dc89c9e83f5a5a38832', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15489', '511124108433', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108433', '12e210179d70442dac60defa55c50dc5', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15490', '511124108447', '高佳村', '5', 'False', 'True', '高佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108447', '054b1e2cf17a41a781a5a3c52b91fcdb', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:04');
INSERT INTO `mortals_iot_area` VALUES ('15491', '511124108560', '打鼓滩村', '5', 'False', 'True', '打鼓滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108560', '7e5d82751dad45bba28ffe0964298c8e', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15492', '511124108757', '东光村', '5', 'False', 'True', '东光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124108757', '601b86d59d1148b9ab015b9f491fdbe8', 'd8578c46a1f841f793b79f27ed45d379', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15493', '511124200000', '集益镇', '4', 'True', 'True', '集益镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124200000', '9c18df48a03e4ea1b2de2171bc5ece43', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15494', '511124200618', '平店村', '5', 'False', 'True', '平店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200618', '392b4d99db284bd8bf248d1fd73ca382', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15495', '511124200687', '金峰村', '5', 'False', 'True', '金峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200687', '863c29a69b3b47678df443a0ad25dd42', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15496', '511124200746', '黄马村', '5', 'False', 'True', '黄马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200746', 'b8eeca977a934496a20275820cb618a6', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15497', '511124200270', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200270', '296acdbe07f7443f89573a6cbc8a7060', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15498', '511124200393', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200393', '95176d6a4e8d43718cc10b56ebe6196f', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15499', '511124200543', '赛功村', '5', 'False', 'True', '赛功村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200543', 'f17168efa14942f29e7c0c21a46ed4b4', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15500', '511124200612', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200612', 'c93863c481b349388a099d3f49688495', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15501', '511124200971', '集益街社区', '5', 'False', 'True', '集益街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124200971', 'e8b9619fe40541c4bbe71a9f7f2cf3de', '9c18df48a03e4ea1b2de2171bc5ece43', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15502', '511124201000', '纯复镇', '4', 'True', 'True', '纯复镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124201000', '036638a4160045c1b36b44e26d5f690d', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:05');
INSERT INTO `mortals_iot_area` VALUES ('15503', '511124201435', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201435', '80e1300b54924fa5866231cd37073885', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15504', '511124201656', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201656', '8e10677c21474e348bdbf2a7ee84db80', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15505', '511124201203', '观塘村', '5', 'False', 'True', '观塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201203', 'ab65f98d3c8d40d2a52b53d9dad52dbe', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15506', '511124201292', '纯复街社区', '5', 'False', 'True', '纯复街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201292', 'aa37a4277803429ea811b59f32505969', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15507', '511124201331', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201331', '9f4b13a35f75470a9aef32ed36aaeb23', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15508', '511124201820', '田家沟村', '5', 'False', 'True', '田家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124201820', 'f0bb7c0433a74bbe865d87619ccce041', '036638a4160045c1b36b44e26d5f690d', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15509', '511124204000', '宝五镇', '4', 'True', 'True', '宝五镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124204000', '3fd061f3e2e246a4a8f65c1e2ad708b4', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15510', '511124204195', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204195', '4177bdcebe154bae964c1e1b2ebf3449', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15511', '511124204416', '三教村', '5', 'False', 'True', '三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204416', '632f8b55cc0649059f04d992b5d36905', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15512', '511124001822', '宝五街社区', '5', 'False', 'True', '宝五街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124001822', '662979bf1c7a47cf93d6ff9506024031', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15513', '511124204552', '塘湾村', '5', 'False', 'True', '塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204552', '76890508eb9b4ab9ac4e8068f59c48c6', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15514', '511124204752', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204752', '15ede0c0bce6490cab21af0e4d2a58cf', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15515', '511124204863', '五龙场村', '5', 'False', 'True', '五龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124204863', 'cbfb9739d9ef4e05a42c57f7d8686081', '3fd061f3e2e246a4a8f65c1e2ad708b4', 'false', 'false', '2021-07-19 11:47:06');
INSERT INTO `mortals_iot_area` VALUES ('15516', '511124208000', '门坎镇', '4', 'True', 'True', '门坎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124208000', '7e7a1c64a93f413d8e9187c69787a7b8', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15517', '511124208233', '大水湾村', '5', 'False', 'True', '大水湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208233', '960bcdb7d7da4ccaa64c903f77bd6a0a', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15518', '511124208284', '门坎村', '5', 'False', 'True', '门坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208284', '9b57907fc1d44244a335bff8938bdc8d', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15519', '511124208327', '门坎街社区', '5', 'False', 'True', '门坎街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208327', 'd668589608c94c6e804edc69582a10e9', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15520', '511124208842', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124208842', '7cd1588ba3c54d6aacf5167e652c9293', '7e7a1c64a93f413d8e9187c69787a7b8', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15521', '511124210000', '高凤镇', '4', 'True', 'True', '高凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124210000', '851801490dcb4513a58461b048b47e8c', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15522', '511124210466', '同力村', '5', 'False', 'True', '同力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210466', '7e0c829c3fcc4faa9671d8c937ddd192', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15523', '511124210539', '双堰村', '5', 'False', 'True', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210539', 'df6cc1b2a59349aeaf4555610752da48', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15524', '511124210541', '高凤街社区', '5', 'False', 'True', '高凤街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210541', '44dbd00feb5440948a21b02b2c4d0703', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15525', '511124210804', '高凤村', '5', 'False', 'True', '高凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210804', '4f58ed068cc647979fd4624d1f19bf67', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15526', '511124210928', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124210928', 'dea37329d8344ae29fca0e00312ea015', '851801490dcb4513a58461b048b47e8c', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15527', '511124213000', '镇阳镇', '4', 'True', 'True', '镇阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511124213000', 'f49439358ea64ec0a2af0e92aeedeb2a', '65b758b3bda64410917833c9f9e2b594', 'false', 'false', '2021-07-19 11:47:07');
INSERT INTO `mortals_iot_area` VALUES ('15528', '511124213380', '龙申村', '5', 'False', 'True', '龙申村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213380', '9becc3204bb747a9a2fef55f6eb3bea5', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15529', '511124213779', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213779', 'd70ec591950a42958a0d68af021f4b1e', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15530', '511124213111', '石牛坝村', '5', 'False', 'True', '石牛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213111', '883ad480bc4d41d0bfa0ab1291eb2235', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15531', '511124213618', '镇阳街社区', '5', 'False', 'True', '镇阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213618', '0220f2e8dbbd488b84ee20492b5e7da5', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15532', '511124213644', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213644', '446156b8a7eb4015826f771ac5c8e108', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15533', '511124213873', '毛坝场村', '5', 'False', 'True', '毛坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511124213873', '1d8f8a24134844cd8c307fb624e4ea4e', 'f49439358ea64ec0a2af0e92aeedeb2a', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15534', '511126000000', '夹江县', '3', 'True', 'True', '夹江县', 'lssjjx.sczwfw.gov.cn', 'e8cfdcdf772044a7b62c1fd122967c02', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15535', '511126242000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126242000', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15536', '511126110003', '夹江县新场镇新新社区', '5', 'False', 'True', '新新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110003', '3ffea6d04e9e436abfe866c022ca1632', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15537', '511126110004', '夹江县新场镇红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110004', '34ab9e713c504dea8033f3c2f76361d7', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15538', '511126110005', '夹江县新场镇慈影社区', '5', 'False', 'True', '慈影社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110005', 'fa34dd79a2134e1c8d95d56809ea77ea', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:08');
INSERT INTO `mortals_iot_area` VALUES ('15539', '511126110006', '夹江县新场镇土门铺社区', '5', 'False', 'True', '土门铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110006', '8d71a59e97344253aa61a75e5b0e5867', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15540', '511126110207', '夹江县新场镇刘水碾村', '5', 'False', 'True', '刘水碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110207', 'edd28f099cad44d3a41a75150d9ad0d6', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15541', '511126110209', '夹江县新场镇建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110209', '3a929fc9f96d46e18dbb222670527bea', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15542', '511126110210', '夹江县新场镇东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110210', '814438553e9f4b25ac3b33eff10a9e47', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15543', '511126110211', '夹江县新场镇团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110211', '848acc263f4e4aba95cfa2bea362bd56', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15544', '511126110212', '夹江县新场镇欣梧村', '5', 'False', 'True', '欣梧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110212', '2bd7df8627b84d21b59b49f9c36f070d', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15545', '511126110213', '夹江县新场镇欣凤村', '5', 'False', 'True', '欣凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110213', 'dccd275de6344890a8b932ae22cb1cb8', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15546', '511126110215', '夹江县新场镇万福村', '5', 'False', 'True', '万福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110215', 'f9417ed264e240e6af0d76e656aa91c1', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15547', '511126110216', '夹江县新场镇营房村', '5', 'False', 'True', '营房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110216', '4af650033c374c578ab6ea0496ac93d5', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15548', '511126110217', '夹江县新场镇东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126110217', '81627a72e4d14222be80d3617dc55037', '0df2f1a55f934bbeb8b9f17e95c3c1ff', 'false', 'false', '2021-07-19 11:47:09');
INSERT INTO `mortals_iot_area` VALUES ('15549', '511126262000', '木城镇', '4', 'True', 'True', '木城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126262000', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15550', '511126107003', '夹江县木城镇兰坝社区', '5', 'False', 'True', '兰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107003', '934753d2f7ca42e482d16900fbfe29c3', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15551', '511126107004', '夹江县木城镇五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107004', '2d278ece215f464cb996f09f1db142c6', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15552', '511126107210', '夹江县木城镇泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107210', '8161c1dd223e45dfbdb87d8e3086426d', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15553', '511126107216', '夹江县木城镇太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107216', '8a12407f039744a59dfa51347868c5fe', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15554', '511126107218', '夹江县木城镇大旗村', '5', 'False', 'True', '大旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107218', 'ca8c54eeebe64bf4814f15492cbb8ff8', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15555', '511126107223', '夹江县木城镇五显岗村', '5', 'False', 'True', '五显岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107223', '19fb85b303744716b9104766773eddb6', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15556', '511126107224', '夹江县木城镇友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107224', '70378c61612c41a1b0e4899c66a7b3d5', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15557', '511126107228', '夹江县木城镇修文村', '5', 'False', 'True', '修文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107228', 'b268f2d706a341e2aa8ecb6c0aa000d5', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15558', '511126107229', '夹江县木城镇联兴村', '5', 'False', 'True', '联兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107229', 'fcd7b6038c0c4492a28468ccc2e0ddb2', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15559', '511126107230', '夹江县木城镇石香村', '5', 'False', 'True', '石香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107230', '9c88725eb9c9496baf82043804cc0bbd', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15560', '511126107231', '夹江县木城镇迎江村', '5', 'False', 'True', '迎江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107231', '75b53f1c89304bebb3e0b5368ba593e0', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:10');
INSERT INTO `mortals_iot_area` VALUES ('15561', '511126107232', '夹江县木城镇群星村', '5', 'False', 'True', '群星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107232', '93f3a38aea0944e584f2c8ff0868846c', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15562', '511126107233', '夹江县木城镇白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107233', 'ff3a416a6a904d23825895bfff30b144', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15563', '511126107234', '夹江县木城镇永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126107234', 'd40402966a404fbd815973f0c85d7a17', 'e76ba8fa8dff44e9ac9b0e270ebf250d', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15564', '511126425000', '青衣街道', '4', 'True', 'True', '青衣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126425000', 'f56cf34c702b4a7881884d108a9ffb8c', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15565', '511126001002', '夹江县青衣街道凤山社区', '5', 'False', 'True', '凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001002', '636b1a151ce24828bb3a294c9a9712dd', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15566', '511126001004', '夹江县青衣街道千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001004', '040130ff15c14afa9d0e0530d99f75f0', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15567', '511126001005', '夹江县青衣街道迎春社区', '5', 'False', 'True', '迎春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001005', '87400f9987e1434db96ed37d7456b2a4', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15568', '511126001006', '夹江县青衣街道滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001006', '1f6658b0500c4a0898743058e80e84a6', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15569', '511126001007', '夹江县青衣街道在古社区', '5', 'False', 'True', '在古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001007', 'a0aee818112947b1be4e8a4f97c025e3', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15570', '511126001201', '夹江县青衣街道青衣江村', '5', 'False', 'True', '青衣江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001201', 'ca1f65baadf048e3901db19eb4532595', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15571', '511126001202', '夹江县青衣街道依凤村', '5', 'False', 'True', '依凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126001202', '733b20048de843d7b0bb0c7d5f8538c2', 'f56cf34c702b4a7881884d108a9ffb8c', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15572', '511126496000', '马村镇', '4', 'True', 'True', '马村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126496000', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15573', '511126111001', '夹江县马村镇方沟社区', '5', 'False', 'True', '方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111001', 'ea18fefd3d25448fa3d34cf4a96645b9', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15574', '511126111002', '夹江县马村镇大路社区', '5', 'False', 'True', '大路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111002', '7d55deb4b00640e9aa405a2aa123ff77', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15575', '511126111200', '夹江县马村镇带河村', '5', 'False', 'True', '带河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111200', '0ab4b195f0ce4f93b6c1246eea84af55', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15576', '511126111202', '夹江县马村镇碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111202', 'd985651e52eb4b1e9ceebfd53103bec7', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:11');
INSERT INTO `mortals_iot_area` VALUES ('15577', '511126111203', '夹江县马村镇水库村', '5', 'False', 'True', '水库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111203', '08b1d4c08ab1448abdb449d5c8f4983b', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15578', '511126111204', '夹江县马村镇石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111204', '1c1173a012c145baa7d9c4547c1f6e5a', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15579', '511126111207', '夹江县马村镇杨湾村', '5', 'False', 'True', '杨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111207', '3263a2cf75be494cb487d8765a9e14a4', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15580', '511126111208', '夹江县马村镇王堰村', '5', 'False', 'True', '王堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111208', '09da3d1a72df4c319f380040f2096f64', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15581', '511126111209', '夹江县马村镇龚沟村', '5', 'False', 'True', '龚沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126111209', '7b3f627b9cb94b5dabd201cc4051089c', '04b9bd27c13c4f5b9e2f67fd88a8d6ea', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15582', '511126543000', '甘江镇', '4', 'True', 'True', '甘江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126543000', '82da4b95f8444b8c9bd2e34556c488a0', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15583', '511126102002', '夹江县甘江镇滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102002', '2eae2aada511463f96444e4afbfc078e', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15584', '511126102003', '夹江县甘江镇甘江社区', '5', 'False', 'True', '甘江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102003', 'a3376286a6804ababc4e5460f54add76', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15585', '511126102222', '夹江县甘江镇青峰村', '5', 'False', 'True', '青峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102222', '1444cc14812043ba9216a17c902ac7ed', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15586', '511126102223', '夹江县甘江镇新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102223', '7edc5765766148f282e4b1418129104a', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15587', '511126102224', '夹江县甘江镇弱漹村', '5', 'False', 'True', '弱漹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102224', '01cf7baa1b8d4000850d06644380ee3f', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15588', '511126102229', '夹江县甘江镇大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102229', '0c0d70049e2346f3890119d277de8eb0', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15589', '511126102230', '夹江县甘江镇新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102230', '92e775c5e92e44e2b1d2f09afbe2330b', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15590', '511126102233', '夹江县甘江镇定惠村', '5', 'False', 'True', '定惠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102233', '17c175187dc34ba9a44a0d6b8c0bf0e7', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15591', '511126102235', '夹江县甘江镇金银河村', '5', 'False', 'True', '金银河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102235', '739b459db7784b33a064b5c82dbcd1cb', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15592', '511126102237', '夹江县甘江镇顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102237', '3f6a5d33b44142f4ada3117699484ef6', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15593', '511126102238', '夹江县甘江镇甘霖村', '5', 'False', 'True', '甘霖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102238', '68e5d26f579e46b6ba5242ea1e8f0d05', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:12');
INSERT INTO `mortals_iot_area` VALUES ('15594', '511126102239', '夹江县甘江镇甘露村', '5', 'False', 'True', '甘露村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126102239', '217e4aa64f57490eaeeded4673814f62', '82da4b95f8444b8c9bd2e34556c488a0', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15595', '511126713000', '吴场镇', '4', 'True', 'True', '吴场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126713000', 'c219480ea8954e4da64d9c35150bec3e', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15596', '511126106002', '夹江县吴场镇金柏林社区', '5', 'False', 'True', '金柏林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106002', '62ccf8ae07364d818f3eb69fff19cdd7', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15597', '511126106003', '夹江县吴场镇三洞桥社区', '5', 'False', 'True', '三洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106003', '02de2ccbad6a4414998332c43f80f0de', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15598', '511126106203', '夹江县吴场镇龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106203', '53837723a0904e669c64081b51d61fd5', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15599', '511126106204', '夹江县吴场镇白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106204', 'adb30078a42c48808b504c3a40829c94', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15600', '511126106214', '夹江县吴场镇仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106214', '4c39e83848b640058ffe114ba4ac8bc0', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15601', '511126106215', '夹江县吴场镇建川村', '5', 'False', 'True', '建川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106215', '5bc89c50aef649258c7bc827311af80e', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15602', '511126106216', '夹江县吴场镇光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106216', '2f3ed5bf3f96472696db25cd07712235', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15603', '511126106217', '夹江县吴场镇光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106217', '15f8bea12f9d4bd0af41c66c9b913e84', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15604', '511126106218', '夹江县吴场镇丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106218', 'b471fbc2d1c140db95aa0dc82e8d7628', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15605', '511126106219', '夹江县吴场镇百茶村', '5', 'False', 'True', '百茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106219', 'ed29251407594ef2a1ae9b8970d0cee3', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15606', '511126106220', '夹江县吴场镇新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106220', '0ee080e2c95549638d0fba5a016ece1f', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15607', '511126106221', '夹江县吴场镇三管村', '5', 'False', 'True', '三管村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126106221', '92ffe6a5d7a44a86b78b9719c472dbd8', 'c219480ea8954e4da64d9c35150bec3e', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15608', '511126806000', '漹城街道', '4', 'True', 'True', '漹城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126806000', '3c4fe58106314b088ff0aebd80ef3fce', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15609', '511126002001', '夹江县漹城街道和平桥社区', '5', 'False', 'True', '和平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002001', 'fca8dfd7e73e4ef18278cdfcf0e2f1c4', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:13');
INSERT INTO `mortals_iot_area` VALUES ('15610', '511126002002', '夹江县漹城街道牌坊社区', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002002', '52015548899945399f9fd681ba65c773', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15611', '511126002003', '夹江县漹城街道新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002003', '9290a98455d84e1ba886734b04c6de19', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15612', '511126002004', '夹江县漹城街道工农社区', '5', 'False', 'True', '工农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002004', '148c6040a49c4ceca1a77523e22368b5', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15613', '511126002005', '夹江县漹城街道城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002005', 'dba9128f37764ab0af11045b6130402a', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15614', '511126002200', '夹江县漹城街道云吟村', '5', 'False', 'True', '云吟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126002200', '3edbcaf186144c80bd673d05e8f72728', '3c4fe58106314b088ff0aebd80ef3fce', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15615', '511126901000', '华头镇', '4', 'True', 'True', '华头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126901000', 'a0604dfcbfaa485bb5565ce2db92d573', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15616', '511126108002', '夹江县华头镇川溪社区', '5', 'False', 'True', '川溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108002', '008bd7ddfcb944d684cab7f45cf5c562', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15617', '511126108003', '夹江县华头镇余湾社区', '5', 'False', 'True', '余湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108003', '9df81bb04efe45d696b42202d8095140', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15618', '511126108202', '夹江县华头镇塘边村', '5', 'False', 'True', '塘边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108202', 'ee7f2466aa9b4434932ff60942630062', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15619', '511126108213', '夹江县华头镇金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108213', '6fb6fe8f366c45e695b55829a9d21da7', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15620', '511126108214', '夹江县华头镇永欣村', '5', 'False', 'True', '永欣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108214', 'd675ba48a52a48ee9c0367514ae464ef', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15621', '511126108215', '夹江县华头镇迎新村', '5', 'False', 'True', '迎新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108215', '07e5525fa6914766a71ac19d50c02c49', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15622', '511126108216', '夹江县华头镇陈楼村', '5', 'False', 'True', '陈楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108216', 'a0a5e490aff2470fa937b968bfec8620', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15623', '511126108217', '夹江县华头镇前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108217', '4309260b9e6e4261bf8e24d48c2abb78', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:14');
INSERT INTO `mortals_iot_area` VALUES ('15624', '511126108220', '夹江县华头镇柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108220', 'eaad2513505047ab8e93a1c14902b1a1', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15625', '511126108221', '夹江县华头镇辕门村', '5', 'False', 'True', '辕门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108221', '1ebac51e3b3644cab86720a3bd25f72d', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15626', '511126108223', '夹江县华头镇尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108223', 'cd751bb64d0c4ec691f22d494a2085f4', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15627', '511126108224', '夹江县华头镇联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108224', '629d179a272d48d1a8558f160a843ce6', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15628', '511126108226', '夹江县华头镇福兴村', '5', 'False', 'True', '福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108226', '860cc842a562400eb5a118c5129f10a1', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15629', '511126108227', '夹江县华头镇甘溪村', '5', 'False', 'True', '甘溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126108227', 'cb67c77bc82841faa814685d7a33361f', 'a0604dfcbfaa485bb5565ce2db92d573', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15630', '511126989000', '黄土镇', '4', 'True', 'True', '黄土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511126989000', 'dfd0a810540144b6bae0d0bf02676ac7', 'e8cfdcdf772044a7b62c1fd122967c02', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15631', '511126101001', '夹江县黄土镇黄土社区', '5', 'False', 'True', '黄土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101001', 'e0afe383939540928ee7a79080edab11', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15632', '511126101003', '夹江县黄土镇罗华社区', '5', 'False', 'True', '罗华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101003', '3ab7912de9cc407b91701049d5d3ef0b', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15633', '511126101004', '夹江县黄土镇凤桥社区', '5', 'False', 'True', '凤桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101004', 'bf308d621a854c79bf1e140e13d2793c', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15634', '511126101212', '夹江县黄土镇红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101212', '3a6de3743c864a30a1d61810ad667224', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15635', '511126101216', '夹江县黄土镇蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101216', '629b0d933e8a490b9e225c2deb1e0960', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15636', '511126101217', '夹江县黄土镇万松村', '5', 'False', 'True', '万松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101217', '1c8a344d3ac24afc909d2f684942efa3', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15637', '511126101218', '夹江县黄土镇茶坊村', '5', 'False', 'True', '茶坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101218', 'fac1b133a48b43d89e84372f08a2f243', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15638', '511126101219', '夹江县黄土镇漹江村', '5', 'False', 'True', '漹江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511126101219', '5a97877452da461db6b20db1675d6381', 'dfd0a810540144b6bae0d0bf02676ac7', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15639', '511129000000', '沐川县', '3', 'True', 'True', '沐川县', 'lssmcx.sczwfw.gov.cn', 'd40512feebfd45cda23ef9007c7b64d4', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15640', '511129100000', '沐溪镇', '4', 'True', 'True', '沐溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129100000', '87815ce028c34c94a37b070c3c838034', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:15');
INSERT INTO `mortals_iot_area` VALUES ('15641', '511129100493', '向天坝社区', '5', 'False', 'True', '向天坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100493', 'ba7f1e42134142cb8782dd10f13f7e08', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15642', '511129100002', '关坪村', '5', 'False', 'True', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100002', '92fd9f08c26b44fbb22c7baefb637c70', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15643', '511129100005', '建和社区', '5', 'False', 'True', '建和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100005', 'e85545700b3342b7b1519131af9079a9', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15644', '511129100016', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100016', '8706bfa68da042ca94c5da60582dfea4', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15645', '511129100044', '庙坪村', '5', 'False', 'True', '庙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100044', 'e31647ef1471466384c27cd4f3b36a97', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15646', '511129100088', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100088', '1e605edf05fd4ffdbfe7bcb71eafa0dd', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15647', '511129100166', '农场坝社区', '5', 'False', 'True', '农场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100166', '166d4aaa82a14db9b3461d05d17794a1', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15648', '511129100173', '茨湾村', '5', 'False', 'True', '茨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100173', 'f79844fb065b4d29bf6a1a00aee38d98', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15649', '511129100209', '泥河村', '5', 'False', 'True', '泥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100209', '9f7944efde7b4798a6732f53a42edcff', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15650', '511129100239', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100239', 'f771a3fc05254ef1bbf18951def75d22', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15651', '511129100272', '石梁村', '5', 'False', 'True', '石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100272', '4568acd61d0e4399b83f16bf14687d76', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15652', '511129100284', '前光村', '5', 'False', 'True', '前光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100284', '715da24e9d264666be88e19434c156d6', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15653', '511129100531', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100531', 'e707bfbda16449d0af8347139010f9ab', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15654', '511129100617', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100617', 'c51f0ca5c7354cda89f11017416a9265', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15655', '511129100755', '阳雀村', '5', 'False', 'True', '阳雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100755', '425fc00e0b774152ad87c646469cfefb', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15656', '511129100798', '梨园社区', '5', 'False', 'True', '梨园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100798', '19f515d502524756bcb36f51b3b89208', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15657', '511129100822', '围墙村', '5', 'False', 'True', '围墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100822', '154cd6b83e6449c5aa45da9189cc3d8b', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15658', '511129100853', '三观楼社区', '5', 'False', 'True', '三观楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100853', '2b40ed4725f8488b9c823294447560d1', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:16');
INSERT INTO `mortals_iot_area` VALUES ('15659', '511129100907', '仁厚村', '5', 'False', 'True', '仁厚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100907', '9b1a30d4c0b54fcd8afc2c6f270ad264', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15660', '511129100908', '茨梨村', '5', 'False', 'True', '茨梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100908', 'c79d8f14ff5f4008a081f3af3719444c', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15661', '511129100910', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129100910', 'e6adaa240bb64dbc8f2753340c0998d7', '87815ce028c34c94a37b070c3c838034', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15662', '511129101000', '永福镇', '4', 'True', 'True', '永福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129101000', 'e21a43cd4d4e43599b921507c7381e4f', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15663', '511129101020', '星海村', '5', 'False', 'True', '星海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101020', '288354dc50da406f849df69c14bef0e1', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15664', '511129101103', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101103', '2e81aaaa9dad409882ce8a8806f57446', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15665', '511129101175', '张村村', '5', 'False', 'True', '张村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101175', '746e5cec6869472f9af2c229bb019d5c', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15666', '511129101369', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101369', 'f7ed8d7a9b0e423ebdf49d3f38d41cf5', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15667', '511129101405', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101405', 'bafc0112858747939bd213b158bb58d6', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15668', '511129101621', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101621', '6c9675e648eb4457947f8a70c7a69ef0', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15669', '511129101735', '田家坝社区', '5', 'False', 'True', '田家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101735', '8c51463f42f04609bf3f00f16bfaedd1', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15670', '511129101784', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101784', '318381257a93489ba5e4bea07223d2f7', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15671', '511129101896', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129101896', 'babc5f6486964ae8a3aa99082e8b7884', 'e21a43cd4d4e43599b921507c7381e4f', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15672', '511129102000', '大楠镇', '4', 'True', 'True', '大楠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129102000', '2f1d03fc97ff4abf8110846474a9bc6c', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:17');
INSERT INTO `mortals_iot_area` VALUES ('15673', '511129102032', '金盆村', '5', 'False', 'True', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102032', 'b0bcf3c92de34203b1dc34d1c75a2d57', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15674', '511129102048', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102048', '9d0c0ecba26d40c8bfebea875dbba383', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15675', '511129102241', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102241', '4bfaa42c93a84507b9226d89bf9f82f1', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15676', '511129102323', '大楠坳社区', '5', 'False', 'True', '大楠坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102323', '7526baeff9cb4918a005e1431c85bb2a', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15677', '511129102381', '建农村', '5', 'False', 'True', '建农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102381', '5313a2171e164bbf944d4739a642def4', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15678', '511129102391', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102391', 'f724c37640e04169bc17028a2aa12fda', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15679', '511129102425', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102425', 'c40e200af0ff497fb49e74250a962785', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15680', '511129102531', '四河村', '5', 'False', 'True', '四河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102531', 'dad98a832e9448bc97bababa8b52594a', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15681', '511129102603', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102603', 'e9db40aada8c41048f7ae06f10a02ecf', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15682', '511129102689', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102689', 'c8b5b37aedc645da8caad66b2a1ddcf1', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15683', '511129102700', '李子村', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102700', '8e4282b09e534978b85117cc8d26a7aa', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15684', '511129102773', '龙水村', '5', 'False', 'True', '龙水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102773', '104929b15a7d482089d3915d7f1e3e2b', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15685', '511129102780', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102780', '78163ba1c4e540dfb5a056ceb5f42ba6', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15686', '511129102808', '麻秧村', '5', 'False', 'True', '麻秧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102808', '7f7859fd41be4003985f33225b07eaad', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:18');
INSERT INTO `mortals_iot_area` VALUES ('15687', '511129102944', '禾加村', '5', 'False', 'True', '禾加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129102944', 'af0c9729134f4511897534ce72076c11', '2f1d03fc97ff4abf8110846474a9bc6c', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15688', '511129103000', '箭板镇', '4', 'True', 'True', '箭板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129103000', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15689', '511129103343', '久和村', '5', 'False', 'True', '久和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103343', '05aa1da838c24663be144ab939e8ef60', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15690', '511129103351', '马湖社区', '5', 'False', 'True', '马湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103351', '765732040b4d45f7a4b993d8e0e0c66f', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15691', '511129103509', '庆元村', '5', 'False', 'True', '庆元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103509', '21f654831c954fc88bc66e4a42c56f3e', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15692', '511129103528', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103528', 'df7e5af97cec47faac9e0a1ae13146de', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15693', '511129103701', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103701', '1f104298970f410596c56f647268ab35', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15694', '511129103795', '尹安村', '5', 'False', 'True', '尹安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103795', '18b46fc0638241099046f02379d57608', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15695', '511129103890', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129103890', '6cf3633d466b4fcebf929ba85c53ce68', 'f9a8884297e54ae1bba6b9cfdc03f49b', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15696', '511129104000', '舟坝镇', '4', 'True', 'True', '舟坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129104000', '3af1036fe55640f18a4020d2861f9ebe', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15697', '511129104048', '桑林村', '5', 'False', 'False', '桑林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104048', 'ad0aa9ce3de54997befcf3aec8be6f7a', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15698', '511129104117', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104117', '8e207343e1284b2f8f99cd0b110879aa', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15699', '511129104132', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104132', 'd7f579ba07ad49908198bfe379f96a04', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15700', '511129104197', '普宁村', '5', 'False', 'True', '普宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104197', '3c27e58d164c4351b0d71fb978563c6b', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15701', '511129104208', '弓湾村', '5', 'False', 'True', '弓湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104208', '39229672c6314420ab2601844b78fcc8', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15702', '511129104306', '正兴村', '5', 'False', 'True', '正兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104306', '32fde6aee0a34f5cb5ad21603759eec2', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:19');
INSERT INTO `mortals_iot_area` VALUES ('15703', '511129104696', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104696', '549ff2ba453541669ea869426ba0f534', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15704', '511129104715', '乐群村', '5', 'False', 'True', '乐群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104715', 'd8a75573db5c4f58af2f13bc5b372e3b', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15705', '511129104765', '花山湾社区', '5', 'False', 'True', '花山湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104765', '65ba025ef89949d6b4dbb703c3295d15', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15706', '511129104876', '洋溪村', '5', 'False', 'True', '洋溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104876', '89444bbcb18a4f03aeb8e27a8952ab61', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15707', '511129104924', '夏寨村', '5', 'False', 'True', '夏寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129104924', '75efb64c3d424652b14aaba35de74fd9', '3af1036fe55640f18a4020d2861f9ebe', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15708', '511129105000', '黄丹镇', '4', 'True', 'True', '黄丹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129105000', '7241ed5ebace43bf9fa57791d764b06c', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15709', '511129105007', '大碑村', '5', 'False', 'True', '大碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105007', '3ff532fe80ce493d904b18f38c217873', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15710', '511129105020', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105020', 'c66b0399fe954cb08141781a0cc7b50b', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15711', '511129105264', '钟坪村', '5', 'False', 'True', '钟坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105264', '914eb7e24949408f9fd185c8f2f0bf71', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15712', '511129105566', '赵坝村', '5', 'False', 'True', '赵坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105566', 'ad7389be1640433bb425c89a9795295e', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15713', '511129105569', '太和堂社区', '5', 'False', 'True', '太和堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105569', '0052ce033b3144858d5e9c566332612a', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15714', '511129105599', '里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105599', '22059aa2c5624905adc8a040d439d13b', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15715', '511129105793', '加禾村', '5', 'False', 'True', '加禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105793', '1d271daac07749009dcac19dc85c1dd3', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15716', '511129105815', '芋荷村', '5', 'False', 'True', '芋荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105815', 'dd5e25dbce514d83a921ba9df6720003', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15717', '511129105866', '罗岩村', '5', 'False', 'True', '罗岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129105866', '89d590033d764bb3a4225fa49117513b', '7241ed5ebace43bf9fa57791d764b06c', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15718', '511129106000', '利店镇', '4', 'True', 'True', '利店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129106000', '6ca53d611f5b4d258604689eb805b146', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:20');
INSERT INTO `mortals_iot_area` VALUES ('15719', '511129106084', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106084', 'aab9daebdc354463a107d6577412f2ac', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15720', '511129106115', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106115', 'e121d0c062974d809da9b3e8bc244672', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15721', '511129106184', '涧溪村', '5', 'False', 'True', '涧溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106184', '4a16cf5833254fc4858fe0e90d673a09', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15722', '511129106197', '桥头村', '5', 'False', 'True', '桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106197', 'a52e4673fe6c40e5bb61566934d2743e', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15723', '511129106390', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106390', 'f620bdcf49c74004b4c84dfb4bc168c2', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15724', '511129106440', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106440', '229dc30b57d340899947378f2d063a54', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15725', '511129106494', '利民坝社区', '5', 'False', 'True', '利民坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106494', 'e802fe19c90243c6896ba7bef6b22d13', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15726', '511129106618', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106618', '6f10590eee5d48a29eb687bb36741da0', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15727', '511129106703', '珠溪村', '5', 'False', 'True', '珠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106703', '15a55aa420e949a2a273d770fabea7ea', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15728', '511129106778', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106778', '9aec155a6343467da73cb05356c4ed38', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15729', '511129106790', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106790', '67be0b383a244b9ca5504fa6412d0e28', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15730', '511129106844', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106844', 'd94578b1f63d4c39b4f3be63277acdf0', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15731', '511129106909', '天坪村', '5', 'False', 'True', '天坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106909', '218dd2ff996a4623bc73775033fdcdb6', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:21');
INSERT INTO `mortals_iot_area` VALUES ('15732', '511129106940', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129106940', '7255fbcd79044d7385afe3a449ff8af4', '6ca53d611f5b4d258604689eb805b146', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15733', '511129205000', '底堡乡', '4', 'True', 'True', '底堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129205000', 'a69b594e3da74d2aaa55c7e0d684dba2', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15734', '511129205006', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205006', '455a084684184198ae618fdd5d562d50', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15735', '511129205157', '莺歌村', '5', 'False', 'True', '莺歌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205157', 'ad2cd7df38c54ef9b122a5d49565d313', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15736', '511129205328', '卫国村', '5', 'False', 'True', '卫国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205328', '95f83017f88d4bf080b3c1c7f81e2028', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15737', '511129205405', '水月村', '5', 'False', 'True', '水月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205405', '7a0c1bf7fe2447c0b1c9a9ee15db3ea7', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15738', '511129205430', '月咡台社区', '5', 'False', 'True', '月咡台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205430', '9f3f736c76224f81943b30b91b9b2985', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15739', '511129205651', '龙沱村', '5', 'False', 'True', '龙沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205651', 'a2bf867e72e44cbc978e379ea6e262ed', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15740', '511129205841', '五显村', '5', 'False', 'True', '五显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205841', '1f643b778c874866ac42458b63066886', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15741', '511129205982', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129205982', '025d1c02b3944c8dba389958d642a333', 'a69b594e3da74d2aaa55c7e0d684dba2', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15742', '511129206000', '杨村乡', '4', 'True', 'True', '杨村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129206000', '28410c16908a46169c60cac09f85b50c', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15743', '511129206125', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206125', '4568b2d798bc444798c3f68901f6694c', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15744', '511129206367', '茨岩村', '5', 'False', 'True', '茨岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206367', 'ac4f48e5543746718a2afcedcd97f7b0', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15745', '511129206511', '桢楠村', '5', 'False', 'True', '桢楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206511', 'fc3a0821269742339b303574a5feb1af', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15746', '511129206526', '新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206526', '4d9288afc5334ede95be24cb226a3c4d', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15747', '511129206756', '两路村', '5', 'False', 'True', '两路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206756', '3db4d7c17aee4c9688882b4187d67f22', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15748', '511129206926', '碑坪村', '5', 'False', 'True', '碑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206926', '98f4c7591bb641489bfa2b9e3f135079', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:22');
INSERT INTO `mortals_iot_area` VALUES ('15749', '511129206981', '杨村坝社区', '5', 'False', 'True', '杨村坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206981', '5075672f01e142079ff298223fe32f09', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15750', '511129206989', '硝坝村', '5', 'False', 'True', '硝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129206989', '6db4834c232f4149bd10b657f6555777', '28410c16908a46169c60cac09f85b50c', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15751', '511129207000', '高笋乡', '4', 'True', 'True', '高笋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129207000', '09f8c9ed178349efa637782f1da22e63', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15752', '511129207290', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207290', 'f2e38ed6669f48edb632977aafc4241d', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15753', '511129207413', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207413', '5f4c758f2f6e49acaf19165daa9c0d04', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15754', '511129207504', '康乐社区', '5', 'False', 'True', '康乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207504', 'b0051c1474fc4721a9e162f937634d5c', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15755', '511129207656', '安坪村', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207656', '525d8ad4e06349bd98724692b49484ca', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15756', '511129207882', '静云村', '5', 'False', 'True', '静云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207882', 'a2e8515c355240f29d8b17022f8d7113', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15757', '511129207950', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129207950', '9a98c907943f4461af07755ce8a2cf9e', '09f8c9ed178349efa637782f1da22e63', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15758', '511129208000', '茨竹乡', '4', 'True', 'True', '茨竹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129208000', '5bb300672e4c4aa8867e9900b1044930', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15759', '511129208011', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208011', '847e2d6aa07d4734a10570d794b8d491', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15760', '511129208269', '西门村', '5', 'False', 'True', '西门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208269', 'cad3b90db02840129987dc21288b12e0', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15761', '511129208750', '茶坪村', '5', 'False', 'True', '茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208750', 'f251ca4543e44a3eb41303e93226cd0b', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15762', '511129208825', '朝天马社区', '5', 'False', 'True', '朝天马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208825', 'd33d5203608546f89a07ca8cad725c47', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:23');
INSERT INTO `mortals_iot_area` VALUES ('15763', '511129208918', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208918', '9a479c9404614f1b8cedcfee6fd75b9c', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15764', '511129208921', '寺坪村', '5', 'False', 'True', '寺坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208921', '218410e6285443418b3058ac604fbb4c', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15765', '511129208949', '友爱村', '5', 'False', 'True', '友爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208949', '3648758ad9104f9388c61544a049a8f3', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15766', '511129208993', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129208993', 'a413b26ce270487588ed4ddcd5d09bd9', '5bb300672e4c4aa8867e9900b1044930', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15767', '511129210000', '武圣乡', '4', 'True', 'True', '武圣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129210000', 'd5437987708640f9b05adc08ec254555', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15768', '511129210021', '白凤村', '5', 'False', 'True', '白凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210021', 'c17aa7e455cb458582702c724caea46d', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15769', '511129210057', '仁礼社区', '5', 'False', 'True', '仁礼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210057', '2a7dc595f46b4b06b25d15d959da6272', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15770', '511129210059', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210059', '619def4d1e0f48cfbb5de667f781e129', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15771', '511129210216', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210216', 'fe1559bc5e95431f9897d95f37f31740', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15772', '511129210579', '罗山村', '5', 'False', 'True', '罗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210579', '1d389631092a4e59b3cfd8b710787778', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15773', '511129210609', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210609', '0d6491dbf1fd4bb1b3ffc317bbfcdbf5', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15774', '511129210737', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210737', 'cd5f2c4be06043adbdda634d56a1b6d4', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15775', '511129210776', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210776', 'baaf209e6f5e4b4f85e39e402c057414', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15776', '511129210875', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129210875', 'cfc378f13b854a9fa3b56e143b8cf9cc', 'd5437987708640f9b05adc08ec254555', 'false', 'false', '2021-07-19 11:47:24');
INSERT INTO `mortals_iot_area` VALUES ('15777', '511129647000', '富新镇', '4', 'True', 'True', '富新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511129647000', 'ef4e9f698c0745bebdf129ce0f463a50', 'd40512feebfd45cda23ef9007c7b64d4', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15778', '511129107129', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107129', '178b9900f839485a8b8af5b3b989d82d', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15779', '511129107140', '宋村村', '5', 'False', 'True', '宋村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107140', 'be2be6d9fbcc424da92187e0c997fc7d', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15780', '511129107147', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107147', 'afcbe00c29684c998d6bffd6e3611e84', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15781', '511129107207', '富和社区', '5', 'False', 'True', '富和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107207', '33a42b52f3684ee18f2e00095922bd76', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15782', '511129107224', '蓝林村', '5', 'False', 'True', '蓝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107224', '5c81922f9fd24c669bb7a4cf6c5b7b3d', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15783', '511129107268', '小林村', '5', 'False', 'True', '小林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107268', '2e2bd7eb4648423fab610f8130e7a3eb', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15784', '511129107326', '卡防村', '5', 'False', 'True', '卡防村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107326', 'f09d453a3e7b48f5a8770b76cc035b32', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15785', '511129107390', '筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107390', 'dc4790d26e444ba693afb08c5233a46c', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15786', '511129107444', '罗柘村', '5', 'False', 'True', '罗柘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107444', 'fee789a9613f45a5b5255e5b579d600f', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15787', '511129107493', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107493', '3a3cea54fda641ef80493e7e2605c0f4', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15788', '511129107577', '岩湾村', '5', 'False', 'True', '岩湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107577', '169531d79e7b4a1699cf0cc9ff24b0a5', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:25');
INSERT INTO `mortals_iot_area` VALUES ('15789', '511129107724', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107724', 'cc6ba63ab6054c3ea0b681324421c107', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15790', '511129107751', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107751', 'c5561e719f704e4b9a02d5c974bf6690', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15791', '511129107947', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511129107947', '39a097687a8b47b599ccfc604a263ef9', 'ef4e9f698c0745bebdf129ce0f463a50', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15792', '511132000000', '峨边彝族自治县', '3', 'True', 'True', '峨边县', 'lssebx.sczwfw.gov.cn', '00755ce24a6d4af18f089ed2d922c859', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15793', '511132100000', '沙坪镇', '4', 'True', 'True', '沙坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132100000', 'ec6ef110ff584c93946b9a5d1351ec62', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15794', '511132100227', '果山村委会', '5', 'False', 'True', '果山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100227', 'c8cc7c8d5bc34a4b9aba1129f89b8dea', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15795', '511132100228', '红花村委会', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100228', '46271d61990440a69d5c65f094987f78', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15796', '511132100108', '东风社区居委会', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100108', '3f03109a08384637bd2992315117d774', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15797', '511132100382', '景阳社区居委会', '5', 'False', 'True', '景阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100382', 'fddbe55ac5f9473187ebd12b35cab115', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15798', '511132100563', '大坪社区居委会', '5', 'False', 'True', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100563', '53be15711d66438d8945e65ed6ba215c', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15799', '511132100595', '新声村委会', '5', 'False', 'True', '新声村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100595', '66536425a2224181a7453f894857f98b', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15800', '511132100803', '六丰村委会', '5', 'False', 'True', '六丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100803', '0ee4cc66c1584ab197978519b768e319', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15801', '511132100832', '峨星村委会', '5', 'False', 'True', '峨星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100832', '745d7b86d7574ccc8bb477884a166ecd', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15802', '511132100202', '双河村委会', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100202', '3d14cde95f9a4c91915461e446f9600f', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:26');
INSERT INTO `mortals_iot_area` VALUES ('15803', '511132100208', '马嘶溪村委会', '5', 'False', 'True', '马嘶溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100208', '1adeb439bee3458993bb09710e38e3f5', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15804', '511132100284', '红星村委会', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100284', '90160edb1ac74ba3a6151965e152f2a5', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15805', '511132100307', '太坪村委会', '5', 'False', 'True', '太坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100307', '022dd54d3b894be19eb38081ac0667ba', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15806', '511132100325', '万漩村委会', '5', 'False', 'True', '万漩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100325', '9f0e4766bc9f4093b1c3acd5367e2278', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15807', '511132100373', '岩月村委会', '5', 'False', 'True', '岩月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100373', 'a025931117634d74a53648cc4c79e89d', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15808', '511132100580', '雪山村委会', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100580', '6ee5b48b5096435d9aeb8ab58caea1fd', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15809', '511132100590', '河沟村委会', '5', 'False', 'True', '河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100590', '82f8f16e6b2b4b2abd0d52dd10fb0760', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15810', '511132100691', '松林坡村委会', '5', 'False', 'True', '松林坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100691', 'a32caa6656a049719728331c17ff41a4', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15811', '511132100878', '郭凡村委会', '5', 'False', 'True', '郭凡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100878', '54b9121c91af4919b633b40beebe4a98', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15812', '511132100964', '顺河社区具委会', '5', 'False', 'True', '顺河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132100964', '1b62c74fb6254180ad013c43ff55d46d', 'ec6ef110ff584c93946b9a5d1351ec62', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15813', '511132101000', '大堡镇', '4', 'True', 'True', '大堡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132101000', 'a887230d3cec4779b4437536b3893f39', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15814', '511132101055', '大堡社区居委会', '5', 'False', 'True', '大堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101055', 'efe4c0269b1f47339dcdb644eb36a60f', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15815', '511132101209', '新火村委会', '5', 'False', 'True', '新火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101209', '9c407ec6f50348de9c128db7b074f538', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:27');
INSERT INTO `mortals_iot_area` VALUES ('15816', '511132101282', '双九村委会', '5', 'False', 'True', '双九村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101282', 'e173d7de134c40e7b6c9af6f63594f48', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15817', '511132101292', '桥楼村委会', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101292', '0c201ee81793432fb2b5d53d4e08b997', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15818', '511132101315', '较场村委会', '5', 'False', 'True', '较场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101315', 'd13830cf460b41688f6880b797176f65', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15819', '511132101679', '万坪村委会', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101679', '172f4902e5784b948878a5a6cd3b28be', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15820', '511132101927', '集广村委会', '5', 'False', 'True', '集广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132101927', '43657693d1b749b6917fc6df97ba9276', 'a887230d3cec4779b4437536b3893f39', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15821', '511132102000', '毛坪镇', '4', 'True', 'True', '毛坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132102000', '3720e4e3c26540b081d0d77a6ae90e62', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15822', '511132102047', '长梯村委会', '5', 'False', 'True', '长梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102047', 'a1b7bc4fc95f45d7acb316348c8606cc', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15823', '511132102348', '等分村委会', '5', 'False', 'True', '等分村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102348', '68611eedd50a4b42bb547abff5963854', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15824', '511132102369', '高山村委会', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102369', '6ea6fb52a9ea41b1aa73a33ddd58a065', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15825', '511132102492', '新华村委会', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102492', '8df5c8b010c14c5384b9b1e7a2105d15', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15826', '511132102888', '凤凰村委会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102888', 'd99415687d9c4b5e8d88a1f6df8c55a1', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15827', '511132102897', '凡山村委会', '5', 'False', 'True', '凡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102897', '7687e7ff44e247cc9de24f2debe63c52', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15828', '511132102944', '云心村委会', '5', 'False', 'True', '云心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102944', '54845c3836874005b185f903fc043d0d', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15829', '511132102995', '毛坪社区居委会', '5', 'False', 'True', '毛坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132102995', 'f4a1079afd8a49eb8e69e4902b774b98', '3720e4e3c26540b081d0d77a6ae90e62', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15830', '511132103000', '五渡镇', '4', 'True', 'True', '五渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132103000', '522c5f12331f446b8ef5135de904b66e', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15831', '511132103060', '葛村村委会', '5', 'False', 'True', '葛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103060', '384377e1a5b84893a1e9e99c0f1294bf', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:28');
INSERT INTO `mortals_iot_area` VALUES ('15832', '511132103078', '双凤村委会', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103078', '3bb854c4b83c46b796a21893734e2abf', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15833', '511132103149', '新茶村委会', '5', 'False', 'True', '新茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103149', '7a2594e554eb4080b735bd9dd2035676', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15834', '511132103186', '铜河村委会', '5', 'False', 'True', '铜河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103186', '9b673eceae924d91b486e11de6ccb0da', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15835', '511132103241', '工农村委会', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103241', '5bf665a5ba8d469d8c4de591baab5030', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15836', '511132103473', '五渡社区居委会', '5', 'False', 'True', '五渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103473', 'a6fd5965b59644da8b793be99b76e98e', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15837', '511132103479', '先锋村委会', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103479', '46e3119e778d49a4bb812769ee72825f', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15838', '511132103700', '五渡村委会', '5', 'False', 'True', '五渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103700', '7171f8901ec7412cacd82ff55278f78d', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15839', '511132103807', '胜利村委会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132103807', '8d11619ebe664bb7b19c05e23bfff166', '522c5f12331f446b8ef5135de904b66e', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15840', '511132104000', '新林镇', '4', 'True', 'True', '新林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132104000', '2337dc6709a4481b96c6610b1bab2624', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15841', '511132104017', '新林村委会', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104017', '1e7a1d6642934d429311e2c66103fd1f', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15842', '511132104033', '白杨村委会', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104033', '5753db0ffa774e1d9e8853bc97699937', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15843', '511132104041', '茗新村委会', '5', 'False', 'True', '茗新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104041', '673ddd82632f4e1c9f473a81595b4160', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15844', '511132104050', '瓦洛村委会', '5', 'False', 'True', '瓦洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104050', '9331d0286811499fa4dc0e2fb382772a', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15845', '511132104240', '大香村委会', '5', 'False', 'True', '大香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104240', '9da5294a849b43f796c106ab6f0e5a71', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15846', '511132104264', '麻柳村委会', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104264', '6ff78d2d55f84758a037ec285366d32a', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:29');
INSERT INTO `mortals_iot_area` VALUES ('15847', '511132104421', '黄泥村委会', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104421', 'bc86c1a732ed4ada92750f32801449db', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15848', '511132104537', '楠木村委会', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104537', '0aa7b626cc1a4752941bed07eddee4ef', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15849', '511132104624', '九龙村委会', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104624', '9e51af9dfb2b4aeeb8dc4572b871e6b2', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15850', '511132104684', '金星村委会', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104684', 'a72af3f200df417a99f858cc6e99c171', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15851', '511132104849', '红椿村委会', '5', 'False', 'True', '红椿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132104849', 'c214da3e8e7d44699103da5c764d52d7', '2337dc6709a4481b96c6610b1bab2624', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15852', '511132105000', '黑竹沟镇', '4', 'True', 'True', '黑竹沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132105000', 'cd52034d48344438b3620371811cec1b', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15853', '511132105510', '解放村委会', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105510', '5f8f8564c17c479ea48a43d3c93e8a82', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15854', '511132105681', '巴溪村委会', '5', 'False', 'True', '巴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105681', '2e815f47e6f44c9ea77be3b1670c86e6', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15855', '511132105243', '依乌村委会', '5', 'False', 'True', '依乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105243', 'ae33316e08d245d5817f7bf0df997bbb', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15856', '511132105382', '古井村委会', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105382', 'f71c883766784ce7a1cd76703ef60117', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15857', '511132105511', '西河村委会', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105511', '62862142ae734ad88d788197ecb4c156', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15858', '511132105783', '底底古村委会', '5', 'False', 'True', '底底古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105783', '61a6cf1e8a5b4ce8bf5dac72e385b18c', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15859', '511132105863', '黑竹沟社区居委会', '5', 'False', 'True', '黑竹沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105863', 'e1226071de344527b65340ee18b0d3b8', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:30');
INSERT INTO `mortals_iot_area` VALUES ('15860', '511132105949', '马杵千村委会', '5', 'False', 'True', '马杵千村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132105949', 'd94a0529a2de447fb28a805eb42cb8f2', 'cd52034d48344438b3620371811cec1b', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15861', '511132201000', '宜坪乡', '4', 'True', 'True', '宜坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132201000', '02df0285b51d4a97b82f5dd398581fff', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15862', '511132201057', '泉水村委会', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201057', 'a9a174b5c0d041e186ad6eb8044756d5', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15863', '511132201516', '庙岗村委会', '5', 'False', 'True', '庙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201516', 'eaee208ae0724f1aa33f2fc65d9d3d42', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15864', '511132201697', '桐花村委会', '5', 'False', 'True', '桐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201697', '34d71621a0664fc8bef870f1e28fcfa2', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15865', '511132201777', '宜坪村委会', '5', 'False', 'True', '宜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201777', '08fb3ac021f241ec80674c53d70115e9', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15866', '511132201904', '草坪村委会', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132201904', 'b9848237d807421a965265b5bd651d4e', '02df0285b51d4a97b82f5dd398581fff', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15867', '511132202000', '红旗镇', '4', 'True', 'True', '杨村乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132202000', '73a8c551c4e44539b8eabd737d7c4b88', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15868', '511132202254', '为觉村委会', '5', 'False', 'True', '为觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202254', '38b06d6ec0fd487fa474d33774327307', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15869', '511132202550', '觉莫村委会', '5', 'False', 'True', '觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202550', '46bc86aa7e4243d9a01c629136f733a2', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15870', '511132202607', '上云村委会', '5', 'False', 'True', '上云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202607', '4536429bb45b4f42a0c3a5899f1d32f6', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:31');
INSERT INTO `mortals_iot_area` VALUES ('15871', '511132202756', '大坪村委会', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202756', '7c396a09518e42fb88ba9734bc8a7a36', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15872', '511132202866', '四坪村委会', '5', 'False', 'True', '四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132202866', 'f12ef85b75644c44b136188957668684', '73a8c551c4e44539b8eabd737d7c4b88', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15873', '511132206000', '杨河乡', '4', 'True', 'True', '杨河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132206000', 'af9f3d0110954cd8ae33dbdcf134c9a7', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15874', '511132206115', '仲子村委会', '5', 'False', 'True', '仲子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206115', '1d9645c4ba934289aceb500fb38d4227', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15875', '511132206796', '高湾村委会', '5', 'False', 'True', '高湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206796', 'e97b0473b2444faba655c4f90c922010', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15876', '511132206812', '牟加村委会', '5', 'False', 'True', '牟加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206812', 'da65a8381e7d4cb084a21a9aab174dd3', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15877', '511132206838', '桠桠村委会', '5', 'False', 'True', '桠桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132206838', 'eb8783a450f748d187776a637221131d', 'af9f3d0110954cd8ae33dbdcf134c9a7', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15878', '511132208000', '新场乡', '4', 'True', 'True', '新场乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132208000', '9780104a71274676a49d496730cade57', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15879', '511132208253', '星星村委会', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208253', 'c3d62665e47c43789dfd29651f60738d', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15880', '511132208270', '羊子岩村委会', '5', 'False', 'True', '羊子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208270', '4326c4b4c23f411aa67d3d085c820d41', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15881', '511132208272', '长虹村委会', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208272', '958f8429cae6450285d87ad47f2100aa', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15882', '511132208273', '新凤村委会', '5', 'False', 'True', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208273', '27e3e85c63224bffb10f67bc5d74af6b', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15883', '511132208302', '庞沟村委会', '5', 'False', 'True', '庞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132208302', 'e906bbd674d24a54b28838b70d33ef4f', '9780104a71274676a49d496730cade57', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15884', '511132209000', '平等乡', '4', 'True', 'True', '平等乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132209000', '7ee2fc49a8ad45c5a2897738d8d47a09', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:32');
INSERT INTO `mortals_iot_area` VALUES ('15885', '511132209083', '光明村委会', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209083', '71a84fbdc22743819be1691c4867e481', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15886', '511132209387', '平等村委会', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209387', '1e80e90932c047fc9cb25670e1ed3696', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15887', '511132209483', '观慈村委会', '5', 'False', 'True', '观慈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209483', 'a71dd14889354d2187d553cfd1fc0e6a', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15888', '511132209528', '清溪村委会', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132209528', '66668020596343c291443148310b63a9', '7ee2fc49a8ad45c5a2897738d8d47a09', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15889', '511132211000', '金岩乡', '4', 'True', 'True', '金岩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132211000', 'cc8892f6a0de4b2fbb81932d23d9b868', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15890', '511132211069', '挖吉村委会', '5', 'False', 'True', '挖吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211069', 'af35f3c5b96340368e19b3d2aeb44eb2', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15891', '511132211084', '温泉村委会', '5', 'False', 'True', '温泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211084', 'b189695b64bf440f8b75e38063b6e4d6', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15892', '511132211252', '挖托村委会', '5', 'False', 'True', '挖托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211252', 'ba8ea233ca8d4bcaad080334fa6a28be', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15893', '511132211363', '俄罗村委会', '5', 'False', 'True', '俄罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211363', 'c4a906c3eaf9484f918ba95eeb69b096', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15894', '511132211429', '共和村委会', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211429', '8c027b80be7246189ffd23b6c573af2d', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15895', '511132211548', '金岩村委会', '5', 'False', 'True', '金岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211548', '48e483246d2d405e928edde22612b215', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15896', '511132211592', '罗卜村委会', '5', 'False', 'True', '罗卜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211592', '6c472e1dcec14be5af647c4ce0ef8048', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:33');
INSERT INTO `mortals_iot_area` VALUES ('15897', '511132211711', '团结村委会', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132211711', 'decae1c338fa4d9cb5282832987d922a', 'cc8892f6a0de4b2fbb81932d23d9b868', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15898', '511132212000', '勒乌乡', '4', 'True', 'True', '勒乌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511132212000', '00756e10e07c4e958a84855af2919a1a', '00755ce24a6d4af18f089ed2d922c859', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15899', '511132212087', '马井村委会', '5', 'False', 'True', '甲挖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212087', '07e7a4bb9ade4015be80fd80f4826b88', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15900', '511132212112', '祖马村委会', '5', 'False', 'True', '祖马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212112', '3bd57b6f99f5418ca2fccbba943a4cd7', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15901', '511132212230', '勒乌村委会', '5', 'False', 'True', '勒乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212230', 'aa4b952a0c654d50961de14cd68ae269', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15902', '511132212555', '柑子口村委会', '5', 'False', 'True', '柑子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212555', '7712eaf077e4442e894163932fce2c1d', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15903', '511132212973', '余坪村委会', '5', 'False', 'True', '余坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511132212973', '16062643a8c640218ff556b0a1c3cb08', '00756e10e07c4e958a84855af2919a1a', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15904', '511123000000', '犍为县', '3', 'True', 'True', '犍为县', 'lssqwx.sczwfw.gov.cn', '41b106e1aa634a3b8194999b28974809', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15905', '511123116000', '双溪镇', '4', 'True', 'True', '双溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123116000', '1c6f79c8ba804483a089c8ff35b9a7bf', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15906', '511123118205', '小市村', '5', 'False', 'True', '小市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123118205', 'f1bdde55af524dcfa12fa98d2e478c8b', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15907', '511123118206', '同兴村', '5', 'False', 'True', '同兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123118206', 'c08036b7a0094ac5997380ddd10c3f5d', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15908', '511123118207', '艾村村', '5', 'False', 'True', '艾村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123118207', 'bb8548bf944443b5a17e3dfecc1c3ea0', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15909', '511123200670', '硝水村', '5', 'False', 'True', '硝水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200670', 'cfd0462b06b84f538696a437425ed8af', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15910', '511123200766', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200766', '07ac0287f8ba4806821ccee87576330b', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15911', '511123200912', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200912', '872b87f0a8e54528b12b96830c3fe7b7', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15912', '511123200947', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200947', '92f4790ed7804261b27eb60d7074c3c2', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15913', '511123200998', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123200998', 'e662041808364b3dbe9ece72baf8de30', '1c6f79c8ba804483a089c8ff35b9a7bf', 'false', 'false', '2021-07-19 11:47:34');
INSERT INTO `mortals_iot_area` VALUES ('15914', '511123281000', '清溪镇', '4', 'True', 'True', '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123281000', '262445871cea43d480b6d137eb2d8ab2', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15915', '511123103203', '伯乐村', '5', 'False', 'True', '伯乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103203', '8fc1ba58d0c84b0281b0188628dd9a8d', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15916', '511123103227', '紫云村', '5', 'False', 'True', '紫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103227', '8909a5e6bda64fe1aac5b0ddf9c90e47', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15917', '511123103005', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103005', '82b823da95c34382b3c24bf1cf31b863', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15918', '511123103017', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103017', 'd412038fba114fb7943acf8da969c55e', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15919', '511123103065', '灌引村', '5', 'False', 'True', '灌引村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103065', 'cdd589f717b54100945fa46aefe85189', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15920', '511123103144', '盐坪村', '5', 'False', 'True', '盐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103144', 'fc238e28968140b594d47aa06cbc8d77', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15921', '511123103171', '三山村', '5', 'False', 'True', '三山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103171', 'ad522164131f47c4a4d6e5503a3de15d', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15922', '511123103232', '筒车村', '5', 'False', 'True', '筒车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103232', 'c10e3e0042674a9ba77f5281cf0a7cb3', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15923', '511123103255', '建新街社区', '5', 'False', 'True', '建新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103255', '1e9915c5f8d14187b410c2a6a3ac30ac', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15924', '511123103305', '永星村', '5', 'False', 'True', '永星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103305', 'ac87038627424a1fa2d4803694544388', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15925', '511123103545', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103545', '2625ec1815ef467f9c7d385620f0c1be', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15926', '511123103694', '胭脂村', '5', 'False', 'True', '胭脂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103694', '519b00ab183743dd9c19daf14d6313a2', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15927', '511123103756', '交通街社区', '5', 'False', 'True', '交通街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103756', '49263327703d4261adf086b7539a0553', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15928', '511123103797', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103797', '16bce572794542db8c56cb6947cb27e4', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15929', '511123103824', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103824', 'd5e4fee73a7a405499038786d45fb576', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:35');
INSERT INTO `mortals_iot_area` VALUES ('15930', '511123103995', '洛江村', '5', 'False', 'True', '洛江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123103995', '2a5c532d02bd4a1787462b8163a8483f', '262445871cea43d480b6d137eb2d8ab2', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15931', '511123318000', '玉津镇', '4', 'True', 'True', '玉津镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123318000', '5fa1565f455941d9a2cdcd666c1b5c52', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15932', '511123100011', '塘坝社区', '5', 'False', 'True', '塘坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100011', '4bd3db9beecf4c7ebc97eff964b7bc79', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15933', '511123100012', '下渡口街社区', '5', 'False', 'True', '下渡口街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100012', '985d14480a334b3c8c8638c9ee18d725', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15934', '511123100013', '联合社区', '5', 'False', 'True', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100013', '547caac454ca4f7ba546f9d184679acc', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15935', '511123100014', '铜高社区', '5', 'False', 'True', '铜高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100014', '9eb0b25dc6844422a2a7eea789cceae8', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15936', '511123100207', '向坪村', '5', 'False', 'True', '向坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100207', '29c550d5d0f849b0a8302ad637fbfc3f', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15937', '511123100208', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100208', 'f250ae2e943a4db7bdd9910ed8b75770', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15938', '511123100209', '新貌村', '5', 'False', 'True', '新貌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100209', '3f1f9640e03d413aaf9733c2b65c4024', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15939', '511123100210', '凯旋村', '5', 'False', 'True', '凯旋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100210', '270f21a0981345178367d83b5acf0271', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15940', '511123100211', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100211', 'ac09e341d5fe48e9bef21b8b31adb204', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15941', '511123100044', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100044', 'f4283b367f3e4d748bbdcee4f29808ca', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15942', '511123100063', '凤岭社区', '5', 'False', 'True', '凤岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100063', '55c9ac0881b84c02ad9cbea2f42ca6ae', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:36');
INSERT INTO `mortals_iot_area` VALUES ('15943', '511123100083', '玉津社区', '5', 'False', 'True', '玉津社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100083', 'da96ebbce44e44839c68ef9f0e05cf1a', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15944', '511123100183', '机场村', '5', 'False', 'True', '机场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100183', 'dfd3553f2fb046dab73cde3bf83b5f19', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15945', '511123100271', '瑞雪社区', '5', 'False', 'True', '瑞雪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100271', 'f77f484ab1ac4332889ee2e7d802bfaa', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15946', '511123100283', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100283', '68640447eb0a4180958e3fd00c20b119', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15947', '511123100379', '和风社区', '5', 'False', 'True', '和风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100379', 'fdafd0da75044274bd3b61d9b296d681', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15948', '511123100383', '学府社区', '5', 'False', 'True', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100383', 'ed17fefa7c9c481488382f7e83312dac', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15949', '511123100531', '漱玉社区', '5', 'False', 'True', '漱玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100531', '94ba16a7d7614c4e97c1f55f47644376', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15950', '511123100622', '南盐社区', '5', 'False', 'True', '南盐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100622', '0f674d58dd7f4a5e8fe85f716f315de1', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15951', '511123100878', '河朱社区', '5', 'False', 'True', '河朱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100878', 'da52215638e74b049524edc61ff652e4', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15952', '511123100941', '互和社区', '5', 'False', 'True', '互和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123100941', 'b4b89acc04bf4fa88dd6d6314408d007', '5fa1565f455941d9a2cdcd666c1b5c52', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15953', '511123325000', '龙孔镇', '4', 'True', 'True', '龙孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123325000', '44e6304433874a2193ec3e113e67410d', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15954', '511123107064', '协力村', '5', 'False', 'True', '协力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107064', '9c64aadef5424fb4904912091204ebd5', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15955', '511123107067', '康村', '5', 'False', 'True', '康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107067', '0c1f409e9a5346018e9f8e61803851d3', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15956', '511123107386', '老文滩村', '5', 'False', 'True', '老文滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107386', 'bedea28dfccd4091bda7a6f83637dd7b', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15957', '511123107420', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107420', 'cd885708aec04a3b89efb0d4854ad0f8', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15958', '511123107433', '丝茅坪村', '5', 'False', 'True', '丝茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107433', '199fdf9626bc4e118ba8a066f51d5a86', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15959', '511123107434', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107434', '4ed5260bc80a4da88b5694040455b0bb', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:37');
INSERT INTO `mortals_iot_area` VALUES ('15960', '511123107534', '石燕村', '5', 'False', 'True', '石燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107534', 'd460e4791dbf4de4bef36c941738b974', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15961', '511123107535', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107535', '7ad38c9aa8d14005a0655d0442ffc662', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15962', '511123107564', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107564', '4bba1a6d41dd4571895d538b9850b8ab', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15963', '511123107645', '龙孔场社区', '5', 'False', 'True', '龙孔场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107645', '9a0a6d9aec4442d39e64844284c065da', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15964', '511123107921', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123107921', 'abb4245e62f746098c228a05274f4d25', '44e6304433874a2193ec3e113e67410d', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15965', '511123383000', '玉屏镇', '4', 'True', 'True', '玉屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123383000', '2ab6f3bbcffb407d9df301a977b1b9f1', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15966', '511123113002', '纪家街道社区', '5', 'False', 'True', '纪家街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113002', 'c402f8725bf042c8b4edbde86a655a6e', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15967', '511123113203', '鱼石村', '5', 'False', 'True', '鱼石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113203', '1570bd402af2417d874be2c32898c2bc', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15968', '511123113204', '长沙村', '5', 'False', 'True', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113204', '3dd3d4a8abac4ff5844449449e41d245', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15969', '511123113205', '卓坪村', '5', 'False', 'True', '卓坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113205', '186485cf708d4017a075acf7335c4434', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15970', '511123113206', '凉桥村', '5', 'False', 'True', '凉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113206', 'c829953194b94529a6cd4192f0ff0841', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15971', '511123113207', '竹根村', '5', 'False', 'True', '竹根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113207', '69188ce429c44c5b8dbf5d3462751908', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15972', '511123113210', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123113210', 'be960dc821ce490baf895b37c514010f', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15973', '511123212159', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212159', '0483764e33ba4d4bb8c30e5e36787a70', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15974', '511123212289', '四联村', '5', 'False', 'True', '四联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212289', 'afb1b2b7eb524c109051ee360498f908', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15975', '511123212304', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212304', 'd8ff9ce676ed40dcbfa11b736a9c99ed', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:38');
INSERT INTO `mortals_iot_area` VALUES ('15976', '511123212635', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212635', '3f2cd7c6df7148939cf6cbefb842af00', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15977', '511123212636', '观音场社区', '5', 'False', 'True', '观音场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212636', '293b2390f48f40fba5d7c5e0c2961dea', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15978', '511123212649', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123212649', '775d81ce6e4741839627928076e72f56', '2ab6f3bbcffb407d9df301a977b1b9f1', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15979', '511123504000', '孝姑镇', '4', 'True', 'True', '孝姑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123504000', '4eaaee4beb8849ffa5954e55f8aeee93', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15980', '511123101002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101002', 'e7f4bea8f44d444f9a99ae89d0718b72', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15981', '511123101212', '岩门村', '5', 'False', 'True', '岩门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101212', '554070ee11dc4534b3ebaaf7210ee16b', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15982', '511123101213', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101213', 'e49437d45d9a471aaed320bb67f77d23', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15983', '511123101214', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101214', '73d28eaa25154bbfa3ea4a85dc99da82', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15984', '511123101215', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101215', 'd26ab23a15474838b43df571db83b18b', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15985', '511123101216', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101216', '19c89fdfccb74a6dacf0a249a60f3e75', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15986', '511123101217', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101217', '6d75cc3ec48d4c3bbf0f97fe59add2a5', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15987', '511123101102', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101102', '15517beeb8a24fbdba986369bdc24316', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:39');
INSERT INTO `mortals_iot_area` VALUES ('15988', '511123101161', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101161', 'bc196a82b9414be2a5ffaf86db5ee9be', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15989', '511123101479', '红久村', '5', 'False', 'True', '红久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101479', 'f1d2b15500d74d27af3fcb1a6892b5a8', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15990', '511123101563', '永平村', '5', 'False', 'True', '永平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101563', '806b064a06ab4b3982f339de06ede1d9', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15991', '511123101781', '孝姑社区', '5', 'False', 'True', '孝姑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101781', 'fe06b34c28f8461692272a4b555744e1', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15992', '511123101861', '百支溪村', '5', 'False', 'True', '百支溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123101861', 'b13ba297778a471a82e354d775c112fd', '4eaaee4beb8849ffa5954e55f8aeee93', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15993', '511123583000', '定文镇', '4', 'True', 'True', '定文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123583000', '0305d057691140dda39ce933b424324a', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15994', '511123108002', '新场社区', '5', 'False', 'True', '新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108002', '3a16f18122284f15afa9eaed0ecbb45b', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15995', '511123108212', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108212', '5f514e117d844fd1901bc65e0a83342c', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15996', '511123108213', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108213', '8ff963a21537412fb4b3f6cddc6dbf0d', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15997', '511123108214', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108214', '5020fe57741540c0b2cf7994dc989ce6', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15998', '511123108215', '黄桷场村', '5', 'False', 'True', '黄桷场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108215', '92b210eb06db4ab0aa7e22ef559f70d7', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('15999', '511123108268', '定文场社区', '5', 'False', 'True', '定文场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108268', '29205160290c48c19972c29509f19a4f', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('16000', '511123108416', '方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108416', '5c123c6be31e44bda1881c219f74622d', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:40');
INSERT INTO `mortals_iot_area` VALUES ('16001', '511123108521', '永乐村', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108521', '982ff6198a36453da3a2b4630250a5e8', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16002', '511123108557', '上场村', '5', 'False', 'True', '上场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108557', 'abbc2de60e554456bb2e66d5ba80c179', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16003', '511123108630', '炮房村', '5', 'False', 'True', '炮房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108630', 'e91a21e1f35f4661886d1d83c5ec045b', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16004', '511123108691', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108691', 'e8d13558e4ca4d5aa16532d4a91b71d8', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16005', '511123108891', '洪流村', '5', 'False', 'True', '洪流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123108891', '2ec1c7316069435f88d499322ddbb8ed', '0305d057691140dda39ce933b424324a', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16006', '511123727000', '石溪镇', '4', 'True', 'True', '石溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123727000', 'bd16db88aa034960abe20458a04dcb16', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16007', '511123102214', '塘房村', '5', 'False', 'True', '塘房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102214', 'e6fb967993e349c39e97b819f8dc854b', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16008', '511123102215', '成新村', '5', 'False', 'True', '成新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102215', '8caebb4f8c8148b4a499057e3d7455b6', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16009', '511123102216', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102216', '71db6a0aa6e441e2bec7cd47a7f1a05b', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16010', '511123102217', '白家村', '5', 'False', 'True', '白家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102217', 'c1f48e3bd61b49e1a5fa6a1ab89c4fa3', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16011', '511123102933', '凉桥社区', '5', 'False', 'True', '凉桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102933', 'ba7c94a54a704587ac0c9cff2b6f7951', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16012', '511123102035', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102035', '822d8120a1d44f84b5322b239f6e2e14', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16013', '511123102479', '民乐社区', '5', 'False', 'True', '民乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102479', 'fde2ab9b16d64f9098d013b56b606eff', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16014', '511123102595', '画眉村', '5', 'False', 'True', '画眉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102595', '1b40773c65f5473c9f3f6964c9d679fc', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16015', '511123102656', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102656', '4553d37e2549425ca064d42e207ac3dc', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:41');
INSERT INTO `mortals_iot_area` VALUES ('16016', '511123102712', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102712', 'c040250ce21c4b35b88159907167cd77', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16017', '511123102883', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102883', 'c6f08acfe53d49928dd5f8e8cd3741ae', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16018', '511123102985', '小二河村', '5', 'False', 'True', '小二河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123102985', '1fb3939b20334260a4a524842e781bbf', 'bd16db88aa034960abe20458a04dcb16', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16019', '511123733000', '芭沟镇', '4', 'True', 'True', '芭沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123733000', 'b740cf5f873d42a4bc024a4027ca14d3', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16020', '511123106003', '泉水场社区', '5', 'False', 'True', '泉水场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106003', 'cca7b7da73734f5d8c7f5cadc26d1226', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16021', '511123106004', '马王庙街社区', '5', 'False', 'True', '马王庙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106004', '86428775b76a413dbd1343a9dbfaaa71', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16022', '511123106207', '菜子坝村', '5', 'False', 'True', '菜子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106207', '0afd0fe941cc48419d296736207697df', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16023', '511123106209', '天生桥村', '5', 'False', 'True', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106209', '524545b59dda4d408588216de6c0130e', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16024', '511123106210', '牛骑村', '5', 'False', 'True', '牛骑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106210', '606e763f3c7c48e0ac37e218745a40f0', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16025', '511123106211', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106211', 'c12523367ecf49eaa671092a2d32e123', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16026', '511123106212', '陈家榜村', '5', 'False', 'True', '陈家榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106212', 'cdf1d61bd24740e48c621ba27424f2b3', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16027', '511123106213', '黄家山村', '5', 'False', 'True', '黄家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106213', 'fa32af06818a478e8aadf5541a85cc09', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16028', '511123106214', '藕花村', '5', 'False', 'True', '藕花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106214', 'dab490b7ae214ae785f3d95bc966f51f', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16029', '511123106215', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106215', '96f43610a4d84be4b80dc2cfe35093f5', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16030', '511123106216', '十月村', '5', 'False', 'True', '十月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106216', '420029b961084d6da56726cd7afc34d5', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:42');
INSERT INTO `mortals_iot_area` VALUES ('16031', '511123106361', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106361', '6092e371690e43a2a08a466971b4dd31', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16032', '511123106445', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106445', '9d9e203cbb7c442e9f55b5ed71284c17', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16033', '511123106498', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106498', 'cc2f745a84ae4cc6830655bb74a19f59', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16034', '511123106499', '三井社区', '5', 'False', 'True', '三井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106499', '5be3cb91dddd4acaa3946ca8a5f739f4', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16035', '511123106680', '芭蕉沟社区', '5', 'False', 'True', '芭蕉沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106680', 'f5e4f21892e0416d8f77d5ba0ac5ff9f', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16036', '511123106682', '水星寨村', '5', 'False', 'True', '水星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123106682', '8fc131b5bbda4ba2a38e0a13a372e0a2', 'b740cf5f873d42a4bc024a4027ca14d3', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16037', '511123735000', '罗城镇', '4', 'True', 'True', '罗城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123735000', '9d83710e178145e4bb562594e881aba5', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16038', '511123105004', '南阳社区', '5', 'False', 'True', '南阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105004', 'e3100c542ff5408d885ae96f8bf7a615', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16039', '511123105005', '冶官社区', '5', 'False', 'True', '冶官社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105005', '673b277edec94466bf4bfbc3526a6216', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16040', '511123105210', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105210', '4debb06f048c4dcf8de38799ebff7e9d', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16041', '511123105226', '竹山村', '5', 'False', 'True', '竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105226', '1ba865e3c9744f64865cd95c519d7b07', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16042', '511123105227', '红蓉村', '5', 'False', 'True', '红蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105227', '6af95b93395a4dfab872de520a4549a0', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16043', '511123105228', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105228', '042cb81c010e425798ca2a46adb36a33', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16044', '511123105229', '筠山村', '5', 'False', 'True', '筠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105229', '5858446f6c3e4798b3f1ec4fa3ce410e', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16045', '511123105230', '塘湾村', '5', 'False', 'True', '塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105230', 'd1c5c9a45ac84d389cdb8ddda80ca8e1', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16046', '511123105231', '五联村', '5', 'False', 'True', '五联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105231', '560dce7698d14b78bf0eab7fd2d6592b', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:43');
INSERT INTO `mortals_iot_area` VALUES ('16047', '511123105232', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105232', '846d97e5ed88424389fcaab64fcf2522', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16048', '511123105233', '金井村', '5', 'False', 'True', '金井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105233', '1e12c120edfc4ded858fa1cfef6ee383', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16049', '511123105234', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105234', '84665830f67d4ccb8ce0671213271ad0', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16050', '511123105235', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105235', '8d6d283508124ed9a8553f9c6ba67dfa', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16051', '511123105064', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105064', 'dcb0f60cd34d42f09fce6dade9e2b8a8', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16052', '511123105076', '铁岭村', '5', 'False', 'True', '铁岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105076', '984f79038605464e861be81a39a9c407', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16053', '511123105080', '铁山村', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105080', 'f65572d6fbba4393a3c2d2d2cf166bb5', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16054', '511123105093', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105093', '3e1868e95eee44569a4cfbb3eacdcf2a', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16055', '511123105118', '蔡佳村', '5', 'False', 'True', '蔡佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105118', '8c4f9b55e82544d99c82554440118ab6', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16056', '511123105136', '船形街社区', '5', 'False', 'True', '船形街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105136', 'dda1642ae26e4c45aad730947a53c91b', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16057', '511123105219', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105219', '253e72a3f2ea4aae8c7e50dc4cb31785', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16058', '511123105282', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105282', 'f7104b4247d44112a3d3c4f667022137', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16059', '511123105291', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105291', '0b338e1780334f07902d2529c8b6c67d', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16060', '511123105539', '杨家湾社区', '5', 'False', 'True', '杨家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105539', 'f4e95cb7a8294ff79c2ef65339953fc2', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16061', '511123105630', '滴水岩社区', '5', 'False', 'True', '滴水岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105630', '1d776bf93eec4ebda3687c0237649d71', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16062', '511123105714', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105714', '325bb3385dbd4ce0a9304fbceaa24c77', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:44');
INSERT INTO `mortals_iot_area` VALUES ('16063', '511123105846', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105846', 'b59829d918a74ee8b63276d10e7a240b', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16064', '511123105881', '青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123105881', 'bbb9292899a3462fa419e167958f9ea4', '9d83710e178145e4bb562594e881aba5', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16065', '511123756000', '大兴镇', '4', 'True', 'True', '大兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123756000', 'bc7e16a11ffa43db8cd9b7edde1f94ed', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16066', '511123114002', '公平社区', '5', 'False', 'True', '公平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114002', '920c67a5e9b54a97bf7de326c5b705e9', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16067', '511123114205', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114205', '2afaa30c6f96412185e274e1071edc40', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16068', '511123114206', '后边沟村', '5', 'False', 'True', '后边沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114206', '544a7602303f44f3885babf60748d3ce', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16069', '511123114207', '新云村', '5', 'False', 'True', '新云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114207', '19cc30c49668429ea82b4c191d770918', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16070', '511123114209', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114209', '214af87b934d4732adc661ead5ac0871', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16071', '511123114210', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123114210', 'cd84a75ffc8e401da3afc1f5ac6c8d00', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16072', '511123205028', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205028', 'e21cda60e009474a8e9c3a6c661ed65c', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:45');
INSERT INTO `mortals_iot_area` VALUES ('16073', '511123205156', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205156', '6669aae874e845518f58d4a802602215', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16074', '511123205263', '大兴场社区', '5', 'False', 'True', '大兴场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205263', '84337a73a87f4c6b88e49be36ee343cd', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16075', '511123205286', '叶荷村', '5', 'False', 'True', '叶荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205286', '2e3218aeb62641e9b5b07338adbf17a2', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16076', '511123205611', '青和村', '5', 'False', 'True', '青和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205611', '62b6234dc2dc4810a7e50d4bf7ad8b53', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16077', '511123205713', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205713', '4d4cb14e27df490d8b06057c0056aedd', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16078', '511123205981', '太阳坡村', '5', 'False', 'True', '太阳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123205981', 'c7a7d50eb4af493a8435382676428a3c', 'bc7e16a11ffa43db8cd9b7edde1f94ed', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16079', '511123768000', '铁炉镇', '4', 'True', 'True', '铁炉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123768000', '175e5fc1e6c04589aeddce3f6a7578e3', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16080', '511123116203', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116203', 'f51c7926891d41c481346e83706313e7', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16081', '511123116204', '农荣村', '5', 'False', 'True', '农荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116204', '7bdfa7ed78c7405caa9b97b533dfe7be', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16082', '511123116205', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116205', '8bc2a83c222d4321a14ff2013f22c719', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16083', '511123116206', '同益村', '5', 'False', 'True', '同益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123116206', '6bbbb1e050de422f815d88ac7d8eb24f', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:46');
INSERT INTO `mortals_iot_area` VALUES ('16084', '511123204215', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204215', '6ad077383b76411487b878ca95ad7ca4', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16085', '511123204500', '铁炉场社区', '5', 'False', 'True', '铁炉场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204500', 'ff3961a42820430fa13fdc6b9b44a948', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16086', '511123204734', '安南村', '5', 'False', 'True', '安南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204734', '6608b8b5327a4a58946d05deec0c6f76', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16087', '511123204855', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123204855', '60950d449f4544bab3a97315e5494310', '175e5fc1e6c04589aeddce3f6a7578e3', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16088', '511123926000', '舞雩镇', '4', 'True', 'True', '舞雩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123926000', 'cb7f2fa4efe342fb8ab278e116825737', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16089', '511123112002', '观音寺社区', '5', 'False', 'True', '观音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112002', '39847110164946a6be0e10b24ebf14cd', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16090', '511123112003', '伏龙场社区', '5', 'False', 'True', '伏龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112003', '834802885cbd4994a8b0c3c024d9ffed', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16091', '511123112200', '沙嘴村', '5', 'False', 'True', '沙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112200', 'e70325ed76e542919490a8739ce0a2c7', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16092', '511123112201', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112201', '1163ee78a62e478cab335840bc34efd8', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16093', '511123112202', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112202', '1d8d04dd9acf44b5b4d0ce51f6d13ac0', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16094', '511123112203', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112203', '146c8bc62fbf4d48b0e8282e0d486c45', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16095', '511123112211', '葵花村', '5', 'False', 'True', '葵花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112211', 'c6efd7e4299f40ccae7f54d1f1cf76f4', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16096', '511123112212', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123112212', 'f9d3a506d09e4b51ba19cb0711f368ef', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16097', '511123210063', '银桥村', '5', 'False', 'True', '银桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210063', '6dae19d44849435aa52e438cd9477e8c', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:47');
INSERT INTO `mortals_iot_area` VALUES ('16098', '511123210064', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210064', 'f8cbda852a154961bfec76d54ad05b4d', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16099', '511123210072', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210072', '6c2a89350cc04984a3a98b889fc00715', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16100', '511123210219', '高龙村', '5', 'False', 'True', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210219', '04d4c791a7964aa49617d6be6a141fd2', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16101', '511123210493', '熊马村', '5', 'False', 'True', '熊马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210493', 'c86b8970f73248b49087f64ef0e1ed79', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16102', '511123210546', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210546', '285e29fe898044c8976179aca0d3099d', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16103', '511123210700', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210700', 'cc2758fa493240e5a92eb1562784a74a', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16104', '511123210755', '舞雩场社区', '5', 'False', 'True', '舞雩场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123210755', '2ef3c647bee849fc8e65acd66de7c0f6', 'cb7f2fa4efe342fb8ab278e116825737', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16105', '511123942000', '九井镇', '4', 'True', 'True', '九井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123942000', 'a7c624938053447796d6ca7aa29d60ec', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16106', '511123115002', '榨鼓场社区', '5', 'False', 'True', '榨鼓场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115002', '8308b7dd2be842428fcd63f2717d111a', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16107', '511123115200', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115200', 'b3ae6673338a487bb4643823cb863006', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16108', '511123115201', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115201', 'cbb6b49eb44f499cbe56310af139ba21', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16109', '511123115203', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115203', '01e8348e6f6849069ee26e34449dda35', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16110', '511123115204', '塘口村', '5', 'False', 'True', '塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115204', '189a101ecfbd42e9bef40515bfecdfc9', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16111', '511123115208', '祗园村', '5', 'False', 'True', '祗园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123115208', '79170d244f764510b7a6b73cc6a41dbd', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16112', '511123201206', '佳沟村', '5', 'False', 'True', '佳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201206', 'e61540cf5696479383dfcd71a65c28a2', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:48');
INSERT INTO `mortals_iot_area` VALUES ('16113', '511123201545', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201545', '43818c6bc6934085b08e2199a5478049', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16114', '511123201609', '九井街道社区', '5', 'False', 'True', '九井街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201609', 'c03e7aa02c6841f4ab25e6ad3fb2bfc0', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16115', '511123201631', '峰门村', '5', 'False', 'True', '峰门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201631', 'b1bf41da2be4485ca4653bab5a5e3d58', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16116', '511123201681', '鱼滩村', '5', 'False', 'True', '鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123201681', '51df455fb7d34c9aa389f4f356fe4a56', 'a7c624938053447796d6ca7aa29d60ec', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16117', '511123957000', '寿保镇', '4', 'True', 'True', '寿保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511123957000', '7872f4baef034a1f9302aabe7c37b710', '41b106e1aa634a3b8194999b28974809', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16118', '511123117002', '敖家场社区', '5', 'False', 'True', '敖家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117002', '3eb90098c2684cab95d7d36a2e9e8bb9', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16119', '511123117205', '敖家村', '5', 'False', 'True', '敖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117205', '07b0548e4e8f47139cd9424c07c14d8c', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16120', '511123117206', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117206', '9117515dc8544e23acb1636d116f7e89', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16121', '511123117207', '健康村', '5', 'False', 'True', '健康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117207', '1097cd1e551646d2bd5ff1b1bdedbfeb', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16122', '511123117208', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117208', '224941a43589465bb8187b0436add52c', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16123', '511123117209', '光芒村', '5', 'False', 'True', '光芒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117209', '33b6a71af02f4f5d86fa509c953ffe28', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:49');
INSERT INTO `mortals_iot_area` VALUES ('16124', '511123117210', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123117210', 'd79e3ab2c52f42f0bf6ba2c861a9ba0f', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16125', '511123209044', '刘坝村', '5', 'False', 'True', '刘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209044', '23904b22cb7b4186af04e67c8a1a29f0', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16126', '511123209103', '邓坝村', '5', 'False', 'True', '邓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209103', '2f5ad5ca45fd400a8915375312508bff', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16127', '511123209150', '旺家村', '5', 'False', 'True', '旺家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209150', 'c22ae7c734524e17be22d1d87e5637cd', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16128', '511123209278', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209278', '1eb468902350496690bcd5559aa50d48', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16129', '511123209519', '花金村', '5', 'False', 'True', '花金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209519', '880033afa9c14cb190db3e2874733193', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16130', '511123209967', '寿保场社区', '5', 'False', 'True', '寿保场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511123209967', '832ca52abb10439a9c879ad7518ed646', '7872f4baef034a1f9302aabe7c37b710', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16131', '511101000000', '乐山高新区管委会', '3', 'True', 'True', '高新区', 'lsslsgxq.sczwfw.gov.cn', '200baf5576994311bf783d158a5bbb30', '9662d820bd8049d2bce41b2c66a0bd60', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16132', '511101394000', '安谷镇', '4', 'True', 'True', '安谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511101394000', '8c56cfa35487460cabb4d5fd88615820', '200baf5576994311bf783d158a5bbb30', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16133', '511101394001', '车子社区', '5', 'False', 'True', '车子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394001', '3c49c68f45e04833948cd48fc73355ae', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16134', '511101394002', '杜家场村', '5', 'False', 'True', '杜家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394002', 'b5eceec2ad2349a88fc8e6bfa3350c8b', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16135', '511101394003', '金灯村', '5', 'False', 'True', '金灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394003', '9768a112bade45a1a5ec79ce6caac466', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16136', '511101394004', '双星村', '5', 'False', 'True', '双星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394004', 'b143b87dd9f644699a16615ee8a48e3c', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16137', '511101394006', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394006', 'be2625a05fb0493b8dd756e1b38a77c2', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:50');
INSERT INTO `mortals_iot_area` VALUES ('16138', '511101394008', '刘河村', '5', 'False', 'True', '刘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394008', '74b9e14b7f0749ddb32f72d171715847', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16139', '511101394009', '王元村', '5', 'False', 'True', '王元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394009', 'd413a875355a40b8a1697456a0f49061', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16140', '511101394012', '泊滩村', '5', 'False', 'True', '泊滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394012', '2016910460644563842429726c71b259', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16141', '511101394013', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394013', '78fca40b75ea409ca81234f9e2663559', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16142', '511101394014', '官帽村', '5', 'False', 'True', '官帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394014', '116ed02b0e924316bef4550dc6d0d4b1', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16143', '511101394020', '安谷村', '5', 'False', 'True', '安谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394020', '6e0978f998f7430a92c74aeedb8a6c72', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16144', '511101394052', '茶山社区', '5', 'False', 'True', '茶山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394052', '8913d38e456c4876a0229abade670f01', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16145', '511101394317', '铜河社区', '5', 'False', 'True', '铜河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394317', 'ac9cf7ccee8a4a4787647cfd6409648b', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16146', '511101394874', '洛都社区', '5', 'False', 'True', '洛都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394874', 'f3d9624a7fa24b5bb2ede2f1df99dbbd', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16147', '511101394204', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394204', 'ea93b9e9559a49caa417629f67f1e74e', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16148', '511101394661', '民和社区', '5', 'False', 'True', '民和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511101394661', '4672d25433274a858e8e3d6ed95cca6b', '8c56cfa35487460cabb4d5fd88615820', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16149', '511300000000', '南充市', '2', 'True', 'True', '南充市', 'ncs.sczwfw.gov.cn', 'd9f01e465bbf4f06b12dda9480080f67', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16150', '511302000000', '顺庆区', '3', 'True', 'True', '顺庆区', 'ncssqq.sczwfw.gov.cn', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16151', '511302960000', '渔溪镇', '4', 'False', 'True', '渔溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302960000', '0c63fa25ff8640f886f9b14ba18d9f2d', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:51');
INSERT INTO `mortals_iot_area` VALUES ('16152', '511302001000', '中城街道', '4', 'True', 'True', '中城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302001000', 'ef8592805c6b4041aabf66e5248184c8', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16153', '511302001001', '平城街社区', '5', 'False', 'True', '平城街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001001', 'dfc85028c3644ef5a152b98c561fd0c4', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16154', '511302001168', '医学街社区', '5', 'False', 'True', '医学街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001168', '084a8e1e18484420b1d7019693abc7bb', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16155', '511302001205', '体育场社区', '5', 'False', 'True', '体育场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001205', '68a9dda2948641088c61e95731b1532d', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16156', '511302001522', '稻香路社区', '5', 'False', 'True', '稻香路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001522', '5e4eb81ce7ac472cb56c99e2e83275b2', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16157', '511302001744', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001744', '6672091a5d6d4a16b8fa1238632a4f3a', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16158', '511302001878', '合众街社区', '5', 'False', 'True', '合众街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302001878', '93f7dfbc314d41198c83544f8575bbed', 'ef8592805c6b4041aabf66e5248184c8', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16159', '511302002000', '北城街道', '4', 'True', 'True', '北城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302002000', 'c9a45e2c567449e9b7fb0e7136422259', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16160', '511302002188', '胜利路社区', '5', 'False', 'True', '胜利路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002188', 'dad9a2a20e324e03abafec55ba8326a4', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16161', '511302002409', '金鱼岭社区', '5', 'False', 'True', '金鱼岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002409', '97fd79060eef4e35831d5637c0ddc7c2', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16162', '511302002483', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002483', '545875de1d0a46e699024922c5c3d4dd', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16163', '511302002602', '延安路社区', '5', 'False', 'True', '延安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002602', '334708c327c740a98c162d85442713e1', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16164', '511302002723', '龙吟路社区', '5', 'False', 'True', '龙吟路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002723', '1251b366207e4c22839cada681a7b1de', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:52');
INSERT INTO `mortals_iot_area` VALUES ('16165', '511302002739', '五里店社区', '5', 'False', 'True', '五里店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002739', '12bb8390c7ce41169888cb3b0e871484', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16166', '511302002995', '长征路社区', '5', 'False', 'True', '长征路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302002995', '8143de46295947608bb1c9e4160689d4', 'c9a45e2c567449e9b7fb0e7136422259', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16167', '511302003000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302003000', '23a81332133448aa8789a8311b1d23ab', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16168', '511302003116', '解放街社区', '5', 'False', 'True', '解放街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003116', '58e5ca4f4434429da0d743cff3c60871', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16169', '511302003216', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003216', '014c2a89d0a24163b6129c5b814ad850', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16170', '511302003687', '红花街社区', '5', 'False', 'True', '红花街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003687', 'a65e8075ed924eaa9db8c11f5034219b', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16171', '511302003723', '小西街社区', '5', 'False', 'True', '小西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003723', 'f98b986f33a144879764c2db2d0e8533', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16172', '511302003734', '府苑社区', '5', 'False', 'True', '府苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003734', '5811fb3662e448c8b1bf9545c366a804', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16173', '511302003835', '新生街社区', '5', 'False', 'True', '新生街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003835', 'ed871d1d7f324aa8b1264bd70ea80cc0', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16174', '511302003867', '果山街社区', '5', 'False', 'True', '果山街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302003867', 'c8adac14cb95404ab42c1ab49094d00f', '23a81332133448aa8789a8311b1d23ab', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16175', '511302004000', '东南街道', '4', 'True', 'True', '东南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302004000', '0c85ba1700d44566b831825eca266b87', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16176', '511302004002', '大西街社区', '5', 'False', 'True', '大西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004002', '01cefa30c3e24c088a75a50f4eb0816c', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16177', '511302004104', '下中坝社区', '5', 'False', 'True', '下中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004104', 'aa57efa43ead449bbccf84bcb01542a8', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16178', '511302004182', '学院街社区', '5', 'False', 'True', '学院街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004182', 'c26acedaf0984cd0bd92a7035caeee2d', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:53');
INSERT INTO `mortals_iot_area` VALUES ('16179', '511302004301', '文丰街社区', '5', 'False', 'True', '文丰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004301', '0c5fd9246fd8413290ba8228e9456112', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16180', '511302004555', '桑园路社区', '5', 'False', 'True', '桑园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004555', '2f064980341c4c448d74ffb639da485f', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16181', '511302004871', '西湖街社区', '5', 'False', 'True', '西湖街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004871', 'a0f4602e6a594b07835ffb099771601a', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16182', '511302004891', '南门坝社区', '5', 'False', 'True', '南门坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302004891', 'e9d5b8ec98d245618228ca4310d471b5', '0c85ba1700d44566b831825eca266b87', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16183', '511302005000', '舞凤街道', '4', 'True', 'True', '舞凤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302005000', 'c698c50bdcb6404e9166f1a7d302a428', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16184', '511302005105', '鹞石子村', '5', 'False', 'True', '鹞石子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005105', 'b0e11192f8b84f418c0228ff9aa35c2f', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16185', '511302005172', '周家坝社区', '5', 'False', 'True', '周家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005172', 'c549988b35834fb1940240de9267de72', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16186', '511302005206', '镇江路社区', '5', 'False', 'True', '镇江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005206', '1ab1e1becfe944c1ac1c7fc3ec8c4d46', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16187', '511302005244', '马市铺社区', '5', 'False', 'True', '马市铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005244', '0734fddcc6b943868be2787eba450b3c', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16188', '511302005356', '世纪城社区', '5', 'False', 'True', '世纪城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005356', '362110d26047470a9fb5cdd90459954f', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16189', '511302005559', '环都路社区', '5', 'False', 'True', '环都路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005559', '86bda543018242a5b0f93bbc78eda9eb', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16190', '511302005704', '石油路社区', '5', 'False', 'True', '石油路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005704', '89f39e9d159e4310acb3f7830b8b8911', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16191', '511302005790', '油院路社区', '5', 'False', 'True', '油院路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005790', '63cc2a3e2e94424bbc2fdd2668632420', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16192', '511302005814', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005814', '83ebcc4c1d124d74aa08076fdfc3423f', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:54');
INSERT INTO `mortals_iot_area` VALUES ('16193', '511302005837', '将军路社区', '5', 'False', 'True', '将军路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005837', 'ca66b93a347a4799887038b6f23f6e1e', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16194', '511302005853', '燕儿窝社区', '5', 'False', 'True', '燕儿窝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005853', 'd430225eb6b341dc901e2699d3999227', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16195', '511302005953', '清泉寺社区', '5', 'False', 'True', '清泉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302005953', '033a98d37e8e41b2b8108aacd14790b8', 'c698c50bdcb6404e9166f1a7d302a428', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16196', '511302006000', '新建街道', '4', 'True', 'True', '新建街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302006000', 'fa76b0fefae246a9941cb751bf9aa934', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16197', '511302006222', '玉带路社区', '5', 'False', 'True', '玉带路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006222', '672d09519e8149deb7b2684e7577a5e4', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16198', '511302006418', '镇泰路社区', '5', 'False', 'True', '镇泰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006418', '9ab21daad54a4c3da07cb33a93daf44f', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16199', '511302006454', '柳林路社区', '5', 'False', 'True', '柳林路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006454', 'abbb0a6367cf4f6e9190cd9d530318b5', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16200', '511302006855', '金泉社区', '5', 'False', 'True', '金泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006855', 'a9451f5731204c1d85d0abfada98ec9e', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16201', '511302006956', '西河社区', '5', 'False', 'True', '西河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302006956', '2cd5b55282bd4b7b986bc8e560593d4a', 'fa76b0fefae246a9941cb751bf9aa934', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16202', '511302007000', '华凤街道', '4', 'True', 'True', '华凤街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302007000', 'ee81f396d90b47449aeeac59735d890e', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16203', '511302007111', '张关垭村', '5', 'False', 'True', '张关垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007111', '84b710f33a3d411f82a694150241eb67', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16204', '511302007195', '照壁沟村', '5', 'False', 'True', '照壁沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007195', '02584c4ff83842479630df1f116f567f', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16205', '511302007252', '王家沟村', '5', 'False', 'True', '王家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007252', '664ec7f2251e4279beec0c6e6a675e6f', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16206', '511302007359', '江家山村', '5', 'False', 'True', '江家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007359', '1b09ac824e334f8590da93d8dfa8b051', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16207', '511302007378', '磨响滩村', '5', 'False', 'True', '磨响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007378', 'e1071672a1c74962a176a25dfc8eea1b', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:55');
INSERT INTO `mortals_iot_area` VALUES ('16208', '511302007495', '杜家嘴社区', '5', 'False', 'True', '杜家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007495', '21fd33bd609446d18571af4eccf28393', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16209', '511302007612', '白土坝社区', '5', 'False', 'True', '白土坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007612', '89f62c5c2ccf46a39557d0ecad7e78b6', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16210', '511302007641', '潆华路社区', '5', 'False', 'True', '潆华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007641', 'b7eb50501ad64943bdf5d3b839008bd1', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16211', '511302007670', '滑滩河村', '5', 'False', 'True', '滑滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007670', 'e6c7817b983048839ee9243e15193520', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16212', '511302007718', '何家观社区', '5', 'False', 'True', '何家观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007718', '44b5878a79454a668d38a5136ef17574', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16213', '511302007968', '胡家沟村', '5', 'False', 'True', '胡家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302007968', '7ef61e2ae1a54b7398cc7fbe2e2316f8', 'ee81f396d90b47449aeeac59735d890e', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16214', '511302008000', '和平路街道', '4', 'True', 'True', '和平路街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302008000', '820a746054d1417c915bf3e466294564', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16215', '511302008124', '花园坝社区', '5', 'False', 'True', '花园坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008124', '3c5c52af0b9545e4bbafbd41ea552fa9', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16216', '511302008347', '驻春路社区', '5', 'False', 'True', '驻春路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008347', '74da4035caaa4a4eb1e75ebe8af5974f', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16217', '511302008445', '铁欣路社区', '5', 'False', 'True', '铁欣路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008445', '70e2c4556e6740a5bd8fdb27632e4e31', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16218', '511302008892', '舞凤山社区', '5', 'False', 'True', '舞凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008892', '0404a1b48c7f4f4685c8cfded20d74c5', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16219', '511302008943', '北湖路社区', '5', 'False', 'True', '北湖路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302008943', '8f6282b4a4e44a1d816805b9be2d0dc4', '820a746054d1417c915bf3e466294564', 'false', 'false', '2021-07-19 11:47:56');
INSERT INTO `mortals_iot_area` VALUES ('16220', '511302009000', '潆溪街道', '4', 'True', 'True', '潆溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302009000', '2398b308039d48149f3831a722f54612', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16221', '511302009109', '混元观村', '5', 'False', 'True', '混元观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009109', 'e1b2ebdc544844f89100c3ddee89dd73', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16222', '511302009136', '来龙社区', '5', 'False', 'True', '来龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009136', '82a34b3de8d04d46a1bfd874daecfe7c', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16223', '511302009181', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009181', 'af42c25f687146779269e1a99a6afa07', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16224', '511302009203', '赵家沟村', '5', 'False', 'True', '赵家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009203', '5abe17b5c66548c486f19b793fcb7932', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16225', '511302009234', '乱山沟村', '5', 'False', 'True', '乱山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009234', 'a1c32e87d0654560828903c7c0cad291', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16226', '511302009240', '杜家庙村', '5', 'False', 'True', '杜家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009240', '6ce0cd285a1748b582f99c31031e58e9', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16227', '511302009245', '磨子石村', '5', 'False', 'True', '磨子石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009245', '52778c56638942c698d5c186f6fba939', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16228', '511302009246', '窖卦山村', '5', 'False', 'True', '窖卦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009246', 'cd5f9116a3ea41f2809edb2f2f14c81b', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16229', '511302009307', '碾子湾村', '5', 'False', 'True', '碾子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009307', '562068e4d564490c8ac484d6b7e76b7d', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16230', '511302009317', '职教城社区', '5', 'False', 'True', '职教城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009317', '8e12a8fed0d546ee970a7e26947b95b5', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:57');
INSERT INTO `mortals_iot_area` VALUES ('16231', '511302009323', '伍家店村', '5', 'False', 'True', '伍家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009323', 'b74beb3841734fe496c09edb2a6e787e', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16232', '511302009362', '鱼池寺村', '5', 'False', 'True', '鱼池寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009362', '4302954930d9406ebc6b7180412a29c9', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16233', '511302009368', '灶君庙村', '5', 'False', 'True', '灶君庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009368', '9c4be54db8d54fe18adb01e1664b52c0', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16234', '511302009460', '杨家桥村', '5', 'False', 'True', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009460', '8c2d462f30b948f995e1f2f51b36fa70', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16235', '511302009490', '新立社区', '5', 'False', 'True', '新立社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009490', '919899d7a98844a1912e99c7a764273b', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16236', '511302009521', '方水井村', '5', 'False', 'True', '方水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009521', '46fc89846a1c4c8f90a4ad798cb8b13e', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16237', '511302009543', '元蹬子村', '5', 'False', 'True', '元蹬子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009543', 'baf3e159b4534395a1494f7844af9d62', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16238', '511302009580', '余家坝村', '5', 'False', 'True', '余家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009580', '75d555051e8841549fcf83f63a1341ad', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16239', '511302009595', '冯家寺村', '5', 'False', 'True', '冯家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009595', '2a0c7bf0361449709522cb371cd1c323', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16240', '511302009715', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009715', 'c701a72e2e654da6ac3482d33d86826d', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16241', '511302009730', '同兴社区', '5', 'False', 'True', '同兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009730', 'e6e8b58ec9484625ac065981cff93326', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16242', '511302009769', '石燕子村', '5', 'False', 'True', '石燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009769', 'ef2a7e1dbb584ea88c15f4cdf38dcc41', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:58');
INSERT INTO `mortals_iot_area` VALUES ('16243', '511302009824', '大坪山村', '5', 'False', 'True', '大坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009824', '26bc62a8368542579e70f53b98904453', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16244', '511302009831', '双庙子村', '5', 'False', 'True', '双庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009831', '5738404fe56d438083cc3f7127a6b74a', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16245', '511302009866', '梅树沟村', '5', 'False', 'True', '梅树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009866', '319c02e590644b0b93e90e6fa318a26d', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16246', '511302009870', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009870', '64d8f9ce29284a97a7ab61825de6362e', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16247', '511302009872', '弯柏树村', '5', 'False', 'True', '弯柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009872', '84ce4763c02048e58566677acaf8c064', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16248', '511302009906', '群乐社区', '5', 'False', 'True', '群乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009906', '66ccccb6f7344620b2c72b283c25e1f0', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16249', '511302009913', '大堰坎村', '5', 'False', 'True', '大堰坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009913', '68f85f27ff0b44c18e681765f390c93a', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16250', '511302009922', '寺山岭村', '5', 'False', 'True', '寺山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009922', 'c6240233f41c44b0be0555872cb4f16f', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16251', '511302009973', '同德社区', '5', 'False', 'True', '同德社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302009973', 'ef77fa2fc0cd451b84f444d08cc57dfc', '2398b308039d48149f3831a722f54612', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16252', '511302010000', '荆溪街道', '4', 'True', 'True', '荆溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302010000', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16253', '511302010116', '观音慈社区', '5', 'False', 'True', '观音慈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010116', '34f68f0ecdcf4c25a023196fb1b9238f', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:47:59');
INSERT INTO `mortals_iot_area` VALUES ('16254', '511302010141', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010141', '8e4fc696059b43ea804732f69072d334', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16255', '511302010228', '冒水堰村', '5', 'False', 'True', '冒水堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010228', 'ac2b69d2cbc643cda51d99319211136e', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16256', '511302010354', '凉伞树村', '5', 'False', 'True', '凉伞树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010354', '13bd56257c2a4d5db966824ccd6aa61a', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16257', '511302010355', '屈家庙村', '5', 'False', 'True', '屈家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010355', '8c5f2ef5bc36401ca7d6631a8619f4af', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16258', '511302010370', '桑洲社区', '5', 'False', 'True', '桑洲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010370', 'df6628750ac64afb974c833bda715309', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16259', '511302010469', '道子沟村', '5', 'False', 'True', '道子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010469', '0781d2ad81964517aaf776684b75cac2', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16260', '511302010621', '花厂社区', '5', 'False', 'True', '花厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010621', 'b4fd9771321940b18d15d3ff69a5c071', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16261', '511302010706', '坛罐窖村', '5', 'False', 'True', '坛罐窖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010706', 'fe3acfea78b4463a8059befe4fd7fb2e', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16262', '511302010814', '荆苑社区', '5', 'False', 'True', '荆苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010814', '9c09fad46e264e78a135c24736b2c11a', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16263', '511302010984', '新城社区', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302010984', '97a3defe92ad48d5a860673082191320', 'eb63cdbf43ad4009a8d5f5bcc4a9eca8', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16264', '511302011000', '西山街道', '4', 'True', 'True', '西山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302011000', 'b63b6f0fa873409fab5dbb745d0c43b4', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16265', '511302011537', '栖乐垭村', '5', 'False', 'True', '栖乐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011537', 'd750ccd0d224453ea82a28a2f2498155', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16266', '511302011603', '父子桥村', '5', 'False', 'True', '父子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011603', 'bd3146d7cf314e6882b570f281c5381c', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:00');
INSERT INTO `mortals_iot_area` VALUES ('16267', '511302011694', '牌坊湾村', '5', 'False', 'True', '牌坊湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011694', 'dc2235e5c44c403da9841a46cd1c8dc7', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16268', '511302011732', '兵马堂社区', '5', 'False', 'True', '兵马堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011732', 'd24364c82e264d069c68d49800f4074c', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16269', '511302011978', '伍家垭社区', '5', 'False', 'True', '伍家垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302011978', '8fb8d012636241649ddf094cfb8c99e9', 'b63b6f0fa873409fab5dbb745d0c43b4', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16270', '511302104000', '共兴镇', '4', 'True', 'True', '共兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302104000', '4d30c05bb911460cb374e26788279f39', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16271', '511302104212', '石滚坝村', '5', 'False', 'False', '石滚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104212', '63a2a82ea0964ea8a95894f1aa49a89f', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16272', '511302104337', '棕树沟村', '5', 'False', 'False', '棕树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104337', '8dd3f31e38824bc89507729b8564cb88', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16273', '511302104404', '大营坝村', '5', 'False', 'False', '大营坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104404', '4829cf4618df4e95b5e695a80573004c', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16274', '511302104482', '龙角寨村', '5', 'False', 'False', '龙角寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104482', '5b0f7e9ab05947faad1a0e10ea6c54c5', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16275', '511302104521', '石元坝村', '5', 'False', 'False', '石元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104521', '7ebd3e4fb3dd41d998c2241ec4eb37c3', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16276', '511302104522', '黄莲嘴村', '5', 'False', 'False', '黄莲嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104522', '9d576a11cef149d9ab18a9b6448bd627', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16277', '511302104562', '金称沟村', '5', 'False', 'False', '金称沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104562', '1dd8f0144a0f497db78f667c5d1d5d7d', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:01');
INSERT INTO `mortals_iot_area` VALUES ('16278', '511302104593', '阳公庙村', '5', 'False', 'False', '阳公庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104593', 'd759e54f9683483c9c39d504633ab654', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16279', '511302104605', '泉水沟村', '5', 'False', 'False', '泉水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104605', 'd16b49d689e74326bd386ce2adb06b75', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16280', '511302104761', '滥泥沟村', '5', 'False', 'False', '滥泥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104761', '5b99e470e9a34ebab234259dd1c54e53', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16281', '511302104825', '麻石沟村', '5', 'False', 'False', '麻石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104825', 'da1e46a6e548456d9b7f032ce7081df4', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16282', '511302104848', '五洞桥村', '5', 'False', 'False', '五洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104848', 'e1fcf911752846a2b712b4ccde05ca0f', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16283', '511302104946', '七里沟村', '5', 'False', 'False', '七里沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104946', '9695b20b8b864d5c983505979f72c550', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16284', '511302104970', '东岳庙村', '5', 'False', 'False', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104970', '27758c9552cd4be4ad716d50eb4826b7', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16285', '511302104989', '自生桥村', '5', 'False', 'False', '自生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302104989', '3e27a66c6fca44bf95414a0906c211ef', '4d30c05bb911460cb374e26788279f39', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16286', '511302105000', '金台镇', '4', 'True', 'True', '金台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302105000', 'e5a26b03e60947fa8718f2e0aea51e48', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16287', '511302105202', '打石厂村', '5', 'False', 'False', '打石厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105202', '9d4c92658ef14fc98bd8d623d2d1525c', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16288', '511302105498', '金寺院村', '5', 'False', 'False', '金寺院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105498', '6a8a82315c674fefaf167fce71e8d62c', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:02');
INSERT INTO `mortals_iot_area` VALUES ('16289', '511302105518', '土垭村', '5', 'False', 'False', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105518', '945d20fff5e943d28950823a3724b2e8', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16290', '511302105569', '董家院村', '5', 'False', 'False', '董家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105569', 'a932a727b93e4bf38f0869fe9bebecba', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16291', '511302105933', '肖家庙村', '5', 'False', 'False', '肖家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105933', '0af011ee910b4a2ab46f9798168a524e', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16292', '511302105958', '万佛桥村', '5', 'False', 'False', '万佛桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105958', '2e06d029d7fd4893b67cbc84fce186d8', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16293', '511302105964', '梨子园村', '5', 'False', 'False', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105964', 'ca4ee9269c674d69a5c68fab4d0e2f5a', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16294', '511302105986', '蒙承宫村', '5', 'False', 'False', '蒙承宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105986', '2925920568b24aa7b1fefd7f053bc570', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16295', '511302105994', '包包田村', '5', 'False', 'False', '包包田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302105994', 'e524fde3a62d4ef5afcb541de0fac28a', 'e5a26b03e60947fa8718f2e0aea51e48', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16296', '511302106000', '芦溪镇', '4', 'True', 'True', '芦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302106000', '5befdcde7e974f2aac5e4c9a728b7572', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16297', '511302106258', '李家祠村', '5', 'False', 'False', '李家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106258', 'ed39bfbcad2e45bf894d4010eabc1505', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16298', '511302106373', '坪罗坝社区', '5', 'False', 'False', '坪罗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106373', '03b51d4aab244bf18fff3d3f403eb7be', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16299', '511302106395', '曾家祠村', '5', 'False', 'False', '曾家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106395', '774f312ea4e4423782a5df25e9716dd1', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16300', '511302106415', '大岔山村', '5', 'False', 'False', '大岔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106415', 'f84e41f39d2c4b9c80d1bc77fe055c06', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16301', '511302106435', '董家沟村', '5', 'False', 'False', '董家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106435', 'bc1b91874ef640fa8543a25913b64a4e', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:03');
INSERT INTO `mortals_iot_area` VALUES ('16302', '511302106511', '猫儿沟村', '5', 'False', 'False', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106511', '29f6fd9f70964f5db5e2240d63ce0904', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16303', '511302106625', '坪房子村', '5', 'False', 'False', '坪房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106625', '704ec59d2aa04647976add29cebf6574', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16304', '511302106634', '张家沟村', '5', 'False', 'False', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106634', '090a30e3c7c24a2d9c314e3f1a2a3ea5', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16305', '511302106690', '顾家店村', '5', 'False', 'False', '顾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106690', '9796d00848084fd4ae190d2acf56e202', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16306', '511302106720', '雍家沟村', '5', 'False', 'False', '雍家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106720', '41bcdbd2c025477b96a48983619cbef7', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16307', '511302106817', '袁家店村', '5', 'False', 'False', '袁家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106817', 'b36261c74ee644fab4fbb896890c77d4', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16308', '511302106874', '老垛寺村', '5', 'False', 'False', '老垛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106874', '0553d955a5f942f49bba0aabbfa0bd58', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16309', '511302106898', '徐家桥村', '5', 'False', 'False', '徐家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106898', '5852b0cdafad460f9be3a5a12e2fd062', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16310', '511302106911', '兴阳山村', '5', 'False', 'False', '兴阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302106911', 'acf1c361be5245959d93e5eebc17bb21', '5befdcde7e974f2aac5e4c9a728b7572', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16311', '511302107000', '李家镇', '4', 'True', 'True', '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302107000', 'ed01332ef50c4ee891419ecb4223a6fc', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:04');
INSERT INTO `mortals_iot_area` VALUES ('16312', '511302107136', '金环井村', '5', 'False', 'True', '金环井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107136', '776d57147e6d41c18f52a575c953a10b', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16313', '511302107161', '野猪沟村', '5', 'False', 'True', '野猪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107161', 'b56e87cbbdba4e2b9109fb1b18a89975', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16314', '511302107199', '高家沟村', '5', 'False', 'True', '高家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107199', '3c5a3bea100042a2a3eb35169ba6b9be', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16315', '511302107339', '檬子沟村', '5', 'False', 'True', '檬子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107339', '9ea1ff60d51f4e9e9621eddd80161f81', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16316', '511302107436', '杨柳湾村', '5', 'False', 'True', '杨柳湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107436', '7b10ac0d4fbf4c1882969c11b996d4ea', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16317', '511302107444', '雅雀沟村', '5', 'False', 'True', '雅雀沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107444', 'ea40cce8fd954c0f9ddc3cb51994696a', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16318', '511302107481', '水观音村', '5', 'False', 'True', '水观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107481', '84c64a1bca4d43d5b90a1bd77d50466e', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16319', '511302107587', '庞家庵村', '5', 'False', 'True', '庞家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107587', '96c27439fd9f4ecea6ed5f583f5c3ac3', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16320', '511302107615', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107615', 'f851b1d7679645dd9191d450f8196c5c', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16321', '511302107657', '郑家坝村', '5', 'False', 'True', '郑家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107657', '81092af2b8ac4967a25d0bcb3fa46b22', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16322', '511302107738', '指路碑村', '5', 'False', 'True', '指路碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107738', 'b8e8b8c793d049eaacf0afec265d89d9', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:05');
INSERT INTO `mortals_iot_area` VALUES ('16323', '511302107742', '三金庙村', '5', 'False', 'True', '三金庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107742', '04fa69c14ed44c04a0adead3ea6c1971', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16324', '511302107864', '万家沟村', '5', 'False', 'True', '万家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107864', '92ee71d518924d658421a7bb9ad4e1f1', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16325', '511302107869', '李家社区', '5', 'False', 'True', '李家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107869', '418b1dae3378481fb92123c42e30880c', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16326', '511302107890', '郑家沟村', '5', 'False', 'True', '郑家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107890', 'd2f2cb1cffbd4901a41b2b41365a81be', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16327', '511302107935', '回龙沟村', '5', 'False', 'True', '回龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107935', '75ebcbf22b3c474eb59b7a5848f42e5b', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16328', '511302107968', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302107968', '15a2160cde234042b8c0e53895a8c359', 'ed01332ef50c4ee891419ecb4223a6fc', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16329', '511302108000', '双桥镇', '4', 'True', 'True', '双桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302108000', 'af3d3c412b6b4adea025fd0bd457b625', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16330', '511302108323', '官二沟村', '5', 'False', 'False', '官二沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108323', '5d87293ab91d4dcf81c8ee7c3178bb92', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16331', '511302108373', '大磨湾村', '5', 'False', 'False', '大磨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108373', '7e2b4351f39d48149029695440497e5c', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16332', '511302108381', '黄楝沟村', '5', 'False', 'False', '黄楝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108381', 'caf3dfb2f2624fbda833a5a78e42be6b', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16333', '511302108466', '马鸣垭村', '5', 'False', 'False', '马鸣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108466', '255fb87bedd74f4f9b510de615636cc0', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:06');
INSERT INTO `mortals_iot_area` VALUES ('16334', '511302108536', '膏子沟村', '5', 'False', 'False', '膏子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108536', '2a3b621699c74c759fbc39ef26e26915', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16335', '511302108649', '新场垭村', '5', 'False', 'False', '新场垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108649', '2a9185fd47164966a75025ad202ae066', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16336', '511302108693', '乔家湾村', '5', 'False', 'False', '乔家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108693', '787b6b4748cc4b7db5e80fb0181475bd', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16337', '511302108713', '白鹤沟村', '5', 'False', 'False', '白鹤沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108713', 'fc3447a89a5045988a9dce0d79129b20', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16338', '511302108917', '彭屋村', '5', 'False', 'False', '彭屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108917', 'e464c50cdbba413698ae6c9cccb40b1e', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16339', '511302108958', '袁家沟村', '5', 'False', 'False', '袁家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302108958', '4a7265b026c34e739c500cfdb3882839', 'af3d3c412b6b4adea025fd0bd457b625', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16340', '511302110000', '搬罾街道', '4', 'True', 'True', '搬罾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302110000', '73d1064306a340218e7a5caf3ef7614f', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16341', '511302110140', '杨四坝村', '5', 'False', 'True', '杨四坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110140', 'd851af76b44f403394ceda7e1a0ad9e1', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16342', '511302110142', '干堰塘村', '5', 'False', 'True', '干堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110142', '396a3ce5c20e4297922a071c9fb21a87', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16343', '511302110281', '老鹳庙村', '5', 'False', 'True', '老鹳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110281', 'ffb18cd5b22b4144980a01973fe0d5a0', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16344', '511302110288', '青山坝村', '5', 'False', 'True', '青山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110288', '1043e590fe424896a29305c1b12e362e', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16345', '511302110498', '绢纺社区', '5', 'False', 'True', '绢纺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110498', 'c00d94bab7044cd9b7fe6a230f255ef0', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:07');
INSERT INTO `mortals_iot_area` VALUES ('16346', '511302110534', '搬罾溪村', '5', 'False', 'True', '搬罾溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110534', 'f009ab0aa99e47988766131b749fbdf7', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16347', '511302110579', '石狗坝社区', '5', 'False', 'True', '石狗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110579', '86bf97df002f43c1bdc48f963cbfe576', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16348', '511302110736', '石庙子村', '5', 'False', 'True', '石庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110736', 'b4eb1250d449463eb3eb201b3c6cff1f', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16349', '511302110755', '庞家寨村', '5', 'False', 'True', '庞家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110755', 'b0369ae171e54733b3c94000f1af8c3f', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16350', '511302110816', '延寿寺村', '5', 'False', 'True', '延寿寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110816', '71026cd305904ba4ad418fb789bab824', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16351', '511302110848', '竹林寺村', '5', 'False', 'True', '竹林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110848', '5965ab674f3f4402b582ce3fc04b3065', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16352', '511302110856', '康家店村', '5', 'False', 'True', '康家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110856', '4fde80604848421498d4632cead751b9', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16353', '511302110861', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110861', 'b6c2dad899e749a5b58d42928bfded85', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16354', '511302110995', '小河坝村', '5', 'False', 'True', '小河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302110995', '6836152c8b22405791024b563a010b80', '73d1064306a340218e7a5caf3ef7614f', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16355', '511302200000', '新复乡', '4', 'True', 'True', '新复乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511302200000', '7b0078efb805489185705f2787f9a586', 'ea8d6e09a7884ebb852d6c0a4a1c79e0', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16356', '511302200248', '谢村河村', '5', 'False', 'False', '谢村河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200248', 'fea9e62d2ffb42a496182fdf36a2624f', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16357', '511302200301', '西河边村', '5', 'False', 'False', '西河边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200301', '9ef38c86d6d143508915cc3b5f097b63', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16358', '511302200386', '天生桥村', '5', 'False', 'False', '天生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200386', 'e0245fcccd7b4880bbf03eff97bad406', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16359', '511302200430', '长远沟村', '5', 'False', 'False', '长远沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200430', '960de7b2e04847ac92e62022e12ff54a', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:08');
INSERT INTO `mortals_iot_area` VALUES ('16360', '511302200443', '半截沟村', '5', 'False', 'False', '半截沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200443', '8883285321e54953add489cd14da6a8d', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16361', '511302200482', '高阶沿村', '5', 'False', 'False', '高阶沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200482', 'fadfdaa420db4f129bad4d3b0acaa640', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16362', '511302200647', '坦山铺村', '5', 'False', 'False', '坦山铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200647', 'b7ebf4a162aa49ed95e38fb7b1b62da3', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16363', '511302200692', '水池坝村', '5', 'False', 'False', '水池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200692', 'cb669ed0a191489187ed11bfd1d026a8', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16364', '511302200802', '元池坝村', '5', 'False', 'False', '元池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200802', '3b5f0586c3c3435986ac1a034d03ff3f', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16365', '511302200949', '回龙场村', '5', 'False', 'False', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511302200949', '0fb109eeeb2d48d5b623644347e7b6f6', '7b0078efb805489185705f2787f9a586', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16366', '511303000000', '高坪区', '3', 'True', 'True', '高坪区', 'ncsgpq.sczwfw.gov.cn', 'd8e1e2278b4a4ed58b16da843d919b2f', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16367', '511303070132', '龙门街道', '4', 'True', 'True', '龙门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303070132', 'd5b6d8c9a6e247e8ae67511203613421', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16368', '511303000155', '炮台街社区', '5', 'False', 'True', '炮台街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000155', '04c9a531401242738cde2884f1502501', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16369', '511303000204', '空洞山村', '5', 'False', 'True', '空洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000204', '9c671eddbd9f40b98660907b40f27f4a', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16370', '511303000392', '油坊街社区', '5', 'False', 'True', '油坊街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000392', 'da4f5e951d354573a24081f58f753b2b', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16371', '511303000418', '嘉龙社区', '5', 'False', 'True', '嘉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000418', 'f5a5e3e7e2b14a32b3af06d9f76ed87a', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16372', '511303000463', '南新街社区', '5', 'False', 'True', '南新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000463', 'e8392ca375ec47eabd16640054d0ce10', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:09');
INSERT INTO `mortals_iot_area` VALUES ('16373', '511303000466', '铁钱坝村', '5', 'False', 'True', '铁钱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000466', 'abbeeaf054644642abe0a7511f9a987d', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16374', '511303000570', '三角池村', '5', 'False', 'True', '三角池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000570', '1353078d48664ce09a805a91e9e5493b', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16375', '511303000633', '盐井沟社区', '5', 'False', 'True', '盐井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000633', '4f485e5e68714eecbccb098f436c74e9', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16376', '511303000716', '谯家坟村', '5', 'False', 'True', '谯家坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000716', 'a6f5a8951070482f8e9056104a7d0820', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16377', '511303000750', '高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000750', '42aaa045f7a043f4b201d8acf095f715', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16378', '511303000768', '指路碑村', '5', 'False', 'True', '指路碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000768', '80bb2ca9caa74955b0a7681315671658', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16379', '511303000902', '雷祖庙村', '5', 'False', 'True', '雷祖庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000902', 'da63394ef76f4d1e93eeb3f5a515bb12', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16380', '511303000948', '三汇口村', '5', 'False', 'True', '三汇口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000948', '571bdb0c22f14c7dabb249eae072a8b0', 'd5b6d8c9a6e247e8ae67511203613421', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16381', '511303087000', '会龙镇', '4', 'True', 'True', '会龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303087000', '7fd9922ec71847fd9d2ac53df453a877', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:10');
INSERT INTO `mortals_iot_area` VALUES ('16382', '511303000015', '杉树沟村', '5', 'False', 'True', '杉树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000015', '216b58bab5d3459b8e508d96de0dd355', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16383', '511303000086', '老场垭村', '5', 'False', 'True', '老场垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000086', '4479b3aa341f49bb87b6e4ef1f57bf84', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16384', '511303000087', '硝厂村', '5', 'False', 'True', '硝厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000087', '6ec0bba780f54b5c986c1b9ab35232c5', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16385', '511303000228', '熊家桥村', '5', 'False', 'True', '熊家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000228', '092f490d5bb0407eb087d19bd4bb02de', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16386', '511303000431', '阳马庙村', '5', 'False', 'True', '阳马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000431', 'c7d70e9bfbba4c989d6b19dee51b5ea2', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16387', '511303000500', '兴康街社区', '5', 'False', 'True', '兴康街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000500', '1f811f4bfa3140d39150711f1086e7a1', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16388', '511303000528', '御史村', '5', 'False', 'True', '御史村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000528', '34bde3ea514f40b69c0e3e3ceb39ab17', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16389', '511303000745', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000745', '0d9514f80f844983b5bbe5916aca68e7', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16390', '511303000787', '石门楼村', '5', 'False', 'True', '石门楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000787', 'c3b09eb394334a1e8b7a56080aef8937', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16391', '511303000897', '桂花井村', '5', 'False', 'True', '桂花井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000897', '9a80d3cc17d142c282f070f46da7b5cb', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16392', '511303000909', '打铁坳村', '5', 'False', 'True', '打铁坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000909', '8fcc2c7cef9145a3a15fdef20c06d59e', '7fd9922ec71847fd9d2ac53df453a877', 'false', 'false', '2021-07-19 11:48:11');
INSERT INTO `mortals_iot_area` VALUES ('16393', '511303140000', '都京街道', '4', 'True', 'True', '都京街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303140000', 'defb5cd407a547dd9439c10db92967e9', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16394', '511303000109', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000109', '5450f1c12bcd4554ae4c862b8872851e', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16395', '511303000242', '红旗坝社区', '5', 'False', 'True', '红旗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000242', '2eb75aeee11746a982f24c49de7c7293', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16396', '511303000387', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000387', '6b66e26c7d9448deb953d884c9ae7eca', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16397', '511303000480', '朱凤山社区', '5', 'False', 'True', '朱凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000480', '41662da16c7e4049a7b07e14a20b55a9', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16398', '511303000555', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000555', '88d41a5d92ec42a3b3c46e2c68045567', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16399', '511303000736', '庙儿嘴社区', '5', 'False', 'True', '庙儿嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000736', '4d02ee545ee246bf8a98b22eb72c524b', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16400', '511303000781', '金融社区', '5', 'False', 'True', '金融社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000781', 'ab46fb6df37540de864d475c3356185a', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16401', '511303000980', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000980', '28100acb8ef74b9cbd7209505a84643b', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:12');
INSERT INTO `mortals_iot_area` VALUES ('16402', '511303000999', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000999', 'd2f3643a8c31459baabc729764557404', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16403', '511303000725', '红都社区', '5', 'False', 'True', '红都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000725', 'cbfc19efb9e048f0b866c28ce42f08ed', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16404', '511303000870', '都京社区', '5', 'False', 'True', '都京社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000870', 'f56e8e56b3164712b77319bdd59daaa8', 'defb5cd407a547dd9439c10db92967e9', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16405', '511303335000', '长乐镇', '4', 'True', 'True', '长乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303335000', '1ac7609f05904ed28c9196a9cbdd10d1', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16406', '511303001103', '朝阳庵村', '5', 'False', 'True', '朝阳庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001103', '15c88faf5d854835b0ac7ef67b0135ea', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16407', '511303001141', '老元观村', '5', 'False', 'True', '老元观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001141', 'e1944e1b351f43b795256e79a5537664', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16408', '511303001167', '石板坡村', '5', 'False', 'True', '石板坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001167', '3536d27d4b164989aeb3e17b70d6ca3d', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16409', '511303001178', '空洞坳村', '5', 'False', 'True', '空洞坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001178', 'b5652ad45eae4da9bb689de46ad6494d', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16410', '511303001281', '红岩洞村', '5', 'False', 'True', '红岩洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001281', 'fa0ecdd1dbc64dd9b03d36f79f95d018', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16411', '511303001329', '麻柳山村', '5', 'False', 'True', '麻柳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001329', 'c417de95fd024007b4516bea83651d35', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16412', '511303001336', '天云寺村', '5', 'False', 'True', '天云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001336', '7d52bf826ee24a3bbbe0ceac30061034', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16413', '511303001357', '白羊桥村', '5', 'False', 'True', '白羊桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001357', '99c9394965dd4a67b3b062c34c52afd1', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16414', '511303001361', '灯高山村', '5', 'False', 'True', '灯高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001361', 'c1234fa427994089999f9bde11b4604b', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16415', '511303001456', '庙子沟村', '5', 'False', 'True', '庙子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001456', 'f6b7fc1883984ec08c6794efc7e6a492', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16416', '511303001469', '长兴沟村', '5', 'False', 'True', '长兴沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001469', 'e9fc6eab601b4af4bb8416503bca6bdc', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16417', '511303001503', '新桥沟村', '5', 'False', 'True', '新桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001503', 'c65a7d8a602c40439859904e545088ee', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:13');
INSERT INTO `mortals_iot_area` VALUES ('16418', '511303001537', '粟家盖村', '5', 'False', 'True', '粟家盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001537', '62c245e7f907432eb6b55b69d8c38daa', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16419', '511303001568', '苏家桥村', '5', 'False', 'True', '苏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001568', '665879a17d7c44c59f903599edc041ca', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16420', '511303001609', '池鼓寨村', '5', 'False', 'True', '池鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001609', '39c924bb01af4b1d966bf31fed740b17', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16421', '511303001610', '东庙子村', '5', 'False', 'True', '东庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001610', '1b5bfd6085ca448dae753c103f6e31ab', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16422', '511303001668', '西林沟村', '5', 'False', 'True', '西林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001668', '11ce6e8293124a7294d88f2e9080ded9', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16423', '511303001693', '高滩寺村', '5', 'False', 'True', '高滩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001693', '4c057f7b015348778ad251f164283a3a', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16424', '511303001734', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001734', '228b12795ef442e8943b4236f6654107', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16425', '511303001806', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001806', '9b8114802be1496ab4d6ffb8eba4d101', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16426', '511303001824', '锦屏村', '5', 'False', 'True', '锦屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001824', '1cff135815b24b4e85bf077abaab0f4c', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16427', '511303001826', '柳家沟村', '5', 'False', 'True', '柳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001826', '53135543212d406e880c0ca8d1c94a1e', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16428', '511303001852', '丁家庙村', '5', 'False', 'True', '丁家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001852', '4fd1173d6b244582aa6ddcdbe2f99b35', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16429', '511303001979', '福龙桥村', '5', 'False', 'True', '福龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001979', 'bf6359079bdf4622bb65bd90a93dfc9e', '1ac7609f05904ed28c9196a9cbdd10d1', 'false', 'false', '2021-07-19 11:48:14');
INSERT INTO `mortals_iot_area` VALUES ('16430', '511303400000', '小龙街道', '4', 'True', 'True', '小龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303400000', '253fcc01b1f6474ca131b535fe478b3f', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16431', '511303001016', '麻柳塆社区', '5', 'False', 'True', '麻柳塆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001016', '6c2d2a7d091a47a1af4dd766722ffebf', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16432', '511303001068', '宝胜寺社区', '5', 'False', 'True', '宝胜寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001068', 'f56b49de84d24903a23c7db3482293c5', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16433', '511303001175', '花家坝社区', '5', 'False', 'True', '花家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001175', '494e4eb25748464c874eff4adb7396bb', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16434', '511303001333', '下徐村', '5', 'False', 'True', '下徐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001333', '8ff2dace59484f1ab298e244df7c09d4', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16435', '511303001525', '香积寺村', '5', 'False', 'True', '香积寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001525', 'd43a23a95d134c99a461cd1c051d0646', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16436', '511303001612', '川主庙社区', '5', 'False', 'True', '川主庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001612', 'f6faf6e095bb48b6b99712914b4e93cb', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16437', '511303001758', '上徐村', '5', 'False', 'True', '上徐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001758', 'f7a1d7bd8d4f4a71a8a3d0dc0b794131', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16438', '511303001803', '孙家坪社区', '5', 'False', 'True', '孙家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001803', '1380a5e6523f4e6a9df21348256e7e4c', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16439', '511303001981', '东站社区', '5', 'False', 'True', '东站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001981', '5f873a837c8b4f0e8bd9d3f23c20d843', '253fcc01b1f6474ca131b535fe478b3f', 'false', 'false', '2021-07-19 11:48:15');
INSERT INTO `mortals_iot_area` VALUES ('16440', '511303405000', '石圭镇', '4', 'True', 'True', '石圭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303405000', '72f0504e1a874441a5b815a51d6ba6ef', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16441', '511303001165', '华荣村', '5', 'False', 'True', '华荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001165', '0d28b7d4e28b4de2bfacb02bd7f1db56', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16442', '511303001238', '玛鞍村', '5', 'False', 'True', '玛鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001238', '54a922dfb1954ee3920a3c9abb373c50', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16443', '511303001326', '民兴村', '5', 'False', 'True', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001326', '84e89cb7f3cc41ab81d2dca054093114', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16444', '511303001496', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001496', '31259668feb941f986d09a3946f53c8d', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16445', '511303001943', '民华社区', '5', 'False', 'True', '民华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001943', '79fc6e5277a94f61a671587729e32ca5', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16446', '511303001978', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001978', '8415be7069d74f75939694a7c75be748', '72f0504e1a874441a5b815a51d6ba6ef', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16447', '511303415000', '擦耳镇', '4', 'True', 'True', '擦耳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303415000', 'a8183e54ff404035be0dc8148c39ef2a', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16448', '511303000100', '四面山村', '5', 'False', 'True', '四面山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000100', 'ae97c6a6a3714097a15786156d37936b', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16449', '511303000115', '擦耳村', '5', 'False', 'True', '擦耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000115', 'af06ae6f03e747b094a008c4c22244bf', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16450', '511303000151', '石佛沟村', '5', 'False', 'True', '石佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000151', '7a6ef5eb14974974b27c47c35c559911', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16451', '511303000270', '政府街社区', '5', 'False', 'True', '政府街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000270', '726c80680d0a4e8aa600b2f271a768ec', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16452', '511303000563', '新拱桥村', '5', 'False', 'True', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000563', '4ccea5e2f6e24625b181f78e77eb1d92', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:16');
INSERT INTO `mortals_iot_area` VALUES ('16453', '511303000814', '双叉河村', '5', 'False', 'True', '双叉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000814', '57ddba4054bc434dba1cfebab5c09dfd', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16454', '511303000901', '尖山沟村', '5', 'False', 'True', '尖山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000901', '43d2e4c6e0ab4b5ba4c5dafe3d6d811a', 'a8183e54ff404035be0dc8148c39ef2a', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16455', '511303442000', '白塔街道', '4', 'True', 'True', '白塔街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303442000', '430243e07e5c4707b2cff8011fc05860', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16456', '511303000024', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000024', 'bc4a7bcdbecf42dea2a5b9fb11a3fdce', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16457', '511303000664', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000664', '8f362a91df644fe8b7e85e324e91812f', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16458', '511303000136', '梨树街社区', '5', 'False', 'True', '梨树街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000136', '313e0f2bf89341bf9bd6e01f58069989', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16459', '511303000148', '小龙门社区', '5', 'False', 'True', '小龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000148', '18318939125a48688a1da018b6094f1a', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16460', '511303000149', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000149', '41225953b64c442d9eee2b9f146394b6', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16461', '511303000178', '嘉东社区', '5', 'False', 'True', '嘉东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000178', 'dcf6fe1713784280bcb69fd338ebe8f7', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16462', '511303000334', '东顺路社区', '5', 'False', 'True', '东顺路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000334', '96298ee9bdb7425aa8e948c1d6582089', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16463', '511303000374', '元宝山社区', '5', 'False', 'True', '元宝山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000374', 'e63782fecf8d401887c12f914c252f42', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16464', '511303000863', '马官垭社区', '5', 'False', 'True', '马官垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000863', 'bdc53d6c16df433eaaa2fe09aa4f421a', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:17');
INSERT INTO `mortals_iot_area` VALUES ('16465', '511303000864', '江村街社区', '5', 'False', 'True', '江村街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000864', '58e1f43d929e46ee83eaedb1d1f59fbb', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16466', '511303000922', '望城社区', '5', 'False', 'True', '望城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000922', '66ef3beaac5145c78e000db1e2a21032', '430243e07e5c4707b2cff8011fc05860', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16467', '511303453000', '青莲街道', '4', 'True', 'True', '青莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303453000', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16468', '511303003094', '景祥社区', '5', 'False', 'True', '景祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003094', '7a30e3fc442e45d8a31e75a98b2bc42d', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16469', '511303003392', '七龙村', '5', 'False', 'True', '七龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003392', '2423c292c7744c86bf51cd5bc37b3567', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16470', '511303003538', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003538', '37f1d52c293646c0872eede82664ee91', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16471', '511303003603', '民建社区', '5', 'False', 'True', '民建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003603', 'e090f10993ed4269890c1e2968296e0c', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16472', '511303003619', '白羊坪村', '5', 'False', 'True', '白羊坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003619', 'abd4846ce58b4dbabd1266d5292e1566', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16473', '511303003747', '牛市坝社区', '5', 'False', 'True', '牛市坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003747', '004de253c14546e49045ddd68f69073c', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16474', '511303003871', '青莲寺村', '5', 'False', 'True', '青莲寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003871', '7107705469414b719c5e8ad0e857835b', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16475', '511303003933', '双黄村', '5', 'False', 'True', '双黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003933', 'b111de2abbb640c29a7b968ee5c06ce6', '78fb1d8a618d4a289ba5a009b8ca2ae4', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16476', '511303543000', '佛门乡', '4', 'True', 'True', '佛门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303543000', '8f7cba2fc1bf4c0b93dd9f27da350944', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16477', '511303002084', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002084', '9430e4c00fe647ca9efc8c94d319576a', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16478', '511303002092', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002092', '357d31a0e7364148b5c055646959b9b3', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:18');
INSERT INTO `mortals_iot_area` VALUES ('16479', '511303002097', '爱国社区', '5', 'False', 'True', '爱国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002097', 'bb71cb788e71436182e71204345faaac', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16480', '511303002226', '大佛岩村', '5', 'False', 'True', '大佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002226', '33980d524b15449a975fe164a0c19123', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16481', '511303002437', '走马岭村', '5', 'False', 'True', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002437', 'd7348c6714a54a85bb1450a36bca53b3', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16482', '511303002534', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002534', '06ba91db05fd455cab045e8f73a614e7', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16483', '511303002582', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002582', '98f63dac64044eabbef0d2977966ffb5', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16484', '511303002692', '蟠龙寺村', '5', 'False', 'True', '蟠龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002692', '75629228b7524b738ef954a48b4f099c', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16485', '511303002785', '白山村', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002785', '14f2037db48e4ec9bdafcbd2f467cbf2', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:19');
INSERT INTO `mortals_iot_area` VALUES ('16486', '511303002835', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002835', 'fa98e708a3614eccb9cef9b535b2b67c', '8f7cba2fc1bf4c0b93dd9f27da350944', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16487', '511303561000', '江陵镇', '4', 'True', 'True', '江陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303561000', 'dccaf0c06f3c4c5384e916b304d7b745', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16488', '511303000096', '双拱桥村', '5', 'False', 'True', '双拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000096', '261d29da019147eca3d711824721c208', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16489', '511303000121', '茶盘垭村', '5', 'False', 'True', '茶盘垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000121', '0ff1472bcc844daea7fa9536f62e176e', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16490', '511303000157', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000157', 'd5d53d5bf0764f9eb5340b59544ae200', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16491', '511303000399', '江陵坝村', '5', 'False', 'True', '江陵坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000399', '3ac470b42e064986b756b56a6dd76de0', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16492', '511303000548', '吊马坝社区', '5', 'False', 'True', '吊马坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000548', '869ec8fd985a4b82a0068c2cda58f6dd', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16493', '511303000553', '元宝山村', '5', 'False', 'True', '元宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000553', 'ec1f169ba7264f3893c84f3a51272fb3', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16494', '511303000769', '唐家堰村', '5', 'False', 'True', '唐家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000769', '77646ae3910944d4aee57fee85ef8c3e', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:20');
INSERT INTO `mortals_iot_area` VALUES ('16495', '511303000793', '琴台寺村', '5', 'False', 'True', '琴台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000793', '2242459471314f55ac41ea5e8804659b', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16496', '511303000859', '三房沟村', '5', 'False', 'True', '三房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000859', '9260c68fa446453a95d3efafe5237e29', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16497', '511303000876', '十圣宫村', '5', 'False', 'True', '十圣宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000876', '9c4f725b4cca406295b444b00d4c53a7', 'dccaf0c06f3c4c5384e916b304d7b745', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16498', '511303603000', '东观镇', '4', 'True', 'True', '东观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303603000', '52614c2384614a9eb9f0ef4dcb5ac547', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16499', '511303000064', '白鹤桥村', '5', 'False', 'True', '白鹤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000064', '7694e31c75494f509acf52a80a0a1b6a', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16500', '511303000077', '糍粑坳村', '5', 'False', 'True', '糍粑坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000077', '5c2f1f6989694f1ba4e50c0e92dc7102', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16501', '511303000080', '马曾桥村', '5', 'False', 'True', '马曾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000080', '6c33f84c40eb4540af770c2b8db91f8c', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16502', '511303000098', '磐石滩村', '5', 'False', 'True', '磐石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000098', '10b3a7b3c95b4e789493896ff12069bc', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16503', '511303000154', '黄溪村', '5', 'False', 'True', '黄溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000154', 'f854dbb5b4b543dc9d8d400344dd4c5a', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16504', '511303000179', '老官滩社区', '5', 'False', 'True', '老官滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000179', '9a798cd49892474ba840b50e8b7995e2', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16505', '511303000213', '花板场村', '5', 'False', 'True', '花板场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000213', '5ce008777b784dc6b4d057b3b7aa5ae1', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16506', '511303000222', '黄岭沟村', '5', 'False', 'True', '黄岭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000222', 'cf61df63f56e41e282e38685422d1744', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16507', '511303000368', '浸水塆村', '5', 'False', 'True', '浸水塆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000368', 'fd485f1d1cc048ffa8d431a5466834f4', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:21');
INSERT INTO `mortals_iot_area` VALUES ('16508', '511303000370', '元通寺村', '5', 'False', 'True', '元通寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000370', '002560079b0e4ab5af1e8f3ced1d4bd0', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16509', '511303000394', '白岩店村', '5', 'False', 'True', '白岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000394', '42310cb87e2a4790be7b88de5a1954bf', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16510', '511303000434', '双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000434', '4fdd88c07358415699f1a4cfc16bdca4', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16511', '511303000499', '荒草堰村', '5', 'False', 'True', '荒草堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000499', '77f1a1ed520a4bbcb91f3ff4a9c7a167', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16512', '511303000552', '之字拐村', '5', 'False', 'True', '之字拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000552', 'd88e71558e3d429b9e1aa1ba36cff37c', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16513', '511303000554', '烂板桥村', '5', 'False', 'True', '烂板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000554', '087e76da58314a848563b926218f279e', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16514', '511303000587', '东观村', '5', 'False', 'True', '东观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000587', 'b8715f2953b44096a4dee3ffad332011', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16515', '511303000590', '火光村', '5', 'False', 'True', '火光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000590', '0231d83ce21048a6a1c6a5180f4aa5b7', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16516', '511303000618', '半坡龙村', '5', 'False', 'True', '半坡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000618', '9c7bfb05c801466c8d2aa7748ff9ae51', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16517', '511303000644', '半边街社区', '5', 'False', 'True', '半边街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000644', 'd8ebe76017b14f7d8720f2364c42415d', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16518', '511303000702', '马井坝村', '5', 'False', 'True', '马井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000702', '5d96633b312a46209a21992f8024833b', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16519', '511303000773', '东新路社区', '5', 'False', 'True', '东新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000773', 'f95d2d0b29da4951bf0efbe0881cde0b', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16520', '511303000835', '封门垭村', '5', 'False', 'True', '封门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000835', '9553fc16bc3e486f9e68866ea5c92891', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:22');
INSERT INTO `mortals_iot_area` VALUES ('16521', '511303000848', '邱家树村', '5', 'False', 'True', '邱家树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000848', 'e43ea29f436e476a95b0869e1bee85e7', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16522', '511303000919', '鱼家庵村', '5', 'False', 'True', '鱼家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000919', 'b29c1d6bdd3a486b898237bfef536a53', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16523', '511303000930', '响水滩村', '5', 'False', 'True', '响水滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000930', '5805a8060908423cba1e4cb4dcf5d578', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16524', '511303000974', '灵观音村', '5', 'False', 'True', '灵观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000974', '0686af1a49d348a8868675385765b513', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16525', '511303000982', '二家寺村', '5', 'False', 'True', '二家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000982', '9922188f8e0c4a8690a3502e4684cc7e', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16526', '511303000996', '马路街社区', '5', 'False', 'True', '马路街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000996', '9b15111f89034d8f9931c6658972a355', '52614c2384614a9eb9f0ef4dcb5ac547', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16527', '511303618000', '螺溪街道', '4', 'True', 'True', '螺溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303618000', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16528', '511303002165', '保安院村', '5', 'False', 'True', '保安院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002165', '38397852dc604164be272b9d4ec5cd16', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16529', '511303002193', '对鹅坝村', '5', 'False', 'True', '对鹅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002193', '9cc9561740e84ca6a819c19486956b53', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16530', '511303002267', '桂花沟村', '5', 'False', 'True', '桂花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002267', 'cf7e8c99624f4061a33ce70451f28114', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16531', '511303002281', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002281', '6238b23bf2e94153b99edb254eb47d61', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16532', '511303002305', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002305', '4aa3fbf7a77a4be59a2908460f9bd4ab', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16533', '511303002307', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002307', '2bf42f4bfb0a4042bc833c569eed6f39', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:23');
INSERT INTO `mortals_iot_area` VALUES ('16534', '511303002387', '物流社区', '5', 'False', 'True', '物流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002387', '46989a281df444fe850596695e26bc91', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16535', '511303002567', '枣子沟村', '5', 'False', 'True', '枣子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002567', 'e44fe89d75e64189a4717fc7cc148c43', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16536', '511303002617', '二龙桥村', '5', 'False', 'True', '二龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002617', 'abe72ca9cd2d4004935dafe5918de7c2', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16537', '511303002664', '凉亭桥村', '5', 'False', 'True', '凉亭桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002664', '3a7c3cd5815e49918ea2ae19b9d282d7', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16538', '511303002705', '三叉坡村', '5', 'False', 'True', '三叉坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002705', '77e64b705bd6400bbbe932ff6669e74e', '5cb7229c823d4dbbb11dc10c2dbb9b96', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16539', '511303834000', '走马镇', '4', 'True', 'True', '走马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303834000', '9d48519de3c643bbae9176412e2e0d76', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16540', '511303002037', '十圣村', '5', 'False', 'True', '十圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002037', '3b4a3787b01b4cd08b6eef6e5f411b2a', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16541', '511303002065', '隐珠寺村', '5', 'False', 'True', '隐珠寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002065', '1aaa3719f4464a609bce3d8fb38a5d69', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16542', '511303002178', '姜家祠村', '5', 'False', 'True', '姜家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002178', '2310f38fba1c44a2b5af6942a31694d2', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16543', '511303002239', '金凤山村', '5', 'False', 'True', '金凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002239', 'e141c48b21b747cd9f7aa3e934c68b33', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16544', '511303002306', '大石庙村', '5', 'False', 'True', '大石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002306', '5a16cf9f32444aaa8c26f1127937039d', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:24');
INSERT INTO `mortals_iot_area` VALUES ('16545', '511303002311', '周家沟村', '5', 'False', 'True', '周家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002311', '02200400798e4d80b48f2f9c4b6912e6', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16546', '511303002432', '鲁家堰村', '5', 'False', 'True', '鲁家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002432', '26fcd9b8dba741b0a6cb84e892c9c20b', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16547', '511303002507', '喻家堰村', '5', 'False', 'True', '喻家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002507', '929644c3cde542afaa771a9be6040d1e', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16548', '511303002529', '金凤桥村', '5', 'False', 'True', '金凤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002529', '9837f0731d7347b0907392ad0aede9f3', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16549', '511303002621', '钦头寺村', '5', 'False', 'True', '钦头寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002621', 'c1aa83582e2f4843be0c1a6999159d9b', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16550', '511303002766', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002766', '48120ec6b4e54d069b491a23524a369e', '9d48519de3c643bbae9176412e2e0d76', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16551', '511303837000', '老君街道', '4', 'True', 'True', '老君街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303837000', 'af138667833d4b71ac7f0c5010e74ecb', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16552', '511303002390', '图山寨村', '5', 'False', 'True', '图山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002390', '8cf936ea8ae84cb0a50d7a519e18facc', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16553', '511303002466', '图山寺村', '5', 'False', 'True', '图山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002466', '87072d8ef8734518abae5702fb82de66', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16554', '511303002775', '邵家坪村', '5', 'False', 'True', '邵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303002775', 'ceb9022ee6ea44f388aa1486beba82c8', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16555', '511303000219', '莫家垭村', '5', 'False', 'True', '莫家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000219', 'b629100915e645e08573c8f2b98bb3b5', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16556', '511303000343', '老庙子村', '5', 'False', 'True', '老庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000343', '92ca23f18d9c4e46aa2cba3176d66cbe', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16557', '511303000532', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000532', '0cae5324f33f41a9a88198ff9bc4f978', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16558', '511303000639', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000639', '7c475b7241a64e8bbb5488effc7f45c6', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16559', '511303000676', '伏虎寺村', '5', 'False', 'True', '伏虎寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000676', '07a5a4c450ca42e8bd41481c1853d356', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16560', '511303000939', '新顺社区', '5', 'False', 'True', '新顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000939', '31310e9ddba048cc9de78afc824c7aa1', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16561', '511303000991', '凌云山村', '5', 'False', 'True', '凌云山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000991', '8fcbcaa00ada43d2953f30d3c4474904', 'af138667833d4b71ac7f0c5010e74ecb', 'false', 'false', '2021-07-19 11:48:25');
INSERT INTO `mortals_iot_area` VALUES ('16562', '511303897000', '胜观镇', '4', 'True', 'True', '胜观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303897000', '4babf70192b444c1a6455acd97764460', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16563', '511303001046', '东林寺村', '5', 'False', 'True', '东林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001046', '0332544ab5c04c20a011400fe7f3083d', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16564', '511303001086', '土巴寨村', '5', 'False', 'True', '土巴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001086', '114ac5dbc5014023a058a0f4268c5056', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16565', '511303001133', '灯台山村', '5', 'False', 'True', '灯台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001133', '1d45f10db6d346b98e68f7edc12d1380', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16566', '511303001265', '九倒拐村', '5', 'False', 'True', '九倒拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001265', '9ce03eebad1c469d814f4667c9656c2a', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16567', '511303001317', '金城社区', '5', 'False', 'True', '金城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001317', '14171fdf7b7744bcaea0d4eaf71174ff', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16568', '511303001388', '半边寨村', '5', 'False', 'True', '半边寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001388', '14b1e736c0ba4ff0a3ceb5df1ed2c42a', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16569', '511303001515', '高木桥村', '5', 'False', 'True', '高木桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001515', 'e9880ba260254e798964683727987a32', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16570', '511303001569', '胜观桥村', '5', 'False', 'True', '胜观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001569', 'eb3b8eeb6a904b0aa060b44916fdb7af', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16571', '511303001595', '广福寺村', '5', 'False', 'True', '广福寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001595', '18fc5aacd5e940e4b7ddfe9a85263406', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16572', '511303001889', '龙王塘村', '5', 'False', 'True', '龙王塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001889', '23673b67b51b481696e2ab366af4f3e7', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16573', '511303001980', '孢房沟村', '5', 'False', 'True', '孢房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303001980', '762544b8cca74d59b48c77e5b72b0950', '4babf70192b444c1a6455acd97764460', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16574', '511303907000', '青居镇', '4', 'True', 'True', '青居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303907000', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16575', '511303003117', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003117', '56e9b940481d47d4980b29c9234e667f', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16576', '511303003226', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003226', '576e34a3ae784405951b9cafd7f7f9b6', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:26');
INSERT INTO `mortals_iot_area` VALUES ('16577', '511303003267', '烟山村', '5', 'False', 'True', '烟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003267', '2acfced8b40e42dfa7394306289ac8fc', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16578', '511303003545', '先进村', '5', 'False', 'True', '先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003545', '9b85cb4602d441dbb874dd5ea4757deb', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16579', '511303003711', '明光村', '5', 'False', 'True', '明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003711', '54a52da042f243e8824509736198a1e9', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16580', '511303003835', '国光村', '5', 'False', 'True', '国光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003835', 'e5458b06778140f6b9e42eadc5f03746', 'dc9cab20b75d4f67ae18b9d1490a9b68', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16581', '511303919000', '阙家镇', '4', 'True', 'True', '阙家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303919000', '99a2405dd7f94ab8b4627e04087f8cbf', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16582', '511303000035', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000035', 'f03a9f959ec54e9f944e7fc80c2be7ad', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16583', '511303000184', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000184', '85e980ce54b94504a906f857e64fcaff', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16584', '511303000357', '指挥村', '5', 'False', 'True', '指挥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000357', 'b1eaeef14eb04bfea6ee20d00d7acc21', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16585', '511303000637', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000637', '570b0865ddf748d1be92762400e03373', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16586', '511303000638', '利光村', '5', 'False', 'True', '利光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000638', '0b5ba0bd85a24d6892e00fd6df3c540e', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16587', '511303000717', '鲜江村', '5', 'False', 'True', '鲜江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000717', 'ab2a5093fe404d8187a8166cb63ff1f7', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16588', '511303000721', '溪头村', '5', 'False', 'True', '溪头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000721', '3a573e683d7047619e411406c985e4e9', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16589', '511303000735', '红果社区', '5', 'False', 'True', '红果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000735', '401d75b88c3a4d799ac4a20ad41dfab3', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:27');
INSERT INTO `mortals_iot_area` VALUES ('16590', '511303000828', '火烽村', '5', 'False', 'True', '火烽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000828', '87af8608f13b4eb1805a81308913b10d', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16591', '511303000981', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303000981', '2ed39b3394eb4b44b2756fa43b47cd73', '99a2405dd7f94ab8b4627e04087f8cbf', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16592', '511303931000', '清溪街道', '4', 'True', 'True', '清溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511303931000', '464469200363461f8c67865454b0024a', 'd8e1e2278b4a4ed58b16da843d919b2f', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16593', '511303003035', '安汉路社区', '5', 'False', 'True', '安汉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003035', '69a76acc467e471db7d750e4046e35b9', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16594', '511303003047', '祖师庙社区', '5', 'False', 'True', '祖师庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003047', '0f7afbd18df54f04bd5f25ae7f210dca', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16595', '511303003179', '河东街社区', '5', 'False', 'True', '河东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003179', '0dd58946d680495587190135b195a8c1', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16596', '511303003298', '桂清路社区', '5', 'False', 'True', '桂清路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003298', 'f2b85650c8b1417eacfd50446d764d04', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16597', '511303003447', '北斗坪村', '5', 'False', 'True', '北斗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003447', '8cd6b126157147bbaa7437acff60d6fd', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16598', '511303003552', '高坪社区', '5', 'False', 'True', '高坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003552', 'ce586819e5b146ac9bd78b9e0dad956e', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16599', '511303003652', '琴台路社区', '5', 'False', 'True', '琴台路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003652', '03af579dff464a16904d74db974643d5', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16600', '511303003702', '兴安路社区', '5', 'False', 'True', '兴安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003702', '013ad389f7c0489382ee8c1da906bc94', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16601', '511303003710', '航空家园社区', '5', 'False', 'True', '航空家园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003710', '953d3e7cdd3b4b6e9b1bea3edca8611e', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16602', '511303003977', '龙头寺村', '5', 'False', 'True', '龙头寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511303003977', '0c56b3a95e9045b1a6360e95103a5567', '464469200363461f8c67865454b0024a', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16603', '511304000000', '嘉陵区', '3', 'True', 'True', '嘉陵区', 'ncsjlq.sczwfw.gov.cn', 'c64cec88e8b24401bf286eed904d496f', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16604', '511304001000', '火花街道', '4', 'True', 'True', '火花街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304001000', '6967630904424f44acd2c3ce1c7c659c', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16605', '511304001001', '黄莲湾社区', '5', 'False', 'True', '黄莲湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001001', 'cb05b6a6da154d64bee2faa3a5ed7c1b', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16606', '511304001002', '蚂蝗堰社区', '5', 'False', 'True', '蚂蝗堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001002', '90dafe23456a4f92a40ab22d11fafc17', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:28');
INSERT INTO `mortals_iot_area` VALUES ('16607', '511304001003', '任家桥社区', '5', 'False', 'True', '任家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001003', 'f00ebc8fb4854ac2b3e97e04b2008132', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16608', '511304001004', '宝光山社区', '5', 'False', 'True', '宝光山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001004', '86279608aa4c473a9632cfc44313efc5', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16609', '511304001005', '镇庆寺社区', '5', 'False', 'True', '镇庆寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001005', '4a7d093c930b489c86e0d059d8c913f7', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16610', '511304001006', '白马庙社区', '5', 'False', 'True', '白马庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001006', 'ab88ba4798324569829886a9c1b0d5b5', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16611', '511304001007', '陈寿路社区', '5', 'False', 'True', '陈寿路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304001007', 'f76908ed6b924babada6a70ea48648e4', '6967630904424f44acd2c3ce1c7c659c', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16612', '511304003000', '都尉街道', '4', 'True', 'True', '都尉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304003000', 'ae55c440245d47bab3c7a595cdc0c23b', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16613', '511304003003', '天井沟社区', '5', 'False', 'True', '天井沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003003', '51394a9b6c204f0cbaed1f834388d969', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16614', '511304003004', '头洞桥社区', '5', 'False', 'True', '头洞桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003004', '6a7726ab0dd8422ab29b7e41a78331a9', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16615', '511304003005', '何家社区', '5', 'False', 'True', '何家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003005', 'e5bcb9a82d434c64b81b0c8c09d23b93', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16616', '511304003006', '冯家桥社区', '5', 'False', 'True', '冯家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003006', '6bde299e795542808fde34536a8c8980', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16617', '511304003007', '甲子沟社区', '5', 'False', 'True', '甲子沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003007', '92a10b19cc6a41c88ac408f35aae275f', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16618', '511304003008', '蒲村宫社区', '5', 'False', 'True', '蒲村宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003008', 'dd427c39cbac49d58a314678d558ded7', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:29');
INSERT INTO `mortals_iot_area` VALUES ('16619', '511304003009', '书房嘴社区', '5', 'False', 'True', '书房嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003009', '22f3082a2275455da27b20f0b4d7faba', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16620', '511304003010', '古坟嘴社区', '5', 'False', 'True', '古坟嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003010', '3d0994306f974603b8698a9046b65143', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16621', '511304003011', '杜家祠社区', '5', 'False', 'True', '杜家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304003011', '151676629e8d4bbc8f6b5f48bf60fe57', 'ae55c440245d47bab3c7a595cdc0c23b', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16622', '511304004000', '文峰街道', '4', 'True', 'True', '文峰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304004000', '34f8960a4bc84eee838c9e381a527b8f', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16623', '511304004002', '射洪庙社区', '5', 'False', 'True', '射洪庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004002', '8c071d60edb841b0bc6cf936940ef6ca', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16624', '511304004003', '党家寺社区', '5', 'False', 'True', '党家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004003', 'aace79971bd34c7db682cc5179564762', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16625', '511304004004', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004004', 'b2aa2dbf99024271bf1e729ee2eb023b', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16626', '511304004005', '乌木桥社区', '5', 'False', 'True', '乌木桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004005', '6ef35916c12f4da0ba3d3a7a21b7d13b', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16627', '511304004006', '耀目坝社区', '5', 'False', 'True', '耀目坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004006', '70c1b22a33a74b3a88c44c663303a464', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16628', '511304004007', '渭钟沱社区', '5', 'False', 'True', '渭钟沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004007', 'c0ff1ca7df6a4291a81a6717616fed8f', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:30');
INSERT INTO `mortals_iot_area` VALUES ('16629', '511304004008', '观音堂社区', '5', 'False', 'True', '观音堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004008', '79f014af2f0542b0bc69240b5fb8a808', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16630', '511304004009', '联工社区', '5', 'False', 'True', '联工社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304004009', '31977daeb3b948cb9835a46aad5bbbe4', '34f8960a4bc84eee838c9e381a527b8f', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16631', '511304005000', '西兴街道', '4', 'True', 'True', '西兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304005000', 'd71819bedcd24e31a9970e3c14adb907', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16632', '511304005001', '西兴社区', '5', 'False', 'True', '西兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005001', 'bbc6f51ad8a04e95bb112053ab1a4bd2', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16633', '511304005002', '上小方沟社区', '5', 'False', 'True', '上小方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005002', 'daa2b65735734956beb923d45bfcce53', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16634', '511304005003', '下小方沟社区', '5', 'False', 'True', '下小方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005003', 'ec668737dce64bdc98e10c10605bfb2b', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16635', '511304005004', '玉皇宫社区', '5', 'False', 'True', '玉皇宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005004', 'ab75dc29eccb4b129f0db403373dd2e8', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16636', '511304005005', '大方沟社区', '5', 'False', 'True', '大方沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005005', 'a97c81d5e59a4fa9a2d6f3e3b41a651d', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16637', '511304005006', '法华寺社区', '5', 'False', 'True', '法华寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005006', '25b0df8d9d65431880028152a4b511e0', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16638', '511304005007', '孙家坝社区', '5', 'False', 'True', '孙家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005007', '56e9b1b7f90340beb426466965cc644c', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16639', '511304005008', '干井坝社区', '5', 'False', 'True', '干井坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005008', 'd4db4861082e4139b3883ffd98848ff9', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:31');
INSERT INTO `mortals_iot_area` VALUES ('16640', '511304005009', '场岗岭社区', '5', 'False', 'True', '场岗岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005009', '96b72e17e75e476aa8fd75cca0c3aa8d', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16641', '511304005010', '公子嘴社区', '5', 'False', 'True', '公子嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005010', '36e8920611ec4022bb5869d4ab72adfd', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16642', '511304005011', '杨家沟社区', '5', 'False', 'True', '杨家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005011', 'c05ec7e10d284bbab890640b101fbf4d', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16643', '511304005012', '孙家沟社区', '5', 'False', 'True', '孙家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304005012', 'd45e3a51c3884167b3a702bd33a42f0a', 'd71819bedcd24e31a9970e3c14adb907', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16644', '511304006000', '南湖街道', '4', 'True', 'True', '南湖街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304006000', '937146d58189497685cd57c33ead5d73', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16645', '511304006001', '茶盘寺社区', '5', 'False', 'True', '茶盘寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006001', '64dbe6ded69c48d1a2e4b7bbb1ee7a12', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16646', '511304006002', '都尉坝社区', '5', 'False', 'True', '都尉坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006002', 'd353997655c8457ebe2a0c6802397f8b', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16647', '511304006003', '泥溪口社区', '5', 'False', 'True', '泥溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006003', '012ad52472fa4da5a661f08612e42184', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16648', '511304006004', '塘殿堰社区', '5', 'False', 'True', '塘殿堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006004', '7e46c0a611c348bba3535f27d4333178', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16649', '511304006005', '高板桥社区', '5', 'False', 'True', '高板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304006005', '6744748d6d2940a5b8592dd1209b61bb', '937146d58189497685cd57c33ead5d73', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16650', '511304101000', '曲水镇', '4', 'True', 'True', '曲水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304101000', 'edd34af86fd14bc382501e038c7fc470', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16651', '511304101201', '晴波村', '5', 'False', 'True', '晴波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101201', '2be3999739e84836932f7a04a77900d3', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16652', '511304101202', '钟家桥村', '5', 'False', 'True', '钟家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101202', 'ed30ec9d6f8c45a7ac2975862abeca3b', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16653', '511304101203', '和平桥村', '5', 'False', 'True', '和平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101203', '72302d8371294f7785b877e6a82f7452', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16654', '511304101204', '胜兴村', '5', 'False', 'True', '胜兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101204', 'dcd196cf4d34472aa0e242ea3c85beaf', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16655', '511304101205', '群路村', '5', 'False', 'True', '群路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101205', 'a02bc14eca2c48a789df30087732d52b', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:32');
INSERT INTO `mortals_iot_area` VALUES ('16656', '511304101206', '天宫山村', '5', 'False', 'True', '天宫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101206', '25d4496fb39b4711a131f60902935b28', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16657', '511304101207', '群建村', '5', 'False', 'True', '群建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101207', 'daf6ded6a6e44b08aa296eb8d64ff912', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16658', '511304101208', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101208', '495a2a78f3c940379512cac32c630f54', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16659', '511304101209', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101209', '44062d0e27394cb38b13f371e6fa0aee', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16660', '511304101210', '千丘田村', '5', 'False', 'True', '千丘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101210', '1acfe26272d0407ca0f0a97ab652ee74', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16661', '511304101211', '纪村沟村', '5', 'False', 'True', '纪村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101211', 'f2a525beae794825a5bfa3c15b8c01b2', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16662', '511304101212', '大生桥村', '5', 'False', 'True', '大生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304101212', 'f28563ffb64f4f48b13f70035b3ee333', 'edd34af86fd14bc382501e038c7fc470', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16663', '511304102000', '李渡镇', '4', 'True', 'True', '李渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304102000', '88b4fd41c7644c728ddd60d88a413529', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16664', '511304102001', '嘉民社区', '5', 'False', 'True', '嘉民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102001', 'c84789542357439e87441d5c30606ca2', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16665', '511304102002', '富民社区', '5', 'False', 'True', '富民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102002', '7c2021f19d7e44418b9c747975ae1c5c', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16666', '511304102201', '龙头桥社区', '5', 'False', 'True', '龙头桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102201', '17e5521d48cb43cc94f28f89ae1e73bd', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16667', '511304102202', '保沙庙社区', '5', 'False', 'True', '保沙庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102202', '2e69cc4d913a4186a11a3251a7077085', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16668', '511304102203', '望水庙村', '5', 'False', 'True', '望水庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102203', 'a198d0fcf34f49dbb5035c579173b6eb', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16669', '511304102204', '邓家湾村', '5', 'False', 'True', '邓家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102204', '35bd09952da14517a4c933faad5f01e7', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:33');
INSERT INTO `mortals_iot_area` VALUES ('16670', '511304102205', '汉塘社区', '5', 'False', 'True', '汉塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102205', 'f5bddd24b9c24c40a7ea19ab51940af1', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16671', '511304102206', '东方井村', '5', 'False', 'True', '东方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102206', '0627ccfad1db48ba80696fa4fffd8900', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16672', '511304102207', '安乐寺村', '5', 'False', 'True', '安乐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102207', '7d99ae26d1e1489a8ba18e8e0f30ca77', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16673', '511304102208', '阁老坟村', '5', 'False', 'True', '阁老坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102208', 'ac22f3d44d1644ef994abec893040a39', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16674', '511304102209', '邓家庙村', '5', 'False', 'True', '邓家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102209', '102c89ca851445c8818dd311e73a0082', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16675', '511304102210', '孙家梁村', '5', 'False', 'True', '孙家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102210', '78b6a848c91c409abee7e131fc03e45b', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16676', '511304102211', '王家庙村', '5', 'False', 'True', '王家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102211', '6cf40b63110f4ac6a2ba00bc34c52f43', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16677', '511304102212', '枣垭寺村', '5', 'False', 'True', '枣垭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102212', 'd57f2142530a45a099c4ac0848a333ab', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16678', '511304102213', '张家桥村', '5', 'False', 'True', '张家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102213', 'fba96336bc3642909d301d825b3e24ab', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16679', '511304102214', '羊口村', '5', 'False', 'True', '羊口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102214', 'af4a0d6ab3d64988833169d62dce4633', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16680', '511304102215', '会龙桥村', '5', 'False', 'True', '会龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102215', '09ed287f1f9f462885054fea1dc3640b', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16681', '511304102216', '土地梁村', '5', 'False', 'True', '土地梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304102216', 'a10736bf2b4549cca5330637319f7233', '88b4fd41c7644c728ddd60d88a413529', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16682', '511304103000', '吉安镇', '4', 'True', 'True', '吉安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304103000', '7e623abe19a04a05bd871c7e2d539e35', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:34');
INSERT INTO `mortals_iot_area` VALUES ('16683', '511304103001', '三溪口社区', '5', 'False', 'True', '三溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103001', 'c2287527466648cc84a054365b41f02f', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16684', '511304103201', '白鹤林村', '5', 'False', 'True', '白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103201', 'b4000ccc3f314ec1ae53641b50dacc48', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16685', '511304103202', '军民桥村', '5', 'False', 'True', '军民桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103202', '532417d846e14644a94e8e29faf29c8a', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16686', '511304103203', '张家坝村', '5', 'False', 'True', '张家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103203', '4ff656866841487b9a8361f73550e8bc', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16687', '511304103204', '任家村', '5', 'False', 'True', '任家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103204', '9822981408bb434f84c6391281566c83', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16688', '511304103205', '介顶寺村', '5', 'False', 'True', '介顶寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103205', 'f671ecda550c41eeba58bf8b5afce38e', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16689', '511304103206', '秧鸡沟村', '5', 'False', 'True', '秧鸡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103206', 'adab048f9ca9468f93b8db04c0061a5a', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16690', '511304103207', '灯笼桥村', '5', 'False', 'True', '灯笼桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103207', '18f1dc949dc4469184c85074186ec991', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16691', '511304103208', '吉安村', '5', 'False', 'True', '吉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103208', 'f1e5f9e9996c4d1a8dbc58c10c1d12d3', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16692', '511304103209', '杜家桥村', '5', 'False', 'True', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103209', 'ceccf275599e409da40063d11bd24222', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16693', '511304103210', '杜家祠村', '5', 'False', 'True', '杜家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103210', 'b9d25d1c80114334850dda9b1abf7d25', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16694', '511304103211', '七二嘴村', '5', 'False', 'True', '七二嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103211', '10eb5b86bd4c4023b3b06956bb4fa632', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16695', '511304103212', '五通庙村', '5', 'False', 'True', '五通庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304103212', '440abc5f800c4e509dad512160878a86', '7e623abe19a04a05bd871c7e2d539e35', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16696', '511304104000', '龙岭镇', '4', 'True', 'True', '龙岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304104000', 'bcc0c18805e84e33a80045e092a651aa', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:35');
INSERT INTO `mortals_iot_area` VALUES ('16697', '511304104089', '三教寺村', '5', 'False', 'True', '三教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104089', '451811896b024d87be841f838497684f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16698', '511304104201', '飞龙村村', '5', 'False', 'False', '飞龙村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104201', '14d84aba52a145b7aee651503bdab51f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16699', '511304104202', '尚家坝村', '5', 'False', 'True', '尚家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104202', '2c505806c9a64e53a72ad1c18cbda4de', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16700', '511304104203', '苏丹沟村', '5', 'False', 'True', '苏丹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104203', 'd65e3dc47d5846548b3dbb4334e8f41f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16701', '511304104204', '牛寺沟村', '5', 'False', 'True', '牛寺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104204', '58ef0bf1bed54a31a4ea2bbb79503a6f', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16702', '511304104205', '芭蕉桥村', '5', 'False', 'True', '芭蕉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104205', '5b99de834f9140b3a9f5b99c29bbbea5', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16703', '511304104206', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104206', '841c84d50d2a4eaaa424aa31e4603ce8', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16704', '511304104207', '对面坡村', '5', 'False', 'True', '对面坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104207', 'abea03337809453692d5d724edc5cc27', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16705', '511304104208', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104208', '044c1ea0f8d04c1f94aa046bffc075cd', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16706', '511304104209', '天井坝村', '5', 'False', 'True', '天井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104209', 'c469c176b4e04dffa5ec05bce50eeabf', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16707', '511304104210', '何家坝村', '5', 'False', 'True', '何家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104210', 'e04416d3797948828f8faa6f712d9930', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16708', '511304104212', '贺家沟村', '5', 'False', 'True', '贺家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104212', '67909f76ba874cd889920f5a6b15afe1', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16709', '511304104213', '铧镗沟村', '5', 'False', 'True', '铧镗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104213', '29a179b83bdd4640b75c2fad97abe452', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16710', '511304104214', '富垭口村', '5', 'False', 'True', '富垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104214', '0fbe91a53a3f4e418d30cde814a606e3', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:36');
INSERT INTO `mortals_iot_area` VALUES ('16711', '511304104215', '高河坎村', '5', 'False', 'True', '高河坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104215', '5a881586546d46b1b249553b163daa0b', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16712', '511304104216', '楼梯沟村', '5', 'False', 'True', '楼梯沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304104216', '89c1c05efac04be4bd740a2c03e8b81c', 'bcc0c18805e84e33a80045e092a651aa', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16713', '511304105000', '金凤镇', '4', 'True', 'True', '金凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304105000', '221f2f0794a8472da3f87a410e996d4e', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16714', '511304105002', '金盛社区', '5', 'False', 'True', '金盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105002', '4ae200a6ec24415a813c7908064854d0', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16715', '511304105003', '金福社区', '5', 'False', 'True', '金福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105003', '705b3d8da9e44e79b3a029d5aaac742e', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16716', '511304105029', '观音坝村', '5', 'False', 'True', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105029', 'b9176a1da9274bb3affb835d1b0b0128', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16717', '511304105201', '流溪寺村', '5', 'False', 'True', '流溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105201', '53252852bf6a426b84f842d44baaf512', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16718', '511304105202', '牛王庙村', '5', 'False', 'True', '牛王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105202', '5169b19ecb17481b9e55e4d4e987d379', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16719', '511304105203', '高穴寺村', '5', 'False', 'True', '高穴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105203', 'ad72139852f640aeb772bdb1d7bf2546', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16720', '511304105204', '双碾房村', '5', 'False', 'True', '双碾房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105204', '0c3db23f4a824b8e9ad30835f88483ce', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16721', '511304105205', '金鸡沟村', '5', 'False', 'True', '金鸡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105205', '43bdf42354ea4a478b2ecad8ba3ef744', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16722', '511304105206', '白鸽嘴村', '5', 'False', 'True', '白鸽嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105206', 'dc71f9142b83459493d9a41b7393bbee', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16723', '511304105207', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105207', '228a9cf766374b6aa7352c17a6949a2d', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16724', '511304105208', '守塘湾村', '5', 'False', 'True', '守塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105208', '481544c2cbbd4c868f4adc921a48bacc', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16725', '511304105209', '雍茶缸村', '5', 'False', 'True', '雍茶缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105209', '97dde53a71014263b4553f0391d3a233', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16726', '511304105210', '韩家寺村', '5', 'False', 'True', '韩家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105210', 'd498b3b8639e45cf814b9cfa88ffbba1', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16727', '511304105211', '木桥田村', '5', 'False', 'True', '木桥田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105211', '9cebec6e6c9c4ae28bef13cda558545a', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16728', '511304105213', '何良村', '5', 'False', 'True', '何良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105213', 'bb78b467695c453b8d9b1accb44c0a7f', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:37');
INSERT INTO `mortals_iot_area` VALUES ('16729', '511304105214', '南水沟村', '5', 'False', 'True', '南水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105214', '3ef24d89f42a4b9ead90c25da7f3774d', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16730', '511304105215', '桥亭子村', '5', 'False', 'True', '桥亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105215', 'a06e6cbae4154d188870bff963549491', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16731', '511304105216', '土地坝村', '5', 'False', 'True', '土地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105216', 'ac1f166732d34c8982e04073b1a0d2ec', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16732', '511304105217', '缸子堰村', '5', 'False', 'True', '缸子堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105217', '10179b6fbc754ceabc3fa7b1400e9054', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16733', '511304105218', '马兰坝村', '5', 'False', 'True', '马兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105218', '91d93ab900b04b4b94d2c3c8f1d95578', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16734', '511304105219', '滑石滩村', '5', 'False', 'True', '滑石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105219', 'fd87efd2fb6e4384b85aa7191e3e8f2d', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16735', '511304105220', '兵马塘村', '5', 'False', 'True', '兵马塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105220', 'b9d4e52b70d049d896f5daac369a33d5', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16736', '511304105221', '何家庙村', '5', 'False', 'True', '何家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304105221', '6a5b502b06ee42399db5389ca734731e', '221f2f0794a8472da3f87a410e996d4e', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16737', '511304106000', '安福镇', '4', 'True', 'True', '安福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304106000', '5f0e5ff77eb747f6857fb467b7f9f029', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16738', '511304106001', '永康社区', '5', 'False', 'True', '永康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106001', '05b1656f6fe64c5fba6204cc7a44de33', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16739', '511304106201', '安福村', '5', 'False', 'True', '安福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106201', '03d481cff97149bfbb4aa9dd0a3c9770', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16740', '511304106202', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106202', 'b33c71c887504c79a0eca17ba45ae379', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16741', '511304106203', '马鞍堰村', '5', 'False', 'True', '马鞍堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106203', '79d8fa6d89164051ae6bc8a4b054a031', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16742', '511304106204', '冷坛庙村', '5', 'False', 'True', '冷坛庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106204', 'aedd13f39c9f45128bd29feec1b240ba', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16743', '511304106205', '碾盘湾村', '5', 'False', 'True', '碾盘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106205', 'd5641fa343b346109c4694cdc545406f', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:38');
INSERT INTO `mortals_iot_area` VALUES ('16744', '511304106206', '四方井村', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106206', '5868015c7f1c47a7b0bc2bc292a6daa7', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16745', '511304106207', '斩龙垭村', '5', 'False', 'True', '斩龙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106207', '9c7494a3be0a4a999d970ecef42e184d', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16746', '511304106208', '牛项颈村', '5', 'False', 'True', '牛项颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106208', 'd6828924accd46e68003cda79c43c228', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16747', '511304106209', '九非沟村', '5', 'False', 'True', '九非沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106209', '9b3722c203274fc59051a2a81995a086', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16748', '511304106210', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106210', '38c787db61d74d6a85b5ccdac31bccb1', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16749', '511304106211', '垭子口村', '5', 'False', 'True', '垭子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106211', '1d6745cb7b54447da45bafa3f4b5ca84', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16750', '511304106212', '苏公子村', '5', 'False', 'True', '苏公子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304106212', '955b2532975e4580918d5a83453cb633', '5f0e5ff77eb747f6857fb467b7f9f029', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16751', '511304107000', '安平镇', '4', 'True', 'True', '安平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304107000', '1b1faa177c4f4f9d83e48ef9a168cc13', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16752', '511304107001', '安平社区', '5', 'False', 'True', '安平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107001', '1420467f5d1f4b458a286b42c4c205c8', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16753', '511304107002', '梗石河社区', '5', 'False', 'True', '梗石河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107002', '959ebb2b72224608bd08e8f780f19213', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16754', '511304107201', '活香炉村', '5', 'False', 'True', '活香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107201', 'dbdc44e37fb04d53a004edf6df3ebdd1', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16755', '511304107202', '邱家湾村', '5', 'False', 'True', '邱家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107202', 'acd0e55834d741989e3e336eabc27d1a', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16756', '511304107203', '银匠沟村', '5', 'False', 'True', '银匠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107203', 'f8adf05c00e74bc8af5dc59c89b0edfd', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16757', '511304107204', '茶盘寺村', '5', 'False', 'True', '茶盘寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107204', '242920d141824d55bfdcbb8096add371', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16758', '511304107205', '烧柴沟村', '5', 'False', 'True', '烧柴沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107205', '32ada80c89644d3eac720e3dd9c08516', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:39');
INSERT INTO `mortals_iot_area` VALUES ('16759', '511304107206', '潘家沟村', '5', 'False', 'True', '潘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107206', '4c06c5f6fabe4b8891465e3c18d71020', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16760', '511304107207', '滩子沟村', '5', 'False', 'True', '滩子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107207', '399ff8a0db944f3492dffdf55e6a367b', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16761', '511304107208', '大河堰村', '5', 'False', 'True', '大河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107208', '3c1d8acc7a6240c0a1de783a8322acd7', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16762', '511304107209', '龙孔田村', '5', 'False', 'True', '龙孔田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107209', '8fd4f812fa1c47cfacc221ea7f8731f8', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16763', '511304107210', '老窖沟村', '5', 'False', 'False', '老窖沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107210', 'b946294bb9634fb780cbb44d7011e935', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16764', '511304107211', '燕子岩村', '5', 'False', 'True', '燕子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107211', '333fb16a1f884437944a2e13b515d917', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16765', '511304107213', '王家坡村', '5', 'False', 'True', '王家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107213', 'c07ce1da7feb4ab6a7e1fbe2c0ffcad5', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16766', '511304107214', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107214', 'cfb70f26b26643178e4a37121ea8f34d', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16767', '511304107215', '吴家堰村', '5', 'False', 'True', '吴家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107215', '737d1f4affa747c39d1bbca431bf6fe1', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16768', '511304107216', '磨子沟村', '5', 'False', 'True', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107216', 'd58171a594e0403aa119ea04e30d7895', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16769', '511304107217', '冲仙院村', '5', 'False', 'True', '冲仙院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107217', '3f392f5457c643b48cd9d2f082ba576d', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16770', '511304107218', '彭家沟村', '5', 'False', 'True', '彭家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107218', 'bfbcf43c357c4f4386c6817ef2949008', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16771', '511304107219', '店子嘴村', '5', 'False', 'True', '店子嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107219', '463abe9aa1e94dd584284b617df08b4e', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:40');
INSERT INTO `mortals_iot_area` VALUES ('16772', '511304107220', '芭蕉沟村', '5', 'False', 'True', '芭蕉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107220', '04d6e944026e46279f40061381673927', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16773', '511304107221', '依阳桥村', '5', 'False', 'True', '依阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107221', '757797040cb741d2bb860a4c57041ce5', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16774', '511304107222', '书房坝村', '5', 'False', 'True', '书房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107222', '7ca2e616fcf04549951ecb34cf0f8e78', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16775', '511304107223', '仁广村', '5', 'False', 'True', '仁广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304107223', 'ad7feb7a954943b8b9fd3597d37ab9b1', '1b1faa177c4f4f9d83e48ef9a168cc13', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16776', '511304108000', '世阳镇', '4', 'True', 'True', '世阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304108000', 'b79628cb256b48e9802974de49f41749', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16777', '511304108001', '侍郎社区', '5', 'False', 'False', '侍郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108001', 'a068339426344917824fdbcf221c7d6f', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16778', '511304108201', '桃子堡村', '5', 'False', 'True', '桃子堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108201', '7c056146c78b47f5a81c05c78f2360e2', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16779', '511304108202', '小安乐村', '5', 'False', 'True', '小安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108202', '8eb03fae92ef4e46ba7f52d6f30fa0e9', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16780', '511304108203', '麻扎桥村', '5', 'False', 'True', '麻扎桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108203', 'de4418a9102e4d13b393b6e6aba9f619', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16781', '511304108204', '谢家庙村', '5', 'False', 'True', '谢家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108204', '6a69c261f3ba4dc99bc279efb947fdd3', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16782', '511304108205', '杨成沟村', '5', 'False', 'True', '杨成沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108205', '412024e7ef95416a96e634a60806a7d5', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16783', '511304108206', '碑垭村', '5', 'False', 'True', '碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108206', '21777f5a5ddb43519e066f6bec06a981', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:41');
INSERT INTO `mortals_iot_area` VALUES ('16784', '511304108207', '牛角垭村', '5', 'False', 'True', '牛角垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108207', '8a7405a964f8474d83fc3ee8866319af', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16785', '511304108208', '鲜家寺村', '5', 'False', 'True', '鲜家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108208', '7c0f3a2b92af4bdfb92a630ab2fea99b', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16786', '511304108209', '龙凤山村', '5', 'False', 'True', '龙凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108209', '65e173e3833648dcb4f50d35ae4b4802', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16787', '511304108210', '小石垭村', '5', 'False', 'True', '小石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108210', '51a2f567f6484b5da7911bba7a0d0bb5', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16788', '511304108211', '神庙垭村', '5', 'False', 'True', '神庙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108211', '2fd909f983894ce5a2ef1b153e9fa73f', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16789', '511304108212', '马兰沟村', '5', 'False', 'True', '马兰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108212', 'adc2a40025d94e028e29f41c2be6e83c', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16790', '511304108213', '过脚垭村', '5', 'False', 'True', '过脚垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108213', '3802976e55cd47d2b665af3c935d689a', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16791', '511304108214', '小院寺村', '5', 'False', 'True', '小院寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108214', '4df0648afa7243f8aef8795c0cf2d191', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16792', '511304108215', '韩家村', '5', 'False', 'True', '韩家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108215', '35f553343f954305b102246e67eb4fa8', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16793', '511304108216', '杨家寺村', '5', 'False', 'True', '杨家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108216', 'dd4cc15a935444d08fff39a72f50b5d3', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16794', '511304108217', '王家沟村', '5', 'False', 'True', '王家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304108217', '14de9d511b0e43b39edbf3751a2566a2', 'b79628cb256b48e9802974de49f41749', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16795', '511304109000', '大通镇', '4', 'True', 'True', '大通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304109000', 'a8da01eb44f644d0b54ca965d96fb784', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16796', '511304109002', '檬东场社区', '5', 'False', 'True', '檬东场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109002', '346ea4cd5a2c4a62bc62a73e26c62fbb', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16797', '511304109201', '陈滩子社区', '5', 'False', 'True', '陈滩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109201', '3efa6636deb843649f5eb96485da4661', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16798', '511304109202', '车水湾村', '5', 'False', 'True', '车水湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109202', 'c623080d776d4d16b51d08e0b17616e2', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16799', '511304109203', '三木桥村', '5', 'False', 'True', '三木桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109203', 'a93d44b528894fda9d1cddfea7d0c32b', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:42');
INSERT INTO `mortals_iot_area` VALUES ('16800', '511304109204', '泥池坝村', '5', 'False', 'True', '泥池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109204', 'c8eb2586819e4dfcaf0300fbeb47be87', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16801', '511304109205', '安宁寺村', '5', 'False', 'True', '安宁寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109205', 'c53c2f02b3b7435c8be5a67b42ec75e1', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16802', '511304109206', '支家坝村', '5', 'False', 'True', '支家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109206', '78fc3d7be53747beab2c788438c88c87', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16803', '511304109207', '阎王沟村', '5', 'False', 'True', '阎王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109207', '73647a54e99147ab8e21605f2bfb6b81', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16804', '511304109208', '泥土地村', '5', 'False', 'True', '泥土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109208', 'e13c844540bb41b29c4566a4999325a2', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16805', '511304109209', '谢家嘴村', '5', 'False', 'True', '谢家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109209', 'c119086419a04a35b0a2d5e9f519e12a', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16806', '511304109210', '芝麻湾村', '5', 'False', 'True', '芝麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109210', '0094bd82dd724b3ea95eec19d8ce44fa', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16807', '511304109211', '龙孔沟村', '5', 'False', 'True', '龙孔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109211', 'df9fb98e156146ca8d3b074b8ddbea52', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16808', '511304109212', '龙台寺村', '5', 'False', 'True', '龙台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109212', '01bf47169b8a4c3caa10e69c55449997', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16809', '511304109213', '玉村沟村', '5', 'False', 'True', '玉村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109213', '8cfd8798ee0e42a8ba7312c62ce71dbd', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16810', '511304109214', '石佛寺村', '5', 'False', 'True', '石佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109214', 'c413d2155725401fa03ec288e8e2042e', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16811', '511304109215', '赵子河村', '5', 'False', 'True', '赵子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109215', '07c39a408c3347ebb019670fa7251b76', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16812', '511304109216', '泥新店村', '5', 'False', 'True', '泥新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109216', '7cdbde8ccd75478ebfda406c4e9a2bf9', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16813', '511304109217', '安国院村', '5', 'False', 'True', '安国院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109217', '5e7ba344f28c413babf4a34692b01a23', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16814', '511304109218', '三洞碑村', '5', 'False', 'True', '三洞碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109218', '572f00e449f74dfdbbe9a5b2fbe43cc4', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16815', '511304109219', '范村沟村', '5', 'False', 'True', '范村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109219', '674af7c090854d7d94ab0782be2b08df', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:43');
INSERT INTO `mortals_iot_area` VALUES ('16816', '511304109220', '篦子桥村', '5', 'False', 'True', '篦子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109220', 'df4c31c2cf5f432b986539da61bccdbe', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16817', '511304109221', '龙池院村', '5', 'False', 'True', '龙池院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109221', 'b1d9545707f246c28d8e9db5e704d8b9', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16818', '511304109222', '梓潼庙村', '5', 'False', 'True', '梓潼庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109222', 'bf4c62767c2f44a09b6fd60c6a2f1760', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16819', '511304109223', '大沟头村', '5', 'False', 'True', '大沟头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304109223', '977b3ec6196e4eeda765a3584dd9f5f0', 'a8da01eb44f644d0b54ca965d96fb784', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16820', '511304110000', '一立镇', '4', 'True', 'True', '一立镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304110000', '30367481de3a4f3f962efe740d8a75c8', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16821', '511304110001', '友谊桥社区', '5', 'False', 'True', '友谊桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110001', '1c472b6364104fb29044e87ce879d077', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16822', '511304110201', '跳蹬村', '5', 'False', 'True', '跳蹬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110201', 'fffd99a3a9c74544805218b1489e1e5c', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16823', '511304110202', '曾家店村', '5', 'False', 'True', '曾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110202', '935cacab7a1e4ddd89165b386dbaaf41', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16824', '511304110203', '安静观村', '5', 'False', 'True', '安静观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110203', '9021fa9a6c3545528dd90ed1617d856a', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16825', '511304110204', '龙会观村', '5', 'False', 'True', '龙会观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110204', 'b2162d7f067a4f559a456381b36d06dc', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16826', '511304110205', '灵龟寺村', '5', 'False', 'True', '灵龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110205', 'd3bec28da7314b5d81de3518bd1e68e2', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16827', '511304110206', '天游观村', '5', 'False', 'True', '天游观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110206', '9234b34165ff40d29ab1d5ce998801aa', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16828', '511304110207', '西城沟村', '5', 'False', 'True', '西城沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110207', '46227008675d41e1b418d9393251d10e', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16829', '511304110208', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110208', '03a80405cf9c4cc2b2a2eb2d2977e44f', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16830', '511304110209', '围塘坝村', '5', 'False', 'True', '围塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110209', '5a56efc96a0b4a1fbdf60052cf4923e3', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16831', '511304110210', '中太霄村', '5', 'False', 'True', '中太霄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110210', 'fd0a800a9096418ea93df19ed26f9b61', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16832', '511304110211', '下太霄村', '5', 'False', 'True', '下太霄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110211', '6c9d3cfd6b31410d8d2a14631f9dd138', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:44');
INSERT INTO `mortals_iot_area` VALUES ('16833', '511304110212', '三溪口村', '5', 'False', 'True', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110212', 'f9cf0a8d6b8f49a7b75caa9fd9436789', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16834', '511304110213', '老牛山村', '5', 'False', 'True', '老牛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110213', '2ab9d5692e2e4713b0500605c8ac1be9', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16835', '511304110214', '大嘴山村', '5', 'False', 'True', '大嘴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110214', 'da872a945df74573b538a4cfb9c1a042', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16836', '511304110215', '蒲家嘴村', '5', 'False', 'True', '蒲家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110215', 'fe17aa21d81940ac9239025d2aa7516b', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16837', '511304110216', '塘湾村', '5', 'False', 'True', '塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304110216', 'ac6b2352ed0249cf8bd308f058a9a725', '30367481de3a4f3f962efe740d8a75c8', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16838', '511304111000', '龙蟠镇', '4', 'True', 'True', '龙蟠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304111000', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16839', '511304111002', '场垭口社区', '5', 'False', 'True', '场垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111002', 'cc922e04971c47c689dae4beb08086f6', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16840', '511304111003', '王家店社区', '5', 'False', 'True', '王家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111003', 'c010d3afc5c441e694e929cc2a9759e3', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16841', '511304111201', '枣树沟村', '5', 'False', 'True', '枣树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111201', 'ae14d91f8c7e442e9f8cd54e5821ede0', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16842', '511304111202', '蟠龙村村', '5', 'False', 'False', '蟠龙村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111202', 'c28c793f499f4ac8af333c580b6c9a74', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16843', '511304111203', '三教堂村', '5', 'False', 'True', '三教堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111203', 'f174f3da0b704ab79365c326dcdff6cb', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:45');
INSERT INTO `mortals_iot_area` VALUES ('16844', '511304111204', '大柏山村', '5', 'False', 'True', '大柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111204', 'c6f5624aa68e436d86752bd23144fc3d', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16845', '511304111205', '象鼻山村', '5', 'False', 'True', '象鼻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111205', '0e94095e42fc4dc9bae2bcb1d5edbd66', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16846', '511304111206', '丰乐院村', '5', 'False', 'True', '丰乐院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111206', '4cc45b389283474f8bdd63fef1519d68', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16847', '511304111207', '正印寺村', '5', 'False', 'True', '正印寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111207', '56b71df5adf04db19309b8ae51d71a74', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16848', '511304111208', '新学堂村', '5', 'False', 'True', '新学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111208', '7151259c5bbc4568a6dbe1b8ba01ff4d', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16849', '511304111209', '朱村沟村', '5', 'False', 'True', '朱村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111209', '4e8d1d597ccb4759b3509bd6c359d6ed', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16850', '511304111210', '司南垭村', '5', 'False', 'True', '司南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111210', '92aee48cd0e546ce86fb34b5daa9cb73', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16851', '511304111211', '苦楝垭村', '5', 'False', 'True', '苦楝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111211', '08f01dba4e98406f8edb9528736db649', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16852', '511304111212', '鞍子山村', '5', 'False', 'True', '鞍子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111212', '8a12e3b866334509b302c389bfd4f071', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16853', '511304111213', '任家坝村', '5', 'False', 'True', '任家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111213', '8c2e954f51eb4dd18b72e76b96b8729a', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16854', '511304111214', '高坪宫村', '5', 'False', 'True', '高坪宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111214', '9db2f4e6b33c47f8aef4aed8722172d5', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16855', '511304111215', '大山山村', '5', 'False', 'True', '大山山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111215', 'd90f205f16e0423185ad282701dd723a', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16856', '511304111216', '毛家沟村', '5', 'False', 'True', '毛家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304111216', '2aa07e4c642c4259ac1ffb680b7484b6', 'a31f4de9428940c8a1dc4a0beaeaaba0', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16857', '511304112000', '里坝镇', '4', 'True', 'True', '里坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304112000', 'd33bac471bb0428789578e3be07dbbfa', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16858', '511304112001', '展望社区', '5', 'False', 'True', '展望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112001', 'a6e9a594f9914877b5e443832ca55888', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16859', '511304112201', '攀桂湾村', '5', 'False', 'True', '攀桂湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112201', 'c4db100154ed4f1292644b83484ddb61', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16860', '511304112202', '集佛俺村', '5', 'False', 'False', '集佛俺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112202', 'af6a6e05799e4fdc8a0770133d579696', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16861', '511304112203', '花土地村', '5', 'False', 'True', '花土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112203', '073d010f4ea14f2fb98ac4749f999c0c', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16862', '511304112204', '猫儿田村', '5', 'False', 'True', '猫儿田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112204', '255831908e0b4d459344bb2b28fc4410', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:46');
INSERT INTO `mortals_iot_area` VALUES ('16863', '511304112205', '黄楝垭村', '5', 'False', 'True', '黄楝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112205', '345e6d79607d4e348d0e3a1c305c4057', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16864', '511304112206', '庄子坝村', '5', 'False', 'True', '庄子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112206', '840659960d5e4249ad433e1e5fdb7c78', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16865', '511304112207', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112207', 'e136c21a64204a769e690db74369194c', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16866', '511304112208', '任家沟村', '5', 'False', 'True', '任家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112208', '6a0b189c4fa64994b60eeeb924f66c4a', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16867', '511304112209', '三圣墓村', '5', 'False', 'True', '三圣墓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112209', '6a3b1ad6c53a49df8da0eb58a043c064', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16868', '511304112210', '金龟寺村', '5', 'False', 'True', '金龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304112210', '638f5de216204250b0ec2937ac114a47', 'd33bac471bb0428789578e3be07dbbfa', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16869', '511304114000', '金宝镇', '4', 'True', 'True', '金宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304114000', '9ad9d490efda47f599be40b13ec21a98', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16870', '511304114001', '川主宫社区', '5', 'False', 'True', '川主宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114001', '468b71de362c425f9f697a17334f2b65', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16871', '511304114003', '和祥社区', '5', 'False', 'True', '和祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114003', '3781235d9a344ab5b999e04e0ea8d16e', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16872', '511304114201', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114201', 'eb33186a897b4188985206fe79cf03e6', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16873', '511304114202', '文官沟村', '5', 'False', 'False', '文官沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114202', '39c3fdd13f564f38b353ca180c067721', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16874', '511304114203', '掌村沟村', '5', 'False', 'True', '掌村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114203', '1faa7fca32cf404e8c5a2f9db092b708', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16875', '511304114204', '何珠沟村', '5', 'False', 'True', '何珠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114204', '97cacddef1d649e6bb9ae8e084cc313a', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16876', '511304114205', '石马垭村', '5', 'False', 'True', '石马垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114205', '303c4fff29754ca29474cc838fdcc3a7', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16877', '511304114206', '严家沟村', '5', 'False', 'True', '严家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114206', '7249805e6e0a49c38e0977530f7d2ba3', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16878', '511304114207', '普贤寺村', '5', 'False', 'True', '普贤寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114207', '01e19f560e9642108d3def94832e502d', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16879', '511304114208', '胖土地村', '5', 'False', 'True', '胖土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114208', 'be8de80249bf40dc84b6b24172b0f968', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16880', '511304114209', '马垭沟村', '5', 'False', 'True', '马垭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114209', 'a0a1073811084de59998b0e46e5aba14', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:47');
INSERT INTO `mortals_iot_area` VALUES ('16881', '511304114210', '西阳寺村', '5', 'False', 'True', '西阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114210', '23fc19929ff347c78df4300dcb4243d2', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16882', '511304114211', '大垭沟村', '5', 'False', 'True', '大垭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114211', '2a41eb10bec44fe494f747bf7c622b39', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16883', '511304114212', '土桥院村', '5', 'False', 'True', '土桥院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114212', '9b6e43ef713c4021bfe2e0d3af58eeb7', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16884', '511304114213', '水车沟村', '5', 'False', 'False', '水车沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114213', '06493a4221f7493d815e2f4632b3aa78', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16885', '511304114214', '夏家沟村', '5', 'False', 'True', '夏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304114214', 'bfb0f4f7e155498c8e159eee6d3cae34', '9ad9d490efda47f599be40b13ec21a98', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16886', '511304115000', '三会镇', '4', 'True', 'True', '三会镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304115000', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16887', '511304115001', '羊儿湾社区', '5', 'False', 'True', '羊儿湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115001', '2673081b00f94c68adc30c6d1a1dc048', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16888', '511304115201', '三会村', '5', 'False', 'True', '三会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115201', 'd768c6d7f33b4b599fd1e0b0102bf7db', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16889', '511304115202', '青家嘴村', '5', 'False', 'True', '青家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115202', 'c7bb295cb325400caf67e07712e2c004', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16890', '511304115204', '红石坎村', '5', 'False', 'True', '红石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115204', 'cde1f86f2c344d409005f6eb30c0212b', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16891', '511304115205', '观音院村', '5', 'False', 'True', '观音院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115205', '29043c4eaab844819273824d0326750f', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16892', '511304115206', '大田沟村', '5', 'False', 'True', '大田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115206', '62c32f8387094abba431fa94d36e92ad', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16893', '511304115207', '牌坊沟村', '5', 'False', 'True', '牌坊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115207', 'e1a2b4aa46524608a4030843e376d6f5', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16894', '511304115208', '韩家嘴村', '5', 'False', 'True', '韩家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115208', '9339afedd937438ab4efd0dfec718b14', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16895', '511304115209', '红庙子村', '5', 'False', 'True', '红庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115209', '8c606f7ca63d486a9524c995d7b75e1e', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:48');
INSERT INTO `mortals_iot_area` VALUES ('16896', '511304115210', '茅房嘴村', '5', 'False', 'True', '茅房嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115210', '26648ef1611a4e2287ec5666d2a27519', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16897', '511304115211', '贾家坝村', '5', 'False', 'True', '贾家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115211', '25e4aac00f254daa8ca73125945612f1', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16898', '511304115212', '书房上村', '5', 'False', 'True', '书房上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115212', '4d2acc546345433fad04700c219a2268', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16899', '511304115213', '汤槽沟村', '5', 'False', 'False', '汤槽沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304115213', '3cd5c10952504558ac87962d2c0af5c9', '0833afe6c0ae456cb3a8d8a48cbef7f6', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16900', '511304117000', '双桂镇', '4', 'True', 'True', '双桂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304117000', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16901', '511304117001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117001', 'ec12d78ea76643648cd3ff279787a143', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16902', '511304117203', '临水院村', '5', 'False', 'True', '临水院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117203', '7bca1727d8c14848b9fde3ca6fcacd54', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16903', '511304117204', '凤翔山村', '5', 'False', 'True', '凤翔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117204', '87a073df06294ba887f3820cc906fcf9', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16904', '511304117205', '广孝寺村', '5', 'False', 'True', '广孝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117205', '7779cb6fbebb42d8940894bf28d66d25', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16905', '511304117206', '院坪山村', '5', 'False', 'True', '院坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117206', 'a21aeef7ff804e5ca33042760d728b21', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16906', '511304117207', '檬子垭村', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117207', '776491ccd5cc474bb42f5bf2a06547b0', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16907', '511304117208', '三龙场村', '5', 'False', 'True', '三龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117208', '0aa5e47bbd3c499e832f387b8f95fbd5', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16908', '511304117209', '大石沟村', '5', 'False', 'True', '大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117209', '0706ddb340154a4cad686664be91f06a', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:49');
INSERT INTO `mortals_iot_area` VALUES ('16909', '511304117210', '邓垭寺村', '5', 'False', 'True', '邓垭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117210', 'eaf38fb72ec64d068d1c33c914ef883b', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16910', '511304117211', '大磨堰村', '5', 'False', 'True', '大磨堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117211', '54646c41e74446c8ae125a19288fc576', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16911', '511304117213', '大灵山村', '5', 'False', 'True', '大灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117213', '450525337d304abf8ce60cd56464b9e5', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16912', '511304117214', '五通嘴村', '5', 'False', 'True', '五通嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117214', '9de0ecaa4a7e454ca686a2270fec6759', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16913', '511304117215', '范家桥村', '5', 'False', 'True', '范家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117215', 'b4c6bec2895c41218d84a87180b1f3a3', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16914', '511304117216', '蒋家沟村', '5', 'False', 'True', '蒋家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117216', '2c1307ab49314b328f5e04aa98e16aee', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16915', '511304117217', '长乐寺村', '5', 'False', 'True', '长乐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304117217', '671a602dafe34e98919c7d088e37a0f8', 'a97dad7e6cc34561a5bd5bd6a05645ec', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16916', '511304119000', '七宝寺镇', '4', 'True', 'True', '七宝寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304119000', 'ef306abf91d84adcab1269937ecc7989', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16917', '511304119201', '白虎沟村', '5', 'False', 'True', '白虎沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119201', 'f07bb04882334a4ea951733b73eae755', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16918', '511304119202', '七宝寺村', '5', 'False', 'False', '七宝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119202', '413e07a54b904492aac702460cf9a232', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16919', '511304119203', '何家祠村', '5', 'False', 'True', '何家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119203', 'c82c704d9ef54255b44e66869656894f', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16920', '511304119204', '大石坝村', '5', 'False', 'True', '大石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119204', 'f827133487c84013ad928dda7e4bdd11', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16921', '511304119205', '百富井村', '5', 'False', 'True', '百富井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119205', '3a650534c0e147f6b98ad330bb5d1c13', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16922', '511304119206', '石道床村', '5', 'False', 'True', '石道床村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119206', '6bf4ace8d130458ea70529809038e6f8', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16923', '511304119207', '大茅坪村', '5', 'False', 'True', '大茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119207', 'ade30e9e7671489592c42fa7d8bedd8c', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:50');
INSERT INTO `mortals_iot_area` VALUES ('16924', '511304119208', '如来庵村', '5', 'False', 'True', '如来庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119208', 'a986932e4f634354965eccf3034a019d', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16925', '511304119209', '瓜子沟村', '5', 'False', 'True', '瓜子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119209', '5603a8fb3ec14b949fa704a93ea739a1', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16926', '511304119210', '王家嘴村', '5', 'False', 'True', '王家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304119210', 'fdfe4da26f554f03a4acccd4b898a725', 'ef306abf91d84adcab1269937ecc7989', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16927', '511304121000', '河西镇', '4', 'True', 'True', '河西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304121000', '5830d40d04174ea5bff10b0bdbd1f6ca', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16928', '511304121001', '鼓锣山社区', '5', 'False', 'False', '鼓锣山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121001', '25a0d58aaa084993b1563397dc6ebe80', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16929', '511304121201', '泰山村', '5', 'False', 'True', '泰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121201', 'df5ea38bfdb94ab19c0d0b1800edef8b', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16930', '511304121202', '困龙山村', '5', 'False', 'True', '困龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121202', 'b01eb59f4e554c98bd19722558d00793', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16931', '511304121203', '直属村', '5', 'False', 'True', '直属村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121203', '051cd743d5b948e1a2e9d258583f43fa', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16932', '511304121204', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121204', '09a2d8c0d12341a8bada413dbbbdec94', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16933', '511304121205', '指南村', '5', 'False', 'True', '指南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121205', '91fe346994bc46da9198be0e0638cb65', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16934', '511304121206', '三教庙村', '5', 'False', 'True', '三教庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121206', '1dbe534be7b94e57a3b80d2a7b6770a0', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16935', '511304121207', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121207', 'a5b19d5a09eb49e5a243e94a46ced65a', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16936', '511304121208', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121208', '3c98ee19ea8948adb280144a57fdebad', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16937', '511304121209', '万树山村', '5', 'False', 'True', '万树山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121209', '97e2ddfe6a8b49749614ceff23e769b4', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:51');
INSERT INTO `mortals_iot_area` VALUES ('16938', '511304121210', '楼房沟村', '5', 'False', 'True', '楼房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121210', 'e8312dc37701463db2d84dfa71f613fb', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16939', '511304121211', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121211', 'c802cd5224b14ffab248ad56540492ec', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16940', '511304121212', '江中村', '5', 'False', 'True', '江中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304121212', 'dbee7e31d0b94bf6afe35e20c5a1d5f2', '5830d40d04174ea5bff10b0bdbd1f6ca', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16941', '511304215000', '盐溪乡', '4', 'True', 'True', '盐溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304215000', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16942', '511304215001', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215001', '98d540f3b5004b1c80f82f21bd9157af', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16943', '511304215201', '陈家祠村', '5', 'False', 'True', '陈家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215201', '5054b57e940d48e68759dd06053ac9ed', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16944', '511304215202', '桅杆坝村', '5', 'False', 'False', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215202', '64f8f40c1fe349a5a9aabdaf641c7961', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16945', '511304215203', '三财沟村', '5', 'False', 'True', '三财沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215203', 'c8d57c07bfdf4ee7a218c339163aa13d', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16946', '511304215204', '水磨桥村', '5', 'False', 'True', '水磨桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215204', '8573b6176ec641daa172fc44856df0bd', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16947', '511304215205', '老君堂村', '5', 'False', 'True', '老君堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215205', '6eea92be2e9b40f0a093d828b562eae4', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16948', '511304215206', '染房湾村', '5', 'False', 'True', '染房湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215206', '39fce3d4870e4dd08d80c0b12bc100c0', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16949', '511304215207', '兴隆庙村', '5', 'False', 'True', '兴隆庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215207', '1585867acab84937b0be6a19e83d39e9', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16950', '511304215208', '六方碑村', '5', 'False', 'True', '六方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215208', 'cab1a0f67b5d4d7ab12c6fdbc9f33321', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16951', '511304215209', '山脚庙村', '5', 'False', 'False', '山脚庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215209', '31ef1e7914a64b59a97b07692abc6c3a', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16952', '511304215210', '苦竹林村', '5', 'False', 'True', '苦竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215210', 'af9e861a51e14b22a0462ed0200d88bd', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16953', '511304215211', '窑湾村', '5', 'False', 'True', '窑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215211', 'b7a3e1ae29eb42bba12817a323b0e8f3', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16954', '511304215212', '仁和寨村', '5', 'False', 'True', '仁和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304215212', 'f53b7de93e9c455b86591ff54c1cbc42', 'e186dd442b004770b5cbd5eb1c7eb0e1', 'false', 'false', '2021-07-19 11:48:52');
INSERT INTO `mortals_iot_area` VALUES ('16955', '511304220000', '大兴乡', '4', 'True', 'True', '大兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511304220000', '9086afed91fb45f688389a88053df5bc', 'c64cec88e8b24401bf286eed904d496f', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16956', '511304220201', '皇殿山村', '5', 'False', 'True', '皇殿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220201', '9a509f9ecc714b858ba11e0efa808af7', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16957', '511304220202', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220202', '970d443fdc9b44a8979576aac5f5b758', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16958', '511304220203', '万山寺村', '5', 'False', 'True', '万山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220203', '74c566bb68c44e67a5cce819c3cbd7b7', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16959', '511304220204', '文武寨村', '5', 'False', 'True', '文武寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220204', '4c0bdb0abce744a8a825f340cd8c0d01', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16960', '511304220205', '枫木垭村', '5', 'False', 'True', '枫木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220205', 'dbfebc753d7f44f499daa28b59eba29d', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16961', '511304220206', '栗子坝村', '5', 'False', 'True', '栗子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220206', 'e4be71963ae34cadaaca3e8929a28c9a', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16962', '511304220207', '明星寺村', '5', 'False', 'True', '明星寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220207', 'c899f81d586b489b9d44b5e44d20f803', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16963', '511304220208', '马村山村', '5', 'False', 'True', '马村山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220208', 'd2267af5c49244a69f53f021d3d9d44b', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16964', '511304220209', '公子寺村', '5', 'False', 'True', '公子寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220209', '82c47de9c0214922a7b21f9e76a7b9b0', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16965', '511304220210', '保头寨村', '5', 'False', 'True', '保头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220210', 'cd71c3f74cb849208f937091eef523f8', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16966', '511304220211', '天灯宝村', '5', 'False', 'True', '天灯宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220211', 'f366d6a911fb4a38819e4b5a8a643b08', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16967', '511304220212', '新观音村', '5', 'False', 'True', '新观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220212', 'efe84b37b8694867af0029b7039eaa80', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16968', '511304220213', '广德院村', '5', 'False', 'True', '广德院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220213', 'a4af9779a3e64173ba721f61f65d9960', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16969', '511304220214', '柯家湾村', '5', 'False', 'True', '柯家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220214', '1344b667a77b4aedb68d79b11003416f', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16970', '511304220215', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220215', 'c6594af9f9884ebebc1704913f421007', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16971', '511304220216', '佛降寺村', '5', 'False', 'True', '佛降寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511304220216', 'c118630c9ca148d5b7174e54cfa2e2b3', '9086afed91fb45f688389a88053df5bc', 'false', 'false', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16972', '511381000000', '阆中市', '3', 'True', 'True', '阆中市', 'ncslzs.sczwfw.gov.cn', '8ffaf605dce947cb9e7c2d72c28bb57b', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:48:53');
INSERT INTO `mortals_iot_area` VALUES ('16973', '511381001000', '保宁街道', '4', 'True', 'True', '保宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381001000', '5cae125236404738aa0905757c8e6a79', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16974', '511381001001', '三陈街社区', '5', 'False', 'True', '三陈街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001001', '332ca2cb3ca042c2aa9e7774a9615c05', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16975', '511381001006', '内东街社区', '5', 'False', 'True', '内东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001006', '3ce28078491b4c4a9774f139621ea65c', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16976', '511381001007', '迎恩街社区', '5', 'False', 'True', '迎恩街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001007', '89259365f04c48feb8a3669cbb01ac36', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16977', '511381001008', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001008', '73d57f4a02a849ee99c507b703ee7695', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16978', '511381001010', '寓思园街社区', '5', 'False', 'True', '寓思园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001010', 'fb018f25aade4aaca6d25e164aabe3d2', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16979', '511381001012', '普贤街社区', '5', 'False', 'True', '普贤街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001012', 'ebe8306d63cf4d2585eb99f3ee20d5d7', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16980', '511381001015', '凤凰楼社区', '5', 'False', 'True', '凤凰楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001015', '6bc4a6a65e37457d80d868ee7db9204c', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16981', '511381001016', '天马寺街社区', '5', 'False', 'True', '天马寺街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001016', '65187fd013a74c29a4d7335debee1e16', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16982', '511381001017', '郎家拐街社区', '5', 'False', 'True', '郎家拐街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001017', 'c05e95085ab54e9a8390065c02d08a65', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16983', '511381001021', '书院街社区', '5', 'False', 'True', '书院街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001021', '5e3c1e9afd4642a4a1b7e3f2b6b96259', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16984', '511381001022', '观音寺社区', '5', 'False', 'True', '观音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001022', 'fe28a955d6b549378e9e15e22015a9ef', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16985', '511381001023', '公园路社区', '5', 'False', 'True', '公园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001023', 'c444874f4f4a4098b79556aed89cb2f9', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16986', '511381001026', '蟠龙路社区', '5', 'False', 'True', '蟠龙路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001026', 'd24813a1951d4529b13d993eb514d561', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16987', '511381001027', '王家嘴社区', '5', 'False', 'True', '王家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381001027', '56ed46685763453c9fd9d5d3a5b38a21', '5cae125236404738aa0905757c8e6a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16988', '511381003000', '沙溪街道', '4', 'True', 'True', '沙溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381003000', 'db02d827a3224eb9af8ca3a653e45a79', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16989', '511381003001', '拥军街社区', '5', 'False', 'True', '拥军街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003001', '93a7a0a5b7e34b75a595d4010b5e89b2', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:54');
INSERT INTO `mortals_iot_area` VALUES ('16990', '511381003002', '神门关社区', '5', 'False', 'True', '神门关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003002', '8905e933391a423d9b4881d22d942916', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16991', '511381003005', '兰家坝社区', '5', 'False', 'True', '兰家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003005', '83d135fd55514de49cc5b71b17c8036c', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16992', '511381003006', '滕王阁社区', '5', 'False', 'True', '滕王阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003006', '986e3220818e4ad6917fd3c1da66dea8', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16993', '511381003007', '盘龙山社区', '5', 'False', 'True', '盘龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003007', '489e9a33e97e4681beb4a1f8854bfc6f', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16994', '511381003008', '金河社区', '5', 'False', 'True', '金河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003008', 'c1e7108f119645d7a416e566158a3c76', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16995', '511381003205', '大河梁村', '5', 'False', 'True', '大河梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003205', 'd4b99914066f4601831ca396d4209203', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16996', '511381003206', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003206', 'b82a68d9e2fa4ad288a0f9dd5f55ea3b', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16997', '511381003207', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003207', '9a63b757f973472ea8db43a3b43f3777', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16998', '511381003208', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003208', '103057a0239e48cea7b4f69bd1744e9a', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('16999', '511381003209', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003209', 'f1ae4764947a4007a6a6d14d21af9405', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17000', '511381003212', '洞子口村', '5', 'False', 'True', '洞子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003212', 'aa6f26edf0dc493eb5b84d5ac5cdae82', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17001', '511381003213', '青包山村', '5', 'False', 'True', '青包山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003213', '1ac31299570c4c2b9183e2eb58a88c85', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17002', '511381003215', '瓦口隘村', '5', 'False', 'True', '瓦口隘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381003215', '17c2b55109734e11a17d8012708af034', 'db02d827a3224eb9af8ca3a653e45a79', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17003', '511381004000', '七里街道', '4', 'True', 'True', '七里街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381004000', 'b165ce56ffdd476297da3fdd1a24319c', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17004', '511381004001', '南池社区', '5', 'False', 'True', '南池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004001', '6f4b8135784f451190f1f5493d05a1d0', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17005', '511381004002', '长安社区', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004002', '8dd8d111fcce4fe696d83c2acf53ab7f', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17006', '511381004003', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004003', 'a0c4d0378a4048cab455ace9de196d8d', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17007', '511381004004', '海棠社区', '5', 'False', 'True', '海棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004004', 'ea6741350f9e47acb3895ffee4d7503b', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:55');
INSERT INTO `mortals_iot_area` VALUES ('17008', '511381004005', '千鹤社区', '5', 'False', 'True', '千鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004005', 'b55f3c93495e418fa3f0ad87659aea75', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17009', '511381004006', '长青社区', '5', 'False', 'True', '长青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004006', '1f07302d676e414388f81472785ec071', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17010', '511381004007', '张公桥社区', '5', 'False', 'True', '张公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004007', '1d531c547fa1475ba2b7e6304444e53c', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17011', '511381004008', '鲜于社区', '5', 'False', 'True', '鲜于社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004008', '20e7513aeeda4ba0bbe05f5c4208d7a7', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17012', '511381004009', '河口社区', '5', 'False', 'True', '河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004009', 'fd6e75c2fa9f466e9f6000062889a141', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17013', '511381004010', '孙家垭社区', '5', 'False', 'True', '孙家垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004010', 'c1d47c791b714d4ab7b527bf23335cde', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17014', '511381004011', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004011', 'dd501bd840b7431bad11e9561a663b10', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17015', '511381004012', '梓潼社区', '5', 'False', 'True', '梓潼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004012', '6784a1532dd2430db9f834957534fed4', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17016', '511381004013', '大井社区', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004013', '73ed0f1b1106414d8745920b5ac412c5', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17017', '511381004014', '御河社区', '5', 'False', 'True', '御河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004014', '19c0f0b9448a48c3a1b42586eee2b36a', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17018', '511381004015', '马驰社区', '5', 'False', 'True', '马驰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004015', 'e31ddd919d774e9e8957ebb875c230d8', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17019', '511381004016', '凌家坝社区', '5', 'False', 'True', '凌家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004016', 'ad8ff65f88da4b08ada70cb333c03d5e', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17020', '511381004017', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004017', '01b567f4e59b40838e272995b1d53246', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:56');
INSERT INTO `mortals_iot_area` VALUES ('17021', '511381004215', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381004215', '907e46b014694da585207c33954b5cc5', 'b165ce56ffdd476297da3fdd1a24319c', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17022', '511381005000', '江南街道', '4', 'True', 'True', '江南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381005000', '470dd1fbec3142f0a7285217f9df0049', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17023', '511381005001', '江南社区', '5', 'False', 'True', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005001', '4ca582739014412d9aab47b64cdf10f6', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17024', '511381005002', '阆南桥社区', '5', 'False', 'True', '阆南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005002', 'e706e9d64ce94f248d145c25d4b8ee6f', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17025', '511381005003', '奎星楼社区', '5', 'False', 'True', '奎星楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005003', 'b3001afbfe9d4aab8a3d24c07372d6f1', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17026', '511381005004', '金银观社区', '5', 'False', 'True', '金银观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005004', 'a0e2813536f54d02a14ed45ffc019f5f', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17027', '511381005005', '眉山社区', '5', 'False', 'True', '眉山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005005', '2c2c82cccbd2465ab0ac0e815b1b0241', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17028', '511381005006', '前锋社区', '5', 'False', 'True', '前锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005006', 'c15d5e2f35db46029d9f9d144909f484', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17029', '511381005201', '鹤长村', '5', 'False', 'True', '鹤长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005201', '0d1307f461b743ba9d64dca9947ba459', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17030', '511381005202', '瓦房沟村', '5', 'False', 'True', '瓦房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005202', '301cf90a4ea9407e88e3ac73c456a242', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17031', '511381005206', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005206', '4d78855964334af293b43b5da48215a3', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17032', '511381005207', '元山子村', '5', 'False', 'True', '元山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005207', 'c5bf7d6a0baf4330b493f6e8b4eaeb6c', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17033', '511381005208', '百佛场村', '5', 'False', 'True', '百佛场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005208', 'e5bc1633f5574a7cbd6e2b1923d6a7f9', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:57');
INSERT INTO `mortals_iot_area` VALUES ('17034', '511381005209', '白溪村', '5', 'False', 'True', '白溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381005209', '46332611d40846508b8ce30c580d8cdd', '470dd1fbec3142f0a7285217f9df0049', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17035', '511381103000', '彭城镇', '4', 'True', 'True', '彭城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381103000', 'eb8787af97b94754be244929b72b1c80', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17036', '511381103201', '彭城坝社区', '5', 'False', 'True', '彭城坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103201', '96c94d8b071c4c14956b5baaa6b4df72', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17037', '511381103202', '五谷台村', '5', 'False', 'True', '五谷台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103202', '85a4f347f056442cad711b9aaa169bb9', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17038', '511381103204', '园觉寺村', '5', 'False', 'True', '园觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103204', '050e6c6825d84d8d8efe50cdc982a60b', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17039', '511381103207', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103207', 'f222574c4cc54105a33c2d28d75402d7', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17040', '511381103210', '刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103210', '73ca356606cd475bb2464b903ab63ed8', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17041', '511381103214', '徐垭村', '5', 'False', 'True', '徐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381103214', 'e803731be4bd49eca1fe7f68fe296b3d', 'eb8787af97b94754be244929b72b1c80', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17042', '511381105000', '柏垭镇', '4', 'True', 'True', '柏垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381105000', 'ff11260e1210441ebb89b7d08c9e72b0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17043', '511381105001', '柏垭社区', '5', 'False', 'True', '柏垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105001', 'ab52956ce62f40feb5f463970a66e5e1', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:58');
INSERT INTO `mortals_iot_area` VALUES ('17044', '511381105204', '富乐庙村', '5', 'False', 'True', '富乐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105204', 'e1ad593ea0c14e3b9d9fc33f4a527a49', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17045', '511381105206', '碧云村', '5', 'False', 'True', '碧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105206', '42e45090e60c48da8a65d5213cc2e950', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17046', '511381105208', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105208', '2bdaa05d6828434e82ae968a8a7ce0da', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17047', '511381105210', '铺垭村', '5', 'False', 'True', '铺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105210', '3d2989508dc94341a8b9054622b7a059', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17048', '511381105212', '虎溪村', '5', 'False', 'True', '虎溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105212', 'b49e7a5e2f5946a39d4be212e80f0923', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17049', '511381105214', '淳风村', '5', 'False', 'True', '淳风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105214', '36853921c342471e91bbfa217229aba5', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17050', '511381105216', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105216', '00ead1680e434befbd5b852f576b8215', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17051', '511381105217', '檬子嘴村', '5', 'False', 'True', '檬子嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105217', '4947e546ce1e4215abb4c0361ccac65f', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17052', '511381105219', '羊鹿村', '5', 'False', 'True', '羊鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105219', 'c5a79cbabab44fa39a86ddc42ff054b7', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17053', '511381105220', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105220', 'f518e6109ac04ec1bc366297ff172282', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17054', '511381105223', '老房嘴村', '5', 'False', 'True', '老房嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105223', 'b84a580a35234b709acc06f2915fe549', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17055', '511381105224', '高观寺村', '5', 'False', 'True', '高观寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105224', '2ab458fea4df4fa589909e4ba2fd161c', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:48:59');
INSERT INTO `mortals_iot_area` VALUES ('17056', '511381105227', '回龙场村', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105227', '8a83753cda4f41ad87d02fe1066c1084', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17057', '511381105231', '鹿角溪村', '5', 'False', 'True', '鹿角溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105231', 'f59bb65090254eb0b997c9e04b248986', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17058', '511381105234', '杜家垭村', '5', 'False', 'True', '杜家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105234', '3c25b836a6154dd9b1ab0969dc431d1e', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17059', '511381105235', '南登观村', '5', 'False', 'True', '南登观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105235', 'c4b467438900410f99d308c59e348ceb', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17060', '511381105238', '君庆寺村', '5', 'False', 'True', '君庆寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105238', '344c0f3b6ccc4860821a5bc114fe1db4', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17061', '511381105239', '琴鹤村', '5', 'False', 'True', '琴鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105239', '53fa1961479845108efd791ce2a123ba', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17062', '511381105242', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105242', 'f07ab84ed22a4e98a8aa751cc154445e', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17063', '511381105246', '金华村', '5', 'False', 'True', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105246', '050d436baf994cd4aeb897131ed98247', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17064', '511381105247', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381105247', '6ee9874c718c4eab8b82b5e593c82e52', 'ff11260e1210441ebb89b7d08c9e72b0', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17065', '511381106000', '飞凤镇', '4', 'True', 'True', '飞凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381106000', '068796487b3a4ca4bc3315cbfee3184f', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17066', '511381106001', '新镇街社区', '5', 'False', 'True', '新镇街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106001', 'dee73899b10c4034b7c475c3ca9ea482', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17067', '511381106203', '三家塘村', '5', 'False', 'True', '三家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106203', '7068225a9c9a413492bf2c9fc297421c', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:00');
INSERT INTO `mortals_iot_area` VALUES ('17068', '511381106205', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106205', 'e7b1ff2e4eb84b0383bbc697bb450116', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17069', '511381106206', '石扶场村', '5', 'False', 'True', '石扶场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106206', 'afdc715dd0d4424b9c09adccdf414bf8', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17070', '511381106207', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106207', '71cff5d80cf94c40ad62c9c4cb07f686', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17071', '511381106212', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381106212', '4866469a61264a21bc9cdf3972d94b34', '068796487b3a4ca4bc3315cbfee3184f', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17072', '511381107000', '思依镇', '4', 'True', 'True', '思依镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381107000', 'f9d879d83afc41d0a2216f85637393d3', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17073', '511381107001', '盘龙社区', '5', 'False', 'True', '盘龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107001', '216b0c55950744dc9c4620e7a55c384a', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17074', '511381107002', '小垭子社区', '5', 'False', 'True', '小垭子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107002', 'f94a55f89ce84d049d3a7c29029b18c5', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17075', '511381107201', '大益湾村', '5', 'False', 'True', '大益湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107201', '801fff8613fa4f91ab8175448166bb9e', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17076', '511381107202', '崇林观村', '5', 'False', 'True', '崇林观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107202', '1ef9db9684d241a6a261e7fad1d9b8a5', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17077', '511381107203', '桃花河村', '5', 'False', 'True', '桃花河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107203', 'edb23410c58d4f3ca7532e9c18bc6089', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17078', '511381107207', '木林堂村', '5', 'False', 'True', '木林堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107207', 'd6a08bc54c4c44dfaf3796f63ca64362', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17079', '511381107208', '石马梁村', '5', 'False', 'True', '石马梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107208', '3524a30eeb1b44c48d9defb64304c858', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17080', '511381107214', '白盐沟村', '5', 'False', 'True', '白盐沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107214', 'fac8e7aca67a4782a3ae1419f5f105a6', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17081', '511381107217', '新庙垭村', '5', 'False', 'True', '新庙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107217', '46792d0cbaf141bdaea14e683acebd8b', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17082', '511381107219', '金斗观村', '5', 'False', 'True', '金斗观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107219', 'aca24eeb39a94276bab9444a34924216', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:01');
INSERT INTO `mortals_iot_area` VALUES ('17083', '511381107220', '龙庙河村', '5', 'False', 'True', '龙庙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107220', '11d9b558b60d4b2a9cd1faaab5f2f773', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17084', '511381107221', '竹罗村', '5', 'False', 'True', '竹罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107221', 'f35f2ff7435541a8a3851dac81bbaeab', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17085', '511381107223', '石长村', '5', 'False', 'True', '石长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381107223', 'b3750e8322a64b719219fb86f70a6a35', 'f9d879d83afc41d0a2216f85637393d3', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17086', '511381108000', '文成镇', '4', 'True', 'True', '文成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381108000', '0f6020f7e14343f7b8fa7deef20d291b', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17087', '511381108001', '文成社区', '5', 'False', 'True', '文成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108001', 'e625cfc058b94f33b17a98f073d446bd', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17088', '511381108114', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108114', '3824d54bca7446dd80a7c0712d0a80f5', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17089', '511381108202', '大石坎村', '5', 'False', 'True', '大石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108202', 'a6b080176b7743d59e7892c35153de87', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17090', '511381108203', '灵城村', '5', 'False', 'True', '灵城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108203', '65590c4ad82e4334ae6dd62aac59a6e6', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17091', '511381108204', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108204', '32f22fd5c5bf48f18f5be67ef1613424', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17092', '511381108208', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108208', 'c64ed784764c46eebddd80c6e9144863', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17093', '511381108209', '梁山村', '5', 'False', 'True', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108209', '4456f961360b4997840d5431188a788d', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17094', '511381108212', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108212', '745e1eaffd674d0aac359ce896001dcc', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17095', '511381108215', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108215', '0837edb8dd4f4bdcbbf5ea2ffe90feb2', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:02');
INSERT INTO `mortals_iot_area` VALUES ('17096', '511381108216', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108216', 'd46d190f006d4e3eb428518de25e72f5', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17097', '511381108217', '罐山村', '5', 'False', 'True', '罐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108217', '0c5a5d533e6545c1a8cc24f4d3e2ad24', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17098', '511381108219', '土城村', '5', 'False', 'True', '土城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381108219', 'ba1d6cb81f4749df9952b353234a2d4e', '0f6020f7e14343f7b8fa7deef20d291b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17099', '511381109000', '二龙镇', '4', 'True', 'True', '二龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381109000', 'f315f2a50a944d93a2886b5e67d60aad', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17100', '511381109001', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109001', 'b58814974d5c48298cb3b9d21d34824e', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17101', '511381109002', '红土社区', '5', 'False', 'True', '红土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109002', '88ece0b4ddd041f6b6f8059fb05d5b00', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17102', '511381109201', '恭思顶村', '5', 'False', 'True', '恭思顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109201', '8a2add85f910420a88d1af700f3061ab', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17103', '511381109206', '仓房沟村', '5', 'False', 'True', '仓房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109206', '48b2671abd274809b56fb21ca04949ab', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17104', '511381109209', '康垭口村', '5', 'False', 'True', '康垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109209', '65d58314de8e453990e1314b922cd41d', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17105', '511381109213', '高阳观村', '5', 'False', 'True', '高阳观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109213', '644ef31920e44554b5f19effc75659e1', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17106', '511381109215', '松垭庙村', '5', 'False', 'True', '松垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109215', '3b55a4d8ef4f4d9ab14be21fd4366ffb', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17107', '511381109226', '新店子村', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109226', 'b597c781fc0042f68396a66181755a3b', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17108', '511381109227', '宝城宫村', '5', 'False', 'True', '宝城宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109227', '2e7584297324461fa0f8620e3cefa032', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17109', '511381109228', '青树垭村', '5', 'False', 'True', '青树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109228', '3a64399bff60423087aa388c0137ae77', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17110', '511381109229', '红土地村', '5', 'False', 'True', '红土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109229', 'b3e6cdbd922d4a5c8b5c0014efaab812', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17111', '511381109230', '蚕食庙村', '5', 'False', 'True', '蚕食庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381109230', '18f4ee4aac864c07969b0acc6a98bbc3', 'f315f2a50a944d93a2886b5e67d60aad', 'false', 'false', '2021-07-19 11:49:03');
INSERT INTO `mortals_iot_area` VALUES ('17112', '511381110000', '石滩镇', '4', 'True', 'True', '石滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381110000', '8bdf4624441449eda7d6275b1b987cab', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17113', '511381110001', '石滩口社区', '5', 'False', 'True', '石滩口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110001', 'c1fcc71740b14237a113a921e8962d8b', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17114', '511381110202', '长岗岭村', '5', 'False', 'True', '长岗岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110202', '8b81c0168d79430280acf87f0ccf87bc', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17115', '511381110205', '方斗山村', '5', 'False', 'True', '方斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110205', '876ee843f6ed4439b9b2479f71cf4b62', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17116', '511381110206', '药柏村', '5', 'False', 'True', '药柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110206', '045fd1abcdc44cc1bf395c165028fad3', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17117', '511381110209', '圆宝山村', '5', 'False', 'True', '圆宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110209', '697885fa62bc485d9a9774481de7829a', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17118', '511381110210', '马湾村', '5', 'False', 'True', '马湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110210', '168d2c306a9e40c6bf0b77044b74b21d', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17119', '511381110211', '八角井村', '5', 'False', 'True', '八角井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110211', 'bfa5c794b79442fb9c1b1d7fe935f92c', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17120', '511381110214', '塔溪寺村', '5', 'False', 'True', '塔溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381110214', '01718c9a8c3d4432b6e3a3cc10c1c0f0', '8bdf4624441449eda7d6275b1b987cab', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17121', '511381111000', '老观镇', '4', 'True', 'True', '老观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381111000', 'a34606af6ee148bda6193e33d72888c8', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17122', '511381111001', '君山社区', '5', 'False', 'True', '君山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111001', 'b7d8b8475b41417e95ab15bb2058e75b', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17123', '511381111205', '天回山村', '5', 'False', 'True', '天回山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111205', 'dfc3d039d079485ca11e0fa5ec58a1b3', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17124', '511381111211', '石盘子村', '5', 'False', 'True', '石盘子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111211', 'dfcc338b47614d37aca16e01633b528b', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17125', '511381111212', '洪山庙村', '5', 'False', 'True', '洪山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111212', '58be02c5b8e847fbaf977d3ed2e1056b', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17126', '511381111216', '鸡山梁村', '5', 'False', 'True', '鸡山梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111216', '27b75febffe249f1847f232e9c97ac1f', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17127', '511381111218', '倩林坝村', '5', 'False', 'True', '倩林坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111218', 'b5eebe17d87148b498298e2673f37efa', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17128', '511381111221', '鱼池梁村', '5', 'False', 'True', '鱼池梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111221', 'a6c0f7f0e8bb4d8a8a6455301d68e610', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:04');
INSERT INTO `mortals_iot_area` VALUES ('17129', '511381111226', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111226', 'bab76e999d374a59b53fc14f0f73b3a1', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17130', '511381111227', '老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111227', '21cd074f87684454b76022857c262704', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17131', '511381111228', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111228', '3c30bf8f2d3a43afa5611d800f2706f4', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17132', '511381111229', '新凤村', '5', 'False', 'True', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111229', '9388b1254da24246b241178e76462876', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17133', '511381111230', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111230', '971e807cadb44c40b600730625804ba4', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17134', '511381111231', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111231', '1018ee5ed02943dab0d53548e41e7fde', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17135', '511381111232', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111232', '4e3ee3e626e143fd9df6ca0f9e234abf', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17136', '511381111233', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111233', '91b35e59015a4428807f4ee85806a81e', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17137', '511381111234', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381111234', 'fcbbc20f84664743ae45605ddbfc0be8', 'a34606af6ee148bda6193e33d72888c8', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17138', '511381112000', '龙泉镇', '4', 'True', 'True', '龙泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381112000', 'da340731839448d887cbf5c0f81db396', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17139', '511381112001', '双河场社区', '5', 'False', 'True', '双河场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112001', 'eacddcccda9e49899bdf5b61a3f5e5eb', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17140', '511381112002', '构溪社区', '5', 'False', 'True', '构溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112002', '030e5213dff74f2589e8e636646697dc', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17141', '511381112201', '花冠紫村', '5', 'False', 'True', '花冠紫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112201', '9c1f5a6f12d44297bda133303c0d849f', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17142', '511381112204', '远景村', '5', 'False', 'True', '远景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112204', '4bcc17c89a174566b41dd3beefe2531b', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17143', '511381112213', '新文庙村', '5', 'False', 'True', '新文庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112213', '0a5c8c852dd94ff8a89e30073af98596', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17144', '511381112216', '何三耙村', '5', 'False', 'True', '何三耙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112216', '6ec8b117127f4b83b48ca51f3945357f', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:05');
INSERT INTO `mortals_iot_area` VALUES ('17145', '511381112217', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112217', '866a8204216d44ba9595cc57b3dbc031', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17146', '511381112218', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112218', '0a5b1e626588463dbe61ae380d020abe', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17147', '511381112220', '达摩垭村', '5', 'False', 'True', '达摩垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112220', '029cfdd8195646df9f9488df691df37a', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17148', '511381112221', '构溪村', '5', 'False', 'True', '构溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112221', '94fd6010082e4cf0a09cf9762ae32b12', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17149', '511381112495', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381112495', '2dcc7b42cbe04d03bf27dc5c7ede2a96', 'da340731839448d887cbf5c0f81db396', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17150', '511381113000', '千佛镇', '4', 'True', 'True', '千佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381113000', '5bda4ea848ab4e1fb0707ab96be6fcb6', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17151', '511381113001', '千佛场社区', '5', 'False', 'True', '千佛场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113001', '942909419b7f4af2b1338f9f43cbbe13', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17152', '511381113002', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113002', 'f4b78576159d4282b225f20e43cb8b36', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17153', '511381113202', '小保宁村', '5', 'False', 'True', '小保宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113202', '24d4c95cae3543d1895962cee97abb19', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17154', '511381113204', '毡帽山村', '5', 'False', 'True', '毡帽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113204', '48249dca1bb64a31ba7640a67d07ce9a', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17155', '511381113206', '猪垭槽村', '5', 'False', 'True', '猪垭槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113206', 'a7391dce3b5d4728a2f7b7fa7405a3ae', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17156', '511381113207', '大云寺村', '5', 'False', 'True', '大云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113207', 'c59bcc8655d047afa982b241b2e7a8db', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17157', '511381113210', '九节梁村', '5', 'False', 'True', '九节梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113210', '1c325b19239348d894605bffc287cf63', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17158', '511381113211', '竹林垭村', '5', 'False', 'True', '竹林垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113211', 'fd0f518d8db1421bb2e4c6bf14b0675d', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17159', '511381113214', '华严寺村', '5', 'False', 'True', '华严寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113214', '328e7f9ef8f64d6986ac32395e24bb31', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17160', '511381113217', '天目观村', '5', 'False', 'True', '天目观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113217', '77ac7a6205ba4e4093d68f3d262bc925', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17161', '511381113219', '龙吟山村', '5', 'False', 'True', '龙吟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113219', 'ce312cbe969c41899790e1792d42d04a', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17162', '511381113221', '射弓垭村', '5', 'False', 'True', '射弓垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113221', 'b5e9be8810a24592b3c5557103a7b812', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:06');
INSERT INTO `mortals_iot_area` VALUES ('17163', '511381113222', '乐里庙村', '5', 'False', 'True', '乐里庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113222', 'a74f784ffeea49d794d887664a695b64', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17164', '511381113224', '凤凰山村', '5', 'False', 'True', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381113224', '8d1c46fc9e724450936018c160b38ea4', '5bda4ea848ab4e1fb0707ab96be6fcb6', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17165', '511381114000', '望垭镇', '4', 'True', 'True', '望垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381114000', '297f7550593840f3b75793c8c325c323', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17166', '511381114001', '望垭社区', '5', 'False', 'True', '望垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114001', '9216bbfddee448cb9c85892cbfd5a2d3', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17167', '511381114002', '护垭社区', '5', 'False', 'True', '护垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114002', 'e138a386a26e4df99e904cef7e967f95', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17168', '511381114201', '望垭口村', '5', 'False', 'True', '望垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114201', '0f19ae8c33ba46d59911ccb979ef4197', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17169', '511381114202', '三宝山村', '5', 'False', 'True', '三宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114202', 'd92654b42c1a42789e16c8e689a3e992', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17170', '511381114203', '广教寺村', '5', 'False', 'True', '广教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114203', '40a980664545488f952854f8399ee168', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17171', '511381114205', '洛城寨村', '5', 'False', 'True', '洛城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114205', '9b05c650a93e4a85b66bd88dee4ea09e', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17172', '511381114208', '断门垭村', '5', 'False', 'True', '断门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114208', '11fa0781bc19443d920284df132e58a0', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17173', '511381114213', '字库垭村', '5', 'False', 'True', '字库垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114213', 'f1cb19adfdf14e5e9401641023def785', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17174', '511381114216', '双合寨村', '5', 'False', 'True', '双合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114216', 'd4ea2607921b45d38ce1c5302676c231', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:07');
INSERT INTO `mortals_iot_area` VALUES ('17175', '511381114218', '社合包村', '5', 'False', 'True', '社合包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381114218', 'cadabe7afe504cf68d61f06522b54978', '297f7550593840f3b75793c8c325c323', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17176', '511381115000', '河溪街道', '4', 'True', 'True', '河溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381115000', 'e9c6170771374460955a8713bfa62272', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17177', '511381115001', '中学路社区', '5', 'False', 'True', '中学路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115001', '15eb9d6baa514884930c175b2d3f325d', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17178', '511381115002', '新市街社区', '5', 'False', 'True', '新市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115002', 'bd2ef60189f54ea4b4de08c6651fe1dd', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17179', '511381115003', '扶农场社区', '5', 'False', 'True', '扶农场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115003', '8d15b8ab63d54a838cc7c7c1896dbc43', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17180', '511381115201', '何家坝村', '5', 'False', 'True', '何家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115201', 'e485b039fb89446a80ec0e25c5b3a00a', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17181', '511381115202', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115202', '16213722923143f7a155f5213186e07e', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17182', '511381115203', '黑山岩村', '5', 'False', 'True', '黑山岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115203', 'a1512e01441c47ceb47a539f241c60b7', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17183', '511381115205', '古水村', '5', 'False', 'True', '古水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115205', '7bdb7c1eb95640b98a3bdf036049c874', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17184', '511381115206', '茶房村', '5', 'False', 'True', '茶房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115206', '004d2303a73144eab1a6ba507173f372', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17185', '511381115207', '回龙观村', '5', 'False', 'True', '回龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115207', '646b652c0c2748d982d4fa7c62239098', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:08');
INSERT INTO `mortals_iot_area` VALUES ('17186', '511381115211', '白堡村', '5', 'False', 'True', '白堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115211', '16f53d7bca7548efa130b65b345079c8', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17187', '511381115214', '樊家桥村', '5', 'False', 'True', '樊家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115214', 'ecbf1eb7d6154835a99bc5080dbce0a5', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17188', '511381115216', '鸡公岭村', '5', 'False', 'True', '鸡公岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115216', 'ffb8e1161a7c4a68ae412af1596d2ff3', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17189', '511381115219', '金枝垭村', '5', 'False', 'True', '金枝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115219', '314b723f53ea45a2a5b3a530d5455817', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17190', '511381115220', '女儿山村', '5', 'False', 'True', '女儿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381115220', 'e4e86ca76ff54eec895a2024fc9764b2', 'e9c6170771374460955a8713bfa62272', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17191', '511381116000', '妙高镇', '4', 'True', 'True', '妙高镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381116000', 'd15334a88ed5482fa04960422aa36ddd', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17192', '511381116001', '东岳庙社区', '5', 'False', 'True', '东岳庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116001', 'ffb2ed4625ab4ccf808c401db1ab6279', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17193', '511381116202', '滩口村', '5', 'False', 'True', '滩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116202', '29b726550f694450a49104a5584f413e', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17194', '511381116203', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116203', 'c8517b7329ed40aa95805b041a805fd0', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17195', '511381116205', '东溪垭村', '5', 'False', 'True', '东溪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116205', '2b9b66f06a7a448d928a3a49db78e8ab', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17196', '511381116207', '柏垭塘村', '5', 'False', 'True', '柏垭塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116207', '6a4dce1e161540e0a2c9720c6d8c1850', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17197', '511381116209', '金紫观村', '5', 'False', 'True', '金紫观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116209', '0ca997ec5f054cc4836d1fe79aa2cf74', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17198', '511381116210', '陈家梁村', '5', 'False', 'True', '陈家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116210', '07934975665243d686c79321b60eeeb0', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17199', '511381116212', '石鱼村', '5', 'False', 'True', '石鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116212', '859521f3ff7d47f88f65c618a88f73f9', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:09');
INSERT INTO `mortals_iot_area` VALUES ('17200', '511381116213', '灵壁垭村', '5', 'False', 'True', '灵壁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116213', '9578b89a8db343fe91595cabd5b884bb', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17201', '511381116217', '银宝村', '5', 'False', 'True', '银宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116217', 'd0a3bd65e2aa47c8a55070f56b5f5edd', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17202', '511381116218', '福坪寨村', '5', 'False', 'True', '福坪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116218', 'a4c7e12065724f5bb8615ceeb6479f26', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17203', '511381116219', '魏家梁村', '5', 'False', 'True', '魏家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116219', 'caa4931940b142e4a4cfe74ff8c66857', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17204', '511381116221', '鹞子岩村', '5', 'False', 'True', '鹞子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381116221', 'be0b66cd351949d19411baf56438832a', 'd15334a88ed5482fa04960422aa36ddd', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17205', '511381117000', '洪山镇', '4', 'True', 'True', '洪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381117000', '445ce72977df4017aa7a6618c85457b6', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17206', '511381117001', '朱洪路社区', '5', 'False', 'True', '朱洪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117001', '5565b854e5024bfbb77ff7a2a8bd8f05', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17207', '511381117002', '长房子村', '5', 'False', 'True', '长房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117002', '4e543812127f43ccb933001568b230f9', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17208', '511381117202', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117202', '87bd22c4495846c2a6b5ba295650c9af', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17209', '511381117205', '得阳村', '5', 'False', 'True', '得阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117205', '31c45af5c4164952be732d332aefe328', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17210', '511381117206', '洗马滩村', '5', 'False', 'True', '洗马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117206', '51ce406a03b24241ac3746ad4ad6b953', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17211', '511381117207', '宝龙台村', '5', 'False', 'True', '宝龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117207', '84cedb6ea0944d36bb21d4a4ef198c24', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17212', '511381117209', '太洪村', '5', 'False', 'True', '太洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117209', '87d079277e3948e7a15cd561d3e1ed53', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17213', '511381117210', '董家店村', '5', 'False', 'True', '董家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117210', '1b973ad1cc0347f2b377e5569417c1b7', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17214', '511381117214', '五郎坪村', '5', 'False', 'True', '五郎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117214', '16094ceb71084ba89e2bbe00fe7de338', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:10');
INSERT INTO `mortals_iot_area` VALUES ('17215', '511381117216', '白土垭村', '5', 'False', 'True', '白土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117216', 'dfee5c7822c845f38246619cd7149f08', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17216', '511381117221', '良善垭村', '5', 'False', 'True', '良善垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117221', '02a747b5908b4cfd810d2aca143cc25f', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17217', '511381117222', '东庵村', '5', 'False', 'True', '东庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117222', '3967feea5eb84080b56e4271561c2cb5', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17218', '511381117732', '一把伞村', '5', 'False', 'True', '一把伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381117732', 'eab89f16e23c4fa18ffc911ed2b2ae41', '445ce72977df4017aa7a6618c85457b6', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17219', '511381120000', '水观镇', '4', 'True', 'True', '水观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381120000', 'fae0d9d00c164ec9a3742c907c8bb7bb', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17220', '511381120001', '水观社区', '5', 'False', 'True', '水观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120001', 'faf508cfbf9848b5abbe0e1ab1e2bdd4', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17221', '511381120203', '永安寺村', '5', 'False', 'True', '永安寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120203', '98b47c21a438499da5edbdda50b80ca7', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17222', '511381120207', '老山寨村', '5', 'False', 'True', '老山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120207', '1a398d024bd347008e6f3b47a5e6e1ed', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17223', '511381120211', '金鼎观村', '5', 'False', 'True', '金鼎观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120211', '009a7176e7aa4a8d83259717bb08594a', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17224', '511381120213', '射洪庙村', '5', 'False', 'True', '射洪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120213', 'd75ee502984741f39baf7fe3e91f1e01', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17225', '511381120215', '燕子山村', '5', 'False', 'True', '燕子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120215', '04be6bfd63b940e29d00a1ca9c2255ff', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17226', '511381120217', '老象庵村', '5', 'False', 'True', '老象庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120217', 'c45de63435c04888bc4be02e3cc8678b', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17227', '511381120219', '黄龙滩村', '5', 'False', 'True', '黄龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120219', '2806247fa0794cfe8fdb1a2e40fe8479', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17228', '511381120229', '红石桥村', '5', 'False', 'True', '红石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120229', '8aab614ec4764bd59e7b8856b9b65d44', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17229', '511381120820', '一把伞村', '5', 'False', 'True', '一把伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381120820', 'baa7cfa1cba145eeaef5e749bb14dbd5', 'fae0d9d00c164ec9a3742c907c8bb7bb', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17230', '511381121000', '金垭镇', '4', 'True', 'True', '金垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381121000', '26d1388c6cbd4d0db48896ebef4a98e8', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:11');
INSERT INTO `mortals_iot_area` VALUES ('17231', '511381121001', '琳琅街社区', '5', 'False', 'True', '琳琅街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121001', 'fa7a2d5408e74dec9cc3d990f5f86b02', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17232', '511381121204', '观音庙村', '5', 'False', 'True', '观音庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121204', '944485b06fc04cd6b0647a6d923e5beb', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17233', '511381121205', '官家营村', '5', 'False', 'True', '官家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121205', '2fc156f7813548398c388cf3c683ac6f', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17234', '511381121207', '庙子滩村', '5', 'False', 'True', '庙子滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121207', '62789906a86c440c89dd4d26ccd32e84', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17235', '511381121209', '横梁子村', '5', 'False', 'True', '横梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121209', 'e7d0e0bb3c024e0db74b6aab2ce74639', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17236', '511381121212', '介福观村', '5', 'False', 'True', '介福观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121212', 'c298f34e8f424a69811be9c842497bed', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17237', '511381121213', '羊还山村', '5', 'False', 'True', '羊还山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121213', 'e34095d88e044ffd9a06353e0e111df5', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17238', '511381121216', '宝峰村', '5', 'False', 'True', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121216', '2251e7a217574f629afcc89c0c2d8dfb', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17239', '511381121218', '曹神观村', '5', 'False', 'True', '曹神观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121218', '87e600ab83e840f0a1fbdf7d4fddcd8a', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17240', '511381121220', '板桥沟村', '5', 'False', 'True', '板桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121220', 'a7727c03deeb44509d1c122f92808489', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17241', '511381121221', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121221', '35867f9d70f249469b7fa758a21421e7', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17242', '511381121223', '保娘庙村', '5', 'False', 'True', '保娘庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121223', '1873370beb0142f6bb62c039b5314d31', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17243', '511381121225', '洞子岩村', '5', 'False', 'True', '洞子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121225', 'c3a21116b78d42c88a98de15ee82e1c3', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17244', '511381121226', '中和大石村', '5', 'False', 'True', '中和大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381121226', '221b83cad3c44cd88190bb04301d36c0', '26d1388c6cbd4d0db48896ebef4a98e8', 'false', 'false', '2021-07-19 11:49:12');
INSERT INTO `mortals_iot_area` VALUES ('17245', '511381122000', '玉台镇', '4', 'True', 'True', '玉台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381122000', '759c93727cdc42c793dd98dafe79caeb', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17246', '511381122001', '王爷庙社区', '5', 'False', 'True', '王爷庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122001', '11d94cc3a2dc4f18874680d1ff595cd6', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17247', '511381122203', '土桥庙村', '5', 'False', 'True', '土桥庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122203', '4c183045673d443bab44456fba6c0464', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17248', '511381122204', '两路口村', '5', 'False', 'True', '两路口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122204', '3b59aa783d414c50b1e5455330f8fff1', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17249', '511381122211', '老店子村', '5', 'False', 'True', '老店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122211', '56236bffbe0b46bebb9065b351ca4ad0', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17250', '511381122212', '万家桥村', '5', 'False', 'True', '万家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122212', '342edc1462ea447083876c088718f652', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17251', '511381122213', '白顶子村', '5', 'False', 'True', '白顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381122213', '29cab23445f14f4e8f0cac1632ed2ec7', '759c93727cdc42c793dd98dafe79caeb', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17252', '511381124000', '木兰镇', '4', 'True', 'True', '木兰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381124000', '35e3ff4e4e2444f296138f099b42fbd5', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17253', '511381124001', '木兰社区', '5', 'False', 'True', '木兰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124001', '65b27688434a4558ba0ea291be33ccb6', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17254', '511381124201', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124201', '485c7a0ac44649aa8e42c4f2b964d2df', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17255', '511381124202', '菩提村', '5', 'False', 'True', '菩提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124202', '58b92420074b4060ac9a3b8e2121e939', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17256', '511381124203', '庙子岩村', '5', 'False', 'True', '庙子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124203', '0da4066b46be44ea81189203f6c19284', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17257', '511381124204', '柳树店村', '5', 'False', 'True', '柳树店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124204', '6640db1d7738468abc638351691b39c1', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17258', '511381124205', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124205', '200ca630c9e8401ca6b151aa99cb67ca', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17259', '511381124206', '青龙近水村', '5', 'False', 'True', '青龙近水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124206', 'b91317479bc24448a0102dc5d21ce256', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17260', '511381124207', '龙凤南山村', '5', 'False', 'True', '龙凤南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381124207', 'b8996682c4c34529b048595761515d0b', '35e3ff4e4e2444f296138f099b42fbd5', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17261', '511381127000', '五马镇', '4', 'True', 'True', '五马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381127000', '869809c317e648a5b4d80a00723ff75e', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17262', '511381127001', '双庙社区', '5', 'False', 'True', '双庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127001', '0e9d26787d1c4ff3a38869d67a6da1c1', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:13');
INSERT INTO `mortals_iot_area` VALUES ('17263', '511381127002', '五马社区', '5', 'False', 'True', '五马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127002', '373c578a2f454c3c8b16701ee523f3d0', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17264', '511381127201', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127201', '0a09bf31a4024786bf5a9829dccdcc71', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17265', '511381127202', '游柿垭村', '5', 'False', 'True', '游柿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127202', 'f5ec746b0c3b465f83ef1a0314574081', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17266', '511381127203', '杨家垭村', '5', 'False', 'True', '杨家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127203', 'c5c96ee1dc2d445f880b018e84cee72b', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17267', '511381127204', '东滩坝村', '5', 'False', 'True', '东滩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127204', '0be357a2262646d4a34718c6617bc173', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17268', '511381127205', '董家营村', '5', 'False', 'True', '董家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127205', 'b804caed078d4e1b9dd950ecb8cefd8c', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17269', '511381127206', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127206', '1927a15724b8492eb138c2e66e8bc622', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17270', '511381127207', '五马桥村', '5', 'False', 'True', '五马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127207', 'c20b090fae5e4091adb693d20cde8929', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17271', '511381127208', '东木门村', '5', 'False', 'True', '东木门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127208', '9bfae533aca5485b95902229ca9de4a1', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17272', '511381127209', '钟家梁村', '5', 'False', 'True', '钟家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127209', 'c47ade1db5504e659a227cca9153ab94', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17273', '511381127210', '周家沟村', '5', 'False', 'True', '周家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127210', 'd57257883ed349ad918c0e59f26d9277', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17274', '511381127212', '东三教村', '5', 'False', 'True', '东三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127212', 'd5d4c00d5ec24c76bb4747d55a286c23', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17275', '511381127213', '青山包村', '5', 'False', 'True', '青山包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127213', 'd3cf7425202348298953b2888385eab6', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17276', '511381127214', '罗家湾村', '5', 'False', 'True', '罗家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127214', '8065795b2b4f44f49979476e720957e4', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17277', '511381127215', '临溪村', '5', 'False', 'True', '临溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381127215', '8a236e2d8517449c971b872c5711e97a', '869809c317e648a5b4d80a00723ff75e', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17278', '511381208000', '天宫镇', '4', 'True', 'True', '天宫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381208000', '69409a9edc594d828cb4458f94e08125', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17279', '511381208201', '龙山驿村', '5', 'False', 'True', '龙山驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208201', '478320a5c86a4e9e887a93a00b3673a6', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17280', '511381208203', '洞湾村', '5', 'False', 'True', '洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208203', '2ebae78a8bfe4d2ba5a722b927a9e135', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:14');
INSERT INTO `mortals_iot_area` VALUES ('17281', '511381208204', '天宫院村', '5', 'False', 'True', '天宫院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208204', '3e67810e0be84c1a8859435983a2d20b', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17282', '511381208206', '西河塘村', '5', 'False', 'True', '西河塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208206', '1a7faa3b3f0744f5b51ca5ba3174e913', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17283', '511381208208', '临江镇村', '5', 'False', 'True', '临江镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208208', '6955150421f64202ac870ddf371cd91d', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17284', '511381208209', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208209', 'd2862900b892417ba2793bbe287d3c57', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17285', '511381208211', '灵神村', '5', 'False', 'True', '灵神村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208211', 'd2a9865111e14fee929c3ac0a96a8a43', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17286', '511381208215', '石狮村', '5', 'False', 'True', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381208215', '015e397d85374b2e8e1b91687f681aa5', '69409a9edc594d828cb4458f94e08125', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17287', '511381212000', '桥楼乡', '4', 'True', 'True', '桥楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381212000', 'f86c14f7b6a242cabc3b67660b2e1345', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17288', '511381212001', '桥楼滩社区', '5', 'False', 'True', '桥楼滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212001', 'e6f83f7523e34288a5536a5eddadea86', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17289', '511381212201', '落阳村', '5', 'False', 'True', '落阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212201', '109c69f03c5c443da25e0d4b07932d8e', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17290', '511381212207', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212207', '974737203d1f4368a72cee034564184f', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17291', '511381212211', '界坪村', '5', 'False', 'True', '界坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212211', '65ef4e0e09e0493e8d0bedd7afa9a33f', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17292', '511381212212', '老牛山村', '5', 'False', 'True', '老牛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212212', 'b1ebb0aa68f54471acf1225fb7887e76', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:15');
INSERT INTO `mortals_iot_area` VALUES ('17293', '511381212213', '长新村', '5', 'False', 'True', '长新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212213', '2363a08ff3a54db6a47df3c6b020ed57', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17294', '511381212214', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381212214', '1b3913e91c074e2eb57e7f35ae478627', 'f86c14f7b6a242cabc3b67660b2e1345', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17295', '511381219000', '博树回族乡', '4', 'True', 'True', '博树回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381219000', '6641e49594db484d8c75d55c80da87c0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17296', '511381219201', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219201', 'e11485f0484f48a486ffd16210f2c248', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17297', '511381219202', '清真村', '5', 'False', 'True', '清真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219202', 'f3c975aaf7f049d993503ec7d8b6aad8', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17298', '511381219203', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219203', '34f40f42e1bc4a7c8a7d03782aeb99e1', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17299', '511381219204', '灯笼村', '5', 'False', 'True', '灯笼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219204', '71f0b37b2a864f4b8885a1d68b61a6f8', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17300', '511381219205', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219205', '84c1506c4819467cadea6d786c287a52', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17301', '511381219206', '青山观村', '5', 'False', 'True', '青山观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219206', 'c5d6d67781364d8e84f6aca28aa48bb3', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17302', '511381219207', '文成村', '5', 'False', 'True', '文成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219207', '8f38e777128c45889654dc914a52e5fa', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17303', '511381219208', '跑道子村', '5', 'False', 'True', '跑道子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381219208', '5dd4b76285ea45e08437b8e07f239521', '6641e49594db484d8c75d55c80da87c0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17304', '511381234000', '峰占乡', '4', 'True', 'True', '峰占乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381234000', '4b4f1bdb3b494fa88452dc00843618d0', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17305', '511381234001', '峰占社区', '5', 'False', 'True', '峰占社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234001', '94ae6f2b334b4863bd3327c6c06bdaed', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17306', '511381234202', '红瓦店村', '5', 'False', 'True', '红瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234202', '11467366666b4a85bbbbf96a9177d7b2', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:16');
INSERT INTO `mortals_iot_area` VALUES ('17307', '511381234203', '七宝山村', '5', 'False', 'True', '七宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234203', '78d841fdd67547f2baf5330084a47da6', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17308', '511381234204', '玉华庙村', '5', 'False', 'True', '玉华庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234204', '94ec31f482044922bf8ad837381a3e19', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17309', '511381234205', '中华观村', '5', 'False', 'True', '中华观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234205', '7b0d5b829f14438fbb7e59fcece1bb2a', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17310', '511381234206', '金鸡垭村', '5', 'False', 'True', '金鸡垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234206', '44d18cd1ce3f43139eb6819f0fde1407', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17311', '511381234207', '大垭口村', '5', 'False', 'True', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234207', '02e2d5397e4a44309a69f372ee26dba3', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17312', '511381234208', '园宝岭村', '5', 'False', 'True', '园宝岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234208', '003ccafdd1124d93a4c2d5e3751e8c70', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17313', '511381234209', '小运山村', '5', 'False', 'True', '小运山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234209', '39ccb248a4bc4615aa2030005fada9c3', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17314', '511381234210', '牛王包村', '5', 'False', 'True', '牛王包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234210', '8eedcebb86584633bcd8e816348a0915', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17315', '511381234211', '柑柏嘴村', '5', 'False', 'True', '柑柏嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381234211', '018b44b653644c57b6b2b0548b5d0d77', '4b4f1bdb3b494fa88452dc00843618d0', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17316', '511381235000', '鹤峰乡', '4', 'True', 'True', '鹤峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511381235000', '0a51569287a24de58082203772e7e8b3', '8ffaf605dce947cb9e7c2d72c28bb57b', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17317', '511381235001', '鹤峰社区', '5', 'False', 'True', '鹤峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235001', 'a962d8aaad5b4f78b3a4587988a658f9', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17318', '511381235201', '金鸭子村', '5', 'False', 'True', '金鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235201', 'a4ca5aeee738404c95d9d67c67aa887e', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17319', '511381235203', '石曲子村', '5', 'False', 'True', '石曲子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235203', '4b7551f4cd294eb19b7ee1e91be0926b', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17320', '511381235205', '仆钟山村', '5', 'False', 'True', '仆钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235205', '30c15a9b358c44a0b8699d16f202abb9', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17321', '511381235206', '七里扁村', '5', 'False', 'True', '七里扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235206', '3d7c713fd4ce49b4a952e0f65f56083b', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17322', '511381235207', '油榨坪村', '5', 'False', 'True', '油榨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235207', '1521fed2518947c2b196d36d7a1f3f00', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17323', '511381235208', '大树垭村', '5', 'False', 'True', '大树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235208', 'aa524860f49040f1a4ef30e8f9be82eb', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17324', '511381235211', '川主庙村', '5', 'False', 'True', '川主庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511381235211', 'd5a2571179e64aafa4b3df79028d3eeb', '0a51569287a24de58082203772e7e8b3', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17325', '511321000000', '南部县', '3', 'True', 'True', '南部县', 'ncsnbx.sczwfw.gov.cn', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17326', '511321001000', '滨江街道办事处', '4', 'True', 'True', '滨江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321001000', 'e44b53dd69e2496c96b98c94c0d56f43', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:17');
INSERT INTO `mortals_iot_area` VALUES ('17327', '511321001001', '后街社区', '5', 'False', 'True', '后街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001001', '6d4d701cde85450d807eeaabb85dcdbb', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17328', '511321001002', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001002', '5a3cfe6fc3da4fddafe65ed2e964adc7', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17329', '511321001003', '前街社区', '5', 'False', 'True', '前街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001003', 'e99e2f9c58774c16a3c285a99e220def', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17330', '511321001004', '东风路社区', '5', 'False', 'True', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001004', 'af9ab284fa924cd39cb44fb078715426', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17331', '511321001005', '三元街社区', '5', 'False', 'True', '三元街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001005', 'a8929c6862534720a371f4e6261d22f5', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17332', '511321001006', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001006', 'de6adc1d8219463685cdbe65a405d029', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17333', '511321001007', '晓霞路社区', '5', 'False', 'True', '晓霞路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001007', '8aecdd62569b4e93ab585553b92fa78a', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17334', '511321001008', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001008', 'b0cb3e1b0fac4f57a728dc0582f7e024', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17335', '511321001009', '凌云路社区', '5', 'False', 'True', '凌云路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001009', '5f3775dea8eb4285bd31673db88a72dd', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17336', '511321001010', '文庙街社区', '5', 'False', 'True', '文庙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001010', 'b7f28c913d064dc5ba0cd7ba5892910b', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17337', '511321001011', '振兴街南段社区', '5', 'False', 'True', '振兴街南段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001011', '0abbdbae446b488aa2057b562946635e', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17338', '511321001012', '瑞安路社区', '5', 'False', 'True', '瑞安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001012', 'e24f212ba21245859af8d6bcc520d451', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17339', '511321001013', '正街社区', '5', 'False', 'True', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001013', 'f018f5becf94443283e9daafb5d31cbb', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17340', '511321001014', '东园街社区', '5', 'False', 'True', '东园街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001014', 'a11428003d434150af62cbceff366215', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17341', '511321001015', '礼泉街社区', '5', 'False', 'True', '礼泉街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001015', 'c2a03410f1a745bc9845df3747618bde', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17342', '511321001016', '红电社区', '5', 'False', 'True', '红电社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001016', '2998e92d68014102a9de14834ab4dfb2', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:18');
INSERT INTO `mortals_iot_area` VALUES ('17343', '511321001202', '东南社区', '5', 'False', 'True', '东南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001202', 'a4e861b620c1493d9af3fe893a81ffaa', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17344', '511321001200', '长沟社区', '5', 'False', 'True', '长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001200', '5453317f529e4876a218fcc1abca5864', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17345', '511321001201', '烈女坟村', '5', 'False', 'True', '烈女坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001201', 'b240dbcfacee42f590b98b3e87c4fd96', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17346', '511321001204', '晓霞社区', '5', 'False', 'True', '晓霞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001204', '750814646fca4eac9b5f034ba9246b2a', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17347', '511321001205', '濠口社区', '5', 'False', 'True', '濠口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001205', 'b9f4bf7f70b84163896a6721e3a1696e', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17348', '511321001206', '五面山村', '5', 'False', 'True', '五面山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001206', 'f78b8deeebe141e981f3f89570d0f9d6', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17349', '511321001203', '涌泉坝村', '5', 'False', 'True', '涌泉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321001203', '9c839d14879e402b87e0253ff1cdfb7c', 'e44b53dd69e2496c96b98c94c0d56f43', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17350', '511321002200', '蜀北街道', '4', 'True', 'True', '蜀北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321002200', '890ef5c6868f43dfabab104982ba8da5', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17351', '511321002001', '振兴街社区', '5', 'False', 'True', '振兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002001', '21ae76a848a34f94b6d8382646ae067e', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17352', '511321002002', '草市街社区', '5', 'False', 'True', '草市街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002002', 'cb863c1e5b3a423dacc28bd670872769', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17353', '511321002003', '金鱼岭社区', '5', 'False', 'True', '金鱼岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002003', '2daf2b6dc1be447db1d70115cc7f4880', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17354', '511321002004', '金华街社区', '5', 'False', 'True', '金华街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002004', '5084f25688154dd89a78fd9c6ab5316d', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17355', '511321002005', '新华路西段社区', '5', 'False', 'True', '新华路西段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002005', 'e8cae966394d4b2989d6c01917dad678', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17356', '511321002006', '新华路社区', '5', 'False', 'True', '新华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002006', 'b19d5a86ec54400fb771feaf15ffd405', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17357', '511321002007', '翻身街社区', '5', 'False', 'True', '翻身街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002007', 'b9e7e74da1704423b8d7d74a37823738', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:19');
INSERT INTO `mortals_iot_area` VALUES ('17358', '511321002008', '金洞路社区', '5', 'False', 'True', '金洞路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002008', '5f217d36969141c3a863939832105dfc', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17359', '511321002009', '蜀北社区', '5', 'False', 'True', '蜀北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002009', '5802715365454153aaa080689fbfad16', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17360', '511321002010', '新安路社区', '5', 'False', 'True', '新安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002010', 'd03eb1e41c1a4d3fb118ce176d7ee97e', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17361', '511321002011', '水景湾社区', '5', 'False', 'True', '水景湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002011', 'f887c6eafd5946478d281d64ba9c78a3', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17362', '511321002012', '金鱼桥社区', '5', 'False', 'True', '金鱼桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002012', 'e5e6d6f4285248c3be4d3e18c31f3c76', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17363', '511321002013', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002013', '8ece1fedd3b24111892dd12864f09a88', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17364', '511321002014', '黄家坝社区', '5', 'False', 'True', '黄家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002014', '489c7c4f586d41f2a0dde44f63a2ee52', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17365', '511321002015', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002015', '6a964c31f3904469ae81a88834835e78', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17366', '511321002016', '石子岭社区', '5', 'False', 'True', '石子岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002016', '47967d635c5945a1a308ee04603b6d7c', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17367', '511321002017', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002017', '7c01376e3009498dbbb2c4a94807d13a', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17368', '5113859821732700160', '席家村', '5', 'False', 'True', '席家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113859821732700160', '1defee62ff8a40df84f3d8a29f7584d9', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17369', '511321002206', '黑水塘村', '5', 'False', 'True', '黑水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002206', '94699aa05bc1440fb53d84c6cd86784f', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17370', '511321002207', '松云洞村', '5', 'False', 'True', '松云洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002207', '64abaa285d5a43c6a175ee60a187c354', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17371', '511321002208', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321002208', 'bd74ab786e2d49e799185049d33b8772', '890ef5c6868f43dfabab104982ba8da5', 'false', 'false', '2021-07-19 11:49:20');
INSERT INTO `mortals_iot_area` VALUES ('17372', '511321201000', '满福街道', '4', 'True', 'True', '满福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321201000', '5919938942bd47a28cef071ddf6544b6', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17373', '511321201207', '陵峰社区', '5', 'False', 'True', '陵峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201207', '5d3121f7fcfe471da21dedf788b54cd9', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17374', '511321201202', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201202', '92671f7b9c3e497aa2d9916ba6635421', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17375', '511321201209', '安坝梁社区', '5', 'False', 'True', '安坝梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201209', 'a232022ce0834d1da0709771f02a0131', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17376', '511321201201', '油房沟社区', '5', 'False', 'True', '油房沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201201', '5ac39f6e88424da99f23dc77d158a165', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17377', '511321201200', '九经洞村', '5', 'False', 'True', '九经洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201200', '34df559db32b4503835cdaf2cfa7e580', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17378', '511321201210', '琴台寺社区', '5', 'False', 'True', '琴台寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201210', '0225646efe8d4548ad9b3ecae588eae0', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17379', '511321201203', '火峰山社区', '5', 'False', 'True', '火峰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201203', 'd375660ff290417594ffc90dd06bf9c9', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17380', '511321201211', '富嵋山社区', '5', 'False', 'True', '富嵋山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201211', '25c9bfe0fea54c65bd5fbce4fb42a5f3', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17381', '511321201206', '环江寺社区', '5', 'False', 'True', '环江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201206', '02b668e66a0b425b8f838e9fb083daff', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17382', '511321201208', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321201208', '9a0d8700f72842488dd0a6682efab3b5', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17383', '511321003219', '玄真观村', '5', 'False', 'True', '玄真观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321003219', 'cca595d757bd428eaf008f69a5127a54', '5919938942bd47a28cef071ddf6544b6', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17384', '511321100000', '南隆街道办事处', '4', 'True', 'True', '南隆街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321100000', '83702f16cc2e4925a54dd9d622facf72', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17385', '511321100234', '老君山社区', '5', 'False', 'True', '老君山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100234', '25b1d9035c6742e5babcc0e5d1e1dc04', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17386', '511321100226', '望南村', '5', 'False', 'True', '望南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100226', '5e17668de511493cadd3e9c66b6152f6', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17387', '511321100236', '改清社区', '5', 'False', 'True', '改清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100236', 'c7a2360430f6491e8abd2700789bdd01', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17388', '511321100229', '巴岩店村', '5', 'False', 'True', '巴岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100229', 'b2db052fb77049789dda0c4d9e022889', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17389', '511321100231', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100231', 'de1691d7207a48a1a7bd790fde9399c6', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:21');
INSERT INTO `mortals_iot_area` VALUES ('17390', '511321100235', '双桥子社区', '5', 'False', 'True', '双桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100235', '6308a86e40304d5d9af766918c7d78fb', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17391', '511321100217', '望月社区', '5', 'False', 'True', '望月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100217', '8d02652d2ae94c598da240503f769363', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17392', '511321100221', '太洪社区', '5', 'False', 'True', '太洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100221', '057c62b8a3d841b4ae884e136f771358', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17393', '511321100204', '海会村', '5', 'False', 'True', '海会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100204', 'dcc90785bb2e4add9c5d9ab990366d15', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17394', '511321100232', '清水社区', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100232', '14781a6b8b5f4882b0a8993856aadd21', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17395', '511321100225', '袁家桥村', '5', 'False', 'True', '袁家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100225', '950a404dd44940769c9dffa94ef1fbd6', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17396', '511321100224', '大山湾村', '5', 'False', 'True', '大山湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100224', '6a4aff437702489492045e2c391fed29', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17397', '511321100233', '枣子园村', '5', 'False', 'True', '枣子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100233', 'babf3c44262d4fcc9eb4ff449a974de1', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17398', '511321100230', '肖家场社区', '5', 'False', 'True', '肖家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321100230', 'f88929f084ed488da3cde24bafd6e880', '83702f16cc2e4925a54dd9d622facf72', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17399', '511321102000', '老鸦镇', '4', 'True', 'True', '老鸦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321102000', 'c27f5fefc32d4a809232c9301a9f5dfe', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17400', '511321102056', '洪湖社区', '5', 'False', 'True', '洪湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102056', '44342c06ca49468b9ad052e3b43093de', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17401', '511321102202', '流杯村', '5', 'False', 'True', '流杯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102202', '49ebb9bb591d4007affe9031f9200af3', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17402', '511321102201', '碾垭村', '5', 'False', 'True', '碾垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102201', '334496d04d8a48838203e0f5db9753c0', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17403', '511321102203', '梓潼村', '5', 'False', 'True', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102203', 'c25daf00d3784417beabaa12fbd27f12', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17404', '511321102204', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102204', '63aa902e3c0c40ea9c4ce6c62f126eb0', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17405', '511321102206', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102206', '789d1a8ba39747be84860245bc99cba0', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17406', '511321102208', '玉顶村', '5', 'False', 'True', '玉顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102208', 'f031b29a456a4247b273a075e5ad3f82', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17407', '511321102209', '石宝村', '5', 'False', 'True', '石宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321102209', 'beebe90737f24f8dbea18003e6921e58', 'c27f5fefc32d4a809232c9301a9f5dfe', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17408', '511321103000', '永定镇', '4', 'True', 'True', '永定镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321103000', 'a41d5568b2ad49769d2acca34152b6a7', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17409', '511321103001', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103001', 'f733f5699dd34e29a8a2be1194db6311', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:22');
INSERT INTO `mortals_iot_area` VALUES ('17410', '511321103201', '窑湾村', '5', 'False', 'True', '窑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103201', 'c9cb429dc46044de8409856bc9a45599', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17411', '511321103204', '百田村', '5', 'False', 'True', '百田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103204', '548a9e82122a4880bb07faf76b6c625d', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17412', '511321103206', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103206', '16a21b854a744a41a9478b5a0bf58155', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17413', '511321103210', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103210', '53999e60d8974fdaa0630dc89ed50fa2', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17414', '511321103211', '杏垭村', '5', 'False', 'True', '杏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103211', '079cea4a16ff4763ae7a564ca9d1da44', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17415', '511321103213', '黄莲村', '5', 'False', 'True', '黄莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321103213', '4c20b8ef80f44f70b623f5368dd02c1a', 'a41d5568b2ad49769d2acca34152b6a7', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17416', '511321104000', '碑院镇', '4', 'True', 'True', '碑院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321104000', 'a8dd9af511f24770a74af98128d44456', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17417', '511321104001', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104001', '46d75be5a0994210b57b1674e2f005b5', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17418', '511321104202', '罗面村', '5', 'False', 'True', '罗面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104202', '167b51f233ba4a8290a356b585e5aeb6', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17419', '511321104205', '大庙村', '5', 'False', 'True', '大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104205', '560a46ebf0df476d80e28c753018152d', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17420', '511321104206', '土垭村', '5', 'False', 'False', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104206', '0916b158f2c04851b99d15e86c12f3dd', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17421', '511321104208', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104208', 'e6f0e1c2e2254c939ffab2691a65ed15', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17422', '511321104210', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104210', '019a610ad55a4598b4c60e493f25ba8d', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17423', '511321104213', '林坝村', '5', 'False', 'True', '林坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321104213', 'd1fabefe32f54a6a9801e7b24317c1e4', 'a8dd9af511f24770a74af98128d44456', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17424', '511321105000', '谢河镇', '4', 'True', 'True', '谢河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321105000', '86140bbe6b6c4af2a64faef6598baf4f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17425', '511321105068', '陈店村', '5', 'False', 'True', '陈店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105068', '5b66fb943d19449f8653602d7b91a562', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17426', '511321105591', '碾盘场村', '5', 'False', 'True', '碾盘场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105591', '619b24abe0524ccc8c8bedcc1bc42c79', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17427', '511321105597', '上柏庙村', '5', 'False', 'True', '上柏庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105597', '8f39117a0efc44b6934f78b073a99e9a', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17428', '511321105659', '下窑坝村', '5', 'False', 'True', '下窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105659', '8e84de72740a4c62a38fea9ce9aa3cea', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17429', '511321105664', '磨刀石村', '5', 'False', 'True', '磨刀石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105664', 'b1b6db8fa50c4f0abeba6dfb12075f3e', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17430', '511321105200', '城东村', '5', 'False', 'True', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105200', '68050b4bc6ee42509da51355e93cb136', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17431', '511321105202', '武圣宫村', '5', 'False', 'True', '武圣宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105202', '312cb21907264bf18c3a77eb07b564b7', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17432', '511321105203', '射洪庙村', '5', 'False', 'True', '射洪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105203', '5ca57893fa3f4a2287f2f769d6d6e910', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:23');
INSERT INTO `mortals_iot_area` VALUES ('17433', '511321105205', '黑竹林村', '5', 'False', 'True', '黑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105205', '83b14a048ac3442e9f86285b207c08b6', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17434', '511321105206', '店儿梁村', '5', 'False', 'True', '店儿梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321105206', '8a05a746115e4f76973812823eafce63', '86140bbe6b6c4af2a64faef6598baf4f', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17435', '511321106000', '盘龙镇', '4', 'True', 'True', '盘龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321106000', '1435b868177a42209f40ec2926467b93', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17436', '511321106569', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106569', 'd4e2eae423474e0d8e8cc010a9e39e9c', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17437', '511321106001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106001', '33a5b59da8714dbea5557670ec92825a', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17438', '511321106002', '龙升社区', '5', 'False', 'True', '龙升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106002', '7caf3bca04fe43ed877ad2e697d2147d', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17439', '511321106200', '龙腾社区', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106200', '75cd427e51004e30a1aeb8baf026c2bf', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17440', '511321106202', '观音井村', '5', 'False', 'True', '观音井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106202', 'd69b322d51ee436882f02545b792cf98', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17441', '511321106205', '龙潭子村', '5', 'False', 'True', '龙潭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106205', '8ea94ff6453d46c88e69be81c0e6e327', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17442', '511321106207', '五里子村', '5', 'False', 'True', '五里子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106207', '26d39a82b5f347e8b26863c914b6ed7f', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17443', '511321106211', '玉龙山村', '5', 'False', 'True', '玉龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106211', '5607e6e6f1c54d34b66800a9596356f8', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17444', '511321106214', '江石岭村', '5', 'False', 'True', '江石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106214', '399d87c507374b6b999e72f9036766d0', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17445', '511321106215', '龙霖村', '5', 'False', 'True', '龙霖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106215', '6df6db241b364ef398d9d493cd2f2aa8', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17446', '511321106216', '庙高寺村', '5', 'False', 'True', '庙高寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106216', '3bce5f532fab472f8f6cdf8ea277f5e4', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17447', '511321106222', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106222', '42d8b5f074f24480bb6878187e4ec226', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17448', '511321106226', '太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321106226', 'da2cec2432ff4a7296220ffb54d7f89c', '1435b868177a42209f40ec2926467b93', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17449', '511321107000', '铁佛塘镇', '4', 'True', 'True', '铁佛塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321107000', '41cf3557272841808109afa95ec02ebc', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:24');
INSERT INTO `mortals_iot_area` VALUES ('17450', '511321107166', '铁炉沟村', '5', 'False', 'True', '铁炉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107166', '34e0707150ee4f26bacd0665b11112e9', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17451', '511321107520', '许家桥村', '5', 'False', 'True', '许家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107520', '2c2bf296dcc840ad834874168028f246', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17452', '511321107590', '碧龙场村', '5', 'False', 'True', '碧龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107590', '62f357aaa2234b7089a3157b51424848', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17453', '511321107783', '邓家嘴村', '5', 'False', 'True', '邓家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107783', 'e059884b541d45e9a5559de471a42678', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17454', '511321107983', '袁家楼村', '5', 'False', 'True', '袁家楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107983', '323b3de4f168475ea68f03f2c286b032', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17455', '511321107200', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107200', '7aa803e1b4454450b1f13b136ab83423', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17456', '511321107204', '后地村', '5', 'False', 'True', '后地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107204', 'd85aae355e05418ebd52d47b8a021d27', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17457', '511321107205', '铁佛塘村', '5', 'False', 'True', '铁佛塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107205', '0f42cbaaf96846bcad13133499cdde12', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17458', '511321107207', '贾家店村', '5', 'False', 'True', '贾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107207', '615ade15beb24848803d4f655c046eb9', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17459', '511321107209', '杏儿村', '5', 'False', 'True', '杏儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321107209', 'e7c61f845faf422a993d2ad415f9ed08', '41cf3557272841808109afa95ec02ebc', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17460', '511321108000', '石河镇', '4', 'True', 'True', '石河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321108000', '0535cf1ef8c743baa448532dbc698871', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17461', '511321108200', '石河场社区', '5', 'False', 'True', '石河场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108200', '3ae3ab77fb9e4bc1998c86552fde3712', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17462', '511321108202', '玉台观村', '5', 'False', 'True', '玉台观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108202', '8e5152977d55461997a835f666292fe8', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17463', '511321108207', '廖家营村', '5', 'False', 'True', '廖家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108207', 'cd57baba2a4c46bfad9c3dcf5ee453e7', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17464', '511321108209', '牛市坎村', '5', 'False', 'True', '牛市坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108209', 'ee81ce4310264b808f9802a1190cab33', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17465', '511321108213', '宝坪寺村', '5', 'False', 'True', '宝坪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108213', '4a0ae89244c24fa38d72a636622f63bc', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17466', '511321108214', '高阳寺村', '5', 'False', 'True', '高阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321108214', 'c3cffbf0a460460883c119fba2fa1a5a', '0535cf1ef8c743baa448532dbc698871', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17467', '511321109000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321109000', '03b18f90b8ac4eec83b511fe427cbed6', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:25');
INSERT INTO `mortals_iot_area` VALUES ('17468', '511321109002', '万年台社区', '5', 'False', 'True', '万年台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109002', '35b92e658de34d1d91c9289556aa0f4d', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17469', '511321109003', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109003', 'e1d1f8e325f14063abc185cfc0d76659', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17470', '511321109004', '南蓬社区', '5', 'False', 'True', '南蓬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109004', '3742301219b34fbb8b08c37bfcf2127b', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17471', '511321109201', '总角山村', '5', 'False', 'True', '总角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109201', '39ad31f78d7d4ff5b4639bdaf72911b8', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17472', '511321109202', '铺子垭村', '5', 'False', 'True', '铺子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109202', '84f6c64b76cf413c86f56c6dcc88dea9', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17473', '511321109205', '灵泉山村', '5', 'False', 'True', '灵泉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109205', 'bde3a562f22f41549f570b49332f709e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17474', '511321109206', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109206', 'bacfe8849b5a4ded8349bc4eb1d0459e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17475', '511321109207', '落翎坝村', '5', 'False', 'True', '落翎坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109207', '98a7763ffcfb473880b271e7f75cc22c', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17476', '511321109208', '横担岭村', '5', 'False', 'True', '横担岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109208', 'a73ad184431c4144ad7fbc24d5fa6851', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17477', '511321109209', '龚家沱村', '5', 'False', 'True', '龚家沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109209', 'f01f34d255944124a4966c893a113d8e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17478', '511321109210', '卧牛穴村', '5', 'False', 'True', '卧牛穴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109210', '69b9b2f6ffac4757bd84dfde84caf354', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17479', '511321109211', '五童庙村', '5', 'False', 'True', '五童庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109211', '3bb1c563ea244fceb20bf2787ce8e2fc', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17480', '511321109212', '龙头桥村', '5', 'False', 'True', '龙头桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109212', 'ac3f48117175415f8a99e2761a94a2c7', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17481', '511321109213', '顶子山村', '5', 'False', 'True', '顶子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109213', '1744304bfd8843c39ef254946386f082', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17482', '511321109214', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109214', '23a7a213eb9f4bc184769aa363685342', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17483', '511321109215', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109215', '4190060fa76244c1ad985a6815b9300b', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17484', '511321109557', '大富场社区', '5', 'False', 'True', '大富场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321109557', 'd112c615887c4d4495cba542a6c45b2e', '03b18f90b8ac4eec83b511fe427cbed6', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17485', '511321147000', '富利镇', '4', 'True', 'True', '富利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321147000', 'a51a93e6c20b4b57a337b571c6fda380', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17486', '511321147001', '富利社区', '5', 'False', 'True', '富利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147001', 'b1c01f8acb634d13a7272cbc98f7a25b', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17487', '511321147002', '富侨社区', '5', 'False', 'True', '富侨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147002', 'f76afb627d6f4426a0ba85a254cb8add', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:26');
INSERT INTO `mortals_iot_area` VALUES ('17488', '511321147003', '胡家湾村', '5', 'False', 'True', '胡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147003', '32fc4b4146c6400b8da6c3c967285f3e', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17489', '511321147004', '道宗庙村', '5', 'False', 'True', '道宗庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147004', '472aa0790edc4344ace57fced1afe627', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17490', '511321147005', '大椅湾村', '5', 'False', 'True', '大椅湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147005', 'e9f59917b207470ab78ac0ce4a1aed9f', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17491', '511321147006', '冉家沟村', '5', 'False', 'True', '冉家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147006', 'e74e037e72514dfdacbe0d6825b10999', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17492', '511321147007', '乐逍坝村', '5', 'False', 'True', '乐逍坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147007', 'ece8724ee86b4efd8b98d845d00bd392', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17493', '511321147008', '董家溪村', '5', 'False', 'True', '董家溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147008', '10aaca6148414a1485ffd3d5ee18c375', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17494', '511321147009', '大树垭村', '5', 'False', 'True', '大树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321147009', '4e580eafd7b04ede9d4545d7ee7e20d6', 'a51a93e6c20b4b57a337b571c6fda380', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17495', '511321111000', '楠木镇便民服务中心', '4', 'True', 'True', '楠木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321111000', 'b4ebe7698fe346d39b392a7c49f811b7', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17496', '511321111001', '崇正社区', '5', 'False', 'True', '崇正社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111001', '69afe132af6247ef9f69737bc4314a5b', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17497', '511321111002', '千秋社区', '5', 'False', 'True', '千秋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111002', '3fe2613657f844c1ac96bd5c4566a6e3', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17498', '511321111200', '通柏村', '5', 'False', 'True', '通柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111200', 'ea55855d765d4767ba316b80bc08a39e', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17499', '511321111203', '驷马村', '5', 'False', 'True', '驷马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111203', '4a043d0446f84dd39848e90df69fb58e', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17500', '511321111206', '泸溪村', '5', 'False', 'True', '泸溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111206', 'bd7f86d08d574fdfa6adfbe0b66fd7c9', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17501', '511321111207', '陵江村', '5', 'False', 'True', '陵江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111207', '9a267114ef304f4ebf82ca69cbd435f9', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17502', '511321111208', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111208', '8a61b1b4e9a7463c9382411863caee90', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17503', '511321111209', '花冠庙村', '5', 'False', 'True', '花冠庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111209', '6ca6fe97032f4aa7b9c174b79a8abff8', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17504', '511321111213', '横山村便民服务室', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321111213', 'd7c4098e4e664ed9832ada3403e97aec', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17505', '511321225937', '长盐井村', '5', 'False', 'True', '长盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321225937', '21c3b9c7b28b4d25b411f6f164fb07d6', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17506', '511321112639', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112639', '94af6a8d273d47c488f242be62cea2e3', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17507', '511321112048', '中心场社区', '5', 'False', 'True', '中心场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112048', 'aab1cb15addd44fc8d46390623ed67b6', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:27');
INSERT INTO `mortals_iot_area` VALUES ('17508', '511321112047', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112047', '9fa74b1c19f84ca08c0f5ec3a2d632be', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17509', '511321112868', '红苕店村', '5', 'False', 'True', '红苕店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112868', '887d7177f17b403ab1e6936fb602ec78', 'b4ebe7698fe346d39b392a7c49f811b7', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17510', '511321112000', '长坪镇', '4', 'True', 'True', '长坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321112000', '8bda379d1f064abab11d054e74ec1418', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17511', '511321112001', '黄金垭社区', '5', 'False', 'True', '黄金垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112001', 'd4b38834ef2d4845954d367f2ca9c5a8', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17512', '511321112200', '檬树村', '5', 'False', 'True', '檬树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112200', '3b015bdff0274ed6b9ab34799f902396', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17513', '511321112201', '印山村', '5', 'False', 'True', '印山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112201', '7cf5f807e69541b68645941f11981efd', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17514', '511321112202', '三邑村', '5', 'False', 'True', '三邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112202', 'f45bdef8783545e1b3facfe573f6a3b2', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17515', '511321112203', '罗寂村', '5', 'False', 'True', '罗寂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112203', 'b9299a76aeb4431992c2340a678d04e3', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17516', '511321112204', '康庄村', '5', 'False', 'True', '康庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112204', 'ea04b9160cb444d5812d0bb623384125', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17517', '511321112205', '元坝村', '5', 'False', 'True', '元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112205', 'f6ace2f2b0734f2495211713e0e189c4', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17518', '511321112206', '双沟村', '5', 'False', 'True', '双沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112206', 'a619ca965fd045e3b983510d35e1d8c9', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17519', '511321112207', '南垭村', '5', 'False', 'True', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112207', '5879a4313da3496e8d28d9e0119d0e96', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17520', '511321112208', '三清场社区', '5', 'False', 'True', '三清场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112208', '4195cb02c78f41949647cf9c1d5afc71', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17521', '511321112209', '真相村', '5', 'False', 'True', '真相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321112209', '8d9b669e7b924923a2bb0405fe4be4e0', '8bda379d1f064abab11d054e74ec1418', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17522', '511321113000', '东坝镇', '4', 'True', 'True', '东坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321113000', '931a418a92c64ffc9a6bed3d9ac5bb89', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17523', '511321114080', '观音堂村', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114080', '153a107734c742b6863f085b800109d8', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17524', '511321114102', '向阳街社区', '5', 'False', 'True', '向阳街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114102', '318ed374e44a45e89bbbbdc4b91a1ed7', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:28');
INSERT INTO `mortals_iot_area` VALUES ('17525', '511321114302', '金陵坝村', '5', 'False', 'True', '金陵坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114302', '2f9e0b72658b45718c6ab8fc870489bd', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17526', '511321114342', '梅家场社区', '5', 'False', 'True', '梅家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114342', '9ea151f596754424b4cb663fe6ed600d', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17527', '511321114344', '大乘庵村', '5', 'False', 'True', '大乘庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114344', '545e0cd96646408f8927787472876aa1', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17528', '511321114412', '大地坝村', '5', 'False', 'True', '大地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114412', '9e487a5b99854772a1fdf17fa788db7d', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17529', '511321114631', '窑场街社区', '5', 'False', 'True', '窑场街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114631', '117d317472a346f78025c87aafcb013f', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17530', '511321114669', '杨家嘴村', '5', 'False', 'True', '杨家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114669', '3873a0af06bd4efa92e2fe11820b4878', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17531', '511321114857', '碑垭合村', '5', 'False', 'True', '碑垭合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114857', 'acc75087230b4e4fafb259e743ec03ca', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17532', '511321114933', '罗家井村', '5', 'False', 'True', '罗家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114933', '51e07298e2e342da94935f391f4a30f7', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17533', '511321114998', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114998', '12e03760a6a7409cb50c31b89e76c43b', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17534', '511321113002', '谯周路社区', '5', 'False', 'True', '谯周社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113002', 'e4c75777beca4006926ad77ab2395abc', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17535', '511321113200', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113200', 'bdd3b73b2a1e4ef08152f28fca273bf2', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17536', '511321113202', '银家湾村', '5', 'False', 'True', '银家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113202', 'd3d21a41d3144e3f9e26dd4e364d4bf6', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17537', '511321113208', '园坝寺村', '5', 'False', 'True', '园坝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113208', '028b1b9f974f43f8808bcc25959df121', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17538', '511321113210', '继龙庙村', '5', 'False', 'True', '继龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113210', 'bae8540e99a64da384d717a0f5a08efd', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17539', '511321113213', '上乘寺村', '5', 'False', 'True', '上乘寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113213', '3e450795eb93436db30d4c3f562a40c1', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17540', '511321113216', '楼房沟村', '5', 'False', 'True', '楼房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113216', '4ca50294f579460faf85c87315fce677', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:29');
INSERT INTO `mortals_iot_area` VALUES ('17541', '511321113217', '打鼓山村', '5', 'False', 'True', '打鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113217', '57328219b53f48d69b1dfd917691eca5', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17542', '511321113218', '杨家店村', '5', 'False', 'True', '杨家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321113218', '9511983d1b3d4490b5c6b6b3ee7178b3', '931a418a92c64ffc9a6bed3d9ac5bb89', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17543', '511321114000', '河坝镇', '4', 'True', 'True', '河坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321114000', '3481d5c012a24b45828c5bea2dfc4ab4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17544', '511321115083', '园通俺村', '5', 'False', 'True', '园通庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115083', '84b60a2f43564b08ad0dd94c714fcd86', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17545', '511321115089', '尊圣寺村', '5', 'False', 'True', '尊圣寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115089', 'ba10f1ba7ec94edbb0fcb0e6758cb2bd', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17546', '511321115440', '新拱桥村', '5', 'False', 'False', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115440', 'e6221ece6fb94e38a1e8e2fd7eb0f1c2', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17547', '511321115484', '海塘井村', '5', 'False', 'True', '海塘井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115484', 'ffcca62d604d490dabd74dc886e8aeba', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17548', '511321114001', '慈音庵社区', '5', 'False', 'True', '慈音庵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114001', '9f39dfdb251c4d7a8c36d0b150f33475', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17549', '511321114215', '新拱桥村', '5', 'False', 'True', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321114215', 'e31b728fa4ef4910ac283eb2c01f0e74', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17550', '511321115381', '大石岩村', '5', 'False', 'True', '大石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115381', '3bdd28c5aea24cbbbb9dd506fd033fb1', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17551', '511321115765', '龙庙场村', '5', 'False', 'True', '龙庙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115765', 'e73275dc2dc448e8a746b153c6d03a5b', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17552', '511321115979', '小李沟村', '5', 'False', 'True', '小李沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115979', 'c837c45c49454c49adcb753161d54e12', '3481d5c012a24b45828c5bea2dfc4ab4', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17553', '511321115000', '定水镇', '4', 'True', 'True', '定水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321115000', '6961204565a844f28551f671c52d53fe', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17554', '511321116229', '两河街社区', '5', 'False', 'False', '两河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116229', '67c1bd300d1542adac790afb90178bb0', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17555', '511321116483', '园山子村', '5', 'False', 'False', '园山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116483', 'a361bb74037141d68447739145d43546', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17556', '511321116508', '凿子坝村', '5', 'False', 'False', '凿子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116508', '13c41350f1784b47bd1bf563fc4b152d', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17557', '511321116611', '张家店村', '5', 'False', 'False', '张家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116611', 'ea344425f5044aaf8e844488c7537f59', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17558', '511321116653', '兴隆场社区', '5', 'False', 'False', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116653', '2698423fa8434cb1b78d2a27a586752f', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17559', '511321116813', '柏垭观村', '5', 'False', 'False', '柏垭观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116813', '7f1d84b271c94648ae63772d7e9d9301', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17560', '511321116931', '凤台场村', '5', 'False', 'False', '凤台场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116931', '98ecc0a742744092b3a98ee93657945a', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:30');
INSERT INTO `mortals_iot_area` VALUES ('17561', '511321116949', '二龙场村', '5', 'False', 'False', '二龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116949', 'f4fa8cbb6c424a98bd6f9e655a9fbf63', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17562', '511321115001', '西河街社区', '5', 'False', 'True', '西河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115001', '6c764ecd987c471f9686dfe6ffafa162', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17563', '511321115002', '两河社区', '5', 'False', 'True', '两河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115002', 'f5859b3271624f2ca69d0c31cddf9c7d', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17564', '511321115201', '谢家垭村', '5', 'False', 'True', '谢家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115201', '3d34cc43260d4a748e4e0a6945a73edc', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17565', '511321115202', '庙子山村', '5', 'False', 'True', '庙子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115202', 'd5d2822e833743eeaa8806b43c92e3c0', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17566', '511321115204', '五房坝村', '5', 'False', 'True', '五房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115204', 'c93969db06474bfbac3612ad6500aff9', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17567', '511321115209', '高观村', '5', 'False', 'True', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115209', 'f6b9ab8ada9e4ba4b13bbd06ec642187', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17568', '511321115212', '徐家桥村', '5', 'False', 'True', '徐家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115212', '222dc2295e74444ca46b8024d8ddc5e6', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17569', '511321115213', '九洞磨村', '5', 'False', 'True', '九洞磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115213', 'a0bba0e066d3451193056dabefe3bb71', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17570', '511321115214', '路边井村', '5', 'False', 'True', '路边井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115214', '29212a6ad5c746a983b05782ec71e024', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17571', '511321115216', '周垭口村', '5', 'False', 'True', '周垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115216', '60d1b81cfbc74750b22d2ec20492e17f', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17572', '511321115222', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321115222', '378145b84d77477483eea0b9e5104267', '6961204565a844f28551f671c52d53fe', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17573', '511321116000', '大王镇', '4', 'True', 'True', '大王镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321116000', 'd5459f7fd73e46e4864f25ecc06463de', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17574', '511321116414', '南阳庙村', '5', 'False', 'True', '南阳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116414', '072cfa19652e4280a0957fb95f75e21e', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17575', '511321116722', '太华场村', '5', 'False', 'True', '太华场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116722', 'ec1eb1f27ae443278d8aaf5cbe6ee38a', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17576', '511321116934', '油坊湾村', '5', 'False', 'True', '油坊湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116934', '1ef818bde8f940ad9197cb6d0e3f400e', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:31');
INSERT INTO `mortals_iot_area` VALUES ('17577', '511321116001', '宝马街社区', '5', 'False', 'True', '宝马街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116001', 'c17a087f465b4c388528f30f42214098', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17578', '511321116201', '宝灵山村', '5', 'False', 'True', '宝灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116201', 'a768de55980f4e729b8b0587de8668ed', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17579', '511321116203', '袁家祠村', '5', 'False', 'True', '袁家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116203', 'd1f9f982e6184aa1ae5ca563dff28076', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17580', '511321116206', '郑家垭村', '5', 'False', 'True', '郑家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116206', '97f4b70333294bdd93c611c8991ec8af', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17581', '511321116210', '羊角山村', '5', 'False', 'True', '羊角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116210', 'e84a514526d548e2ba6fa3027b2dc612', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17582', '511321116211', '金子山村', '5', 'False', 'True', '金子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116211', '3a60c267df1a4c9d9b3d1f32e2a0b1b8', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17583', '511321116259', '板桥寺村', '5', 'False', 'True', '板桥寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321116259', 'd77543ca07f84d4b9e5d23852aa5dce0', 'd5459f7fd73e46e4864f25ecc06463de', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17584', '511321117000', '黄金镇', '4', 'True', 'True', '黄金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321117000', '74cce34c01d64646996fd2a633844164', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17585', '511321117200', '盐井湾村', '5', 'False', 'True', '盐井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117200', '84a6cfb664a74a81b7a6ef8c30136e08', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17586', '511321117201', '青土垭村', '5', 'False', 'True', '青土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117201', '11f62b49237e43bab2614ab88e0e8b32', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17587', '511321117202', '谢家坪村', '5', 'False', 'True', '谢家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117202', '3802eefbdf1f4760844065b8737bb014', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17588', '511321117203', '姚家庙村', '5', 'False', 'True', '姚家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117203', '47255091f9654b1ca2ee5c9eea7b0e35', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17589', '511321117204', '黄家庙村', '5', 'False', 'True', '黄家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117204', '6ccf5597072a4a5fa95a0034bfcb386c', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17590', '511321117205', '广水井村', '5', 'False', 'True', '广水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117205', '4dfd5f66aadb45538354a00b69f14603', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17591', '511321117206', '柏子垭村', '5', 'False', 'True', '柏子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117206', '3df5d295d8eb4ca6b343ff8a1b7f26df', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:32');
INSERT INTO `mortals_iot_area` VALUES ('17592', '511321117207', '南天洞村', '5', 'False', 'True', '南天洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117207', 'a3d8e86da09d463e8877a11cad96cb87', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17593', '511321117208', '仓湾沟村', '5', 'False', 'True', '仓湾沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117208', '8192dc3ae2a34ed3b658cefa1302273f', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17594', '511321117209', '雍庆寺村', '5', 'False', 'True', '雍庆寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117209', 'bcce59bef3044f8099dec52ad0f87001', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17595', '511321117210', '天星寨村', '5', 'False', 'True', '天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117210', '694143580f6544b690c94cdcad963a70', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17596', '511321117211', '丁家庵村', '5', 'False', 'True', '丁家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117211', '71bd5ee0509b491ba4d8a1ca96e0b2f9', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17597', '511321117212', '万家湾村', '5', 'False', 'True', '万家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117212', '917af4306fe540168f2594b35dded614', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17598', '511321117213', '榨房沟村', '5', 'False', 'True', '榨房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117213', 'f922c54ad8334f21b91ddecc63786605', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17599', '511321117214', '吉庆寺村', '5', 'False', 'True', '吉庆寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117214', 'fbe484f1405d4a9291ef3a643a73e0f2', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17600', '511321117215', '塔山村', '5', 'False', 'True', '塔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117215', '7b1f6deda2634d14a0dbb586d72100da', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17601', '511321117216', '老观嘴村', '5', 'False', 'True', '老观嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117216', '9c72f743d9274ac8ae56b8ae59edbb6f', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17602', '511321117217', '水音村', '5', 'False', 'True', '水音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117217', '022e761531434b1285ce0f7194d2f7aa', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17603', '511321117218', '陈桥村', '5', 'False', 'True', '陈桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117218', 'f09d2b3f8a6b45069bbe2484f09fc030', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17604', '511321117219', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117219', '7340d3327b084048bcceaccc7be9ae60', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17605', '511321117220', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117220', 'ae29d43053ae4e198da55281285389bb', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17606', '511321117221', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117221', '4c4ea5cce86949908d7d0560af31fabf', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17607', '511321117222', '缺垭村', '5', 'False', 'True', '缺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117222', '4f3f8692b52744d7b010976994b4207a', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17608', '511321117223', '桥坝村', '5', 'False', 'True', '桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321117223', '9b600ed6126e4abfa3503b0130435466', '74cce34c01d64646996fd2a633844164', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17609', '511321118000', '流马镇', '4', 'True', 'True', '流马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321118000', '6db6ce34e57e4254ae59bc6bf978bcf3', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17610', '511321118717', '四龙场社区', '5', 'False', 'True', '四龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118717', '6c22454c90454cbda6531fdfe4894312', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17611', '511321118825', '黑龙观村', '5', 'False', 'True', '黑龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118825', '0b909510e750431abd4725076098a251', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:33');
INSERT INTO `mortals_iot_area` VALUES ('17612', '511321118954', '胤龙庵村', '5', 'False', 'True', '胤龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118954', 'aafbdd2ef3fc4fce935b5356e6e1af06', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17613', '511321119622', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119622', '5d701bf9596f40f1911b6729e4375a69', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17614', '511321118001', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118001', 'a0c10b815ca74bc2ba4eb3ab011736af', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17615', '511321118202', '普利寺村', '5', 'False', 'True', '普利寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118202', 'd285a0a4249344c483faf2af67346aea', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17616', '511321118206', '永兴庵村', '5', 'False', 'True', '永兴庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118206', 'c49d3106de12420eae3821465ba919a5', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17617', '511321118208', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118208', 'bdf2de94202e4b5ba2643a131c5927c4', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17618', '511321118210', '狮子口村', '5', 'False', 'True', '狮子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118210', '8419e61b765c4ae2a1fb7a9726a812be', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17619', '511321118212', '谢家庵村', '5', 'False', 'True', '谢家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118212', '379d6843c24a447da24adcfd55c8f53d', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17620', '511321118502', '南岳庙村', '5', 'False', 'True', '南岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321118502', '7e63c64883f74470ad47a393ad519862', '6db6ce34e57e4254ae59bc6bf978bcf3', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17621', '511321119000', '建兴镇', '4', 'True', 'True', '建兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321119000', '1b756b2a38884081b2c4a79d94d69d46', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17622', '511321119432', '佛祖沟村', '5', 'False', 'True', '佛祖沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119432', '0e1176b9751045b09e5626509c125d63', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17623', '511321120689', '建兴镇碾垭代办站', '5', 'False', 'True', '建兴镇碾垭代办站', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120689', '3d5a3dc067124af2b101785d0ec2a2c5', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17624', '511321119200', '陈家嘴社区', '5', 'False', 'True', '陈家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119200', '1792a020c45940faba74338a7c521d36', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17625', '511321119203', '黄家祠社区', '5', 'False', 'True', '黄家祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119203', 'ea4043baf410454f9eb209e6ed8bb55a', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17626', '511321119204', '园子坝社区', '5', 'False', 'True', '园子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119204', 'afafabd3910148a6bcf0e3f3c0c93919', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17627', '511321119206', '马家垭村', '5', 'False', 'True', '马家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119206', '776bbe9ff27a48ba8456f2c9f65f8d94', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17628', '511321119208', '杨家湾村', '5', 'False', 'True', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119208', '4b1376c429ca45888b9f53e84b1aca2d', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17629', '511321119209', '包包桥村', '5', 'False', 'True', '包包桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119209', '924c368b9e0447349c1b140ba917a765', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17630', '511321119210', '付家庙村', '5', 'False', 'True', '付家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119210', '2ca3de0dc5464370aee1a49c20a027bc', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17631', '511321119212', '蒲家坪村', '5', 'False', 'True', '蒲家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119212', 'c0cbece0baf74b6c9603cb72204aa103', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17632', '511321119214', '义丰场村', '5', 'False', 'True', '义丰场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119214', 'c0cf5966c7f049bfa2c4d51b8cc2c567', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17633', '511321119216', '二教寺村', '5', 'False', 'True', '二教寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119216', 'ff30d89399434b8d959f5f518fcaf50f', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:34');
INSERT INTO `mortals_iot_area` VALUES ('17634', '511321119217', '卫家坪村', '5', 'False', 'True', '卫家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119217', 'c5562409a5d547738bfc063cb17aac2d', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17635', '511321119221', '向家坪村', '5', 'False', 'True', '向家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119221', 'b87513216a3c4e5089155a66f7f4d279', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17636', '511321119225', '碾垭场社区', '5', 'False', 'True', '碾垭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119225', '9d9d3933ab3e4a96aab5a172f3836a68', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17637', '511321119226', '洞洞山村', '5', 'False', 'True', '洞洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119226', 'dcb263b3bb2248f9807f77faffe3ac21', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17638', '511321119229', '龙池寺村', '5', 'False', 'True', '龙池寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119229', '7b00ec2ff1f341f194bdd4d5d875ff61', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17639', '511321119230', '老城社区', '5', 'False', 'True', '老城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119230', 'b2535cb667a649ea89056b31ec496680', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17640', '511321119231', '回龙庵村', '5', 'False', 'True', '回龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119231', '10a94b454fb44701a575432807ec3fad', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17641', '511321119235', '马头庙村', '5', 'False', 'True', '马头庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119235', '90f1216e98fc4ba5b860cf8c6ca70355', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17642', '511321119237', '龙凤场村', '5', 'False', 'True', '龙凤场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119237', 'b0db377b0c594dcdb6697919d0f38426', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17643', '511321119238', '中和井村', '5', 'False', 'True', '中和井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119238', 'ee7db308d5f642f7a9201a439a966e98', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17644', '511321119239', '刘三坝村', '5', 'False', 'True', '刘三坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321119239', '609235aebd7a4eef9951656389954c88', '1b756b2a38884081b2c4a79d94d69d46', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17645', '511321120000', '三官镇', '4', 'True', 'True', '三官镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321120000', '348ffcaeb934499db48364b7ccb18e37', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17646', '511321120200', '宝马寺村', '5', 'False', 'True', '宝马寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120200', '6442c1a1522743baa714f84f18dcc615', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17647', '511321120201', '金宝山村', '5', 'False', 'True', '金宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120201', '160ca6c6e72f409e9b2373df516a0967', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17648', '511321120202', '亭子沟村', '5', 'False', 'True', '亭子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120202', 'd5b5dffa61914d6a85ebfa003773b155', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17649', '511321120205', '保福庵村', '5', 'False', 'True', '保福庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120205', 'e708dfc186ac46fb93859a83c8cbeeac', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17650', '511321120210', '兰家沟村', '5', 'False', 'True', '兰家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120210', '934ba9d900d04960ad9efe8085e9d519', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17651', '511321120212', '太和庵村', '5', 'False', 'True', '太和庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120212', '1e5552f03b2541e3b84ec93ffabbffe4', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17652', '511321120216', '朱家梁村', '5', 'False', 'True', '朱家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120216', 'd4b36689ea374de8b1ea74cf08945cee', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17653', '511321120217', '灵宝山村', '5', 'False', 'False', '灵宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120217', 'a1547b55a82545a9954f972bc8c16910', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:35');
INSERT INTO `mortals_iot_area` VALUES ('17654', '511321120219', '白子沟村', '5', 'False', 'False', '白子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321120219', '354a79e14d62418ba9b758a4a7319608', '348ffcaeb934499db48364b7ccb18e37', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17655', '511321121000', '伏虎镇', '4', 'True', 'True', '伏虎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321121000', '0de60cdfe2b048a9aa448cb64f1962d8', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17656', '511321121353', '千秋场社区', '5', 'False', 'True', '千秋场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121353', '30cf3e1bf94c473395355ea4dc377b36', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17657', '511321122054', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122054', 'b2dea417fcfe49f8a629621933060919', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17658', '511321122055', '凤阳寺村', '5', 'False', 'True', '凤阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122055', 'b112b942cee24a488babc71af0a095ee', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17659', '511321122389', '大力寨村', '5', 'False', 'True', '大力寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122389', '34b241edc6bc4f20b668376e01bf2b22', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17660', '511321122431', '王家桥村', '5', 'False', 'True', '王家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122431', '567b8f078cca48eb8e1e31fd8b911e84', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17661', '511321122455', '正觉寺村', '5', 'False', 'True', '正觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122455', 'd7b7da52639043b88ca0757a8abebabc', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17662', '511321122757', '玉镇场社区', '5', 'False', 'True', '玉镇场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122757', 'b72cc852469944f7b97bfcd2726be601', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17663', '511321121001', '明珠社区', '5', 'False', 'True', '明珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121001', 'df7c81cceb0f4194add8c473d7dc8168', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17664', '511321121004', '灶王庙社区', '5', 'False', 'True', '灶王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121004', 'ddd6e55d72db4108af9bcf7c9a30d20d', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17665', '511321121200', '徐家坝社区', '5', 'False', 'True', '徐家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121200', 'e79a0e05321a4eaab0b1f3f7cdeb27ed', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17666', '511321121201', '蚕子山村', '5', 'False', 'True', '蚕子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121201', '2e89f1e3a6e6444ca3b8c78b32164976', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17667', '511321121203', '袁家岩村', '5', 'False', 'True', '袁家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121203', '8003a7ec921f48a18b471f58e0074c19', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17668', '511321121205', '刘家沟社区', '5', 'False', 'True', '刘家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121205', 'e5c2acc7ea8d4920b9b161e3daba47e9', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17669', '511321121208', '柿儿垭村', '5', 'False', 'True', '柿儿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121208', '6402dd0f862f4d338ad7b42fdad17f1d', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:36');
INSERT INTO `mortals_iot_area` VALUES ('17670', '511321121211', '麻石嘴社区', '5', 'False', 'True', '麻石嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121211', '10517149ce2e467592de9c41f794a844', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17671', '511321121213', '贾岭岗村', '5', 'False', 'True', '贾岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121213', '0a60e57d11334eeeb74b29296d66ec73', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17672', '511321121215', '镇江庙村', '5', 'False', 'True', '镇江庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121215', 'a966e280a4cb4811927dec3e2bb857bb', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17673', '511321121216', '书房垭村', '5', 'False', 'True', '书房垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321121216', 'ff3dfd08f1e846eda1492e1b849450fd', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17674', '511321122626', '凤台观村', '5', 'False', 'True', '凤台观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122626', 'b6af1bbc234547ba9f55f1944a38fe67', '0de60cdfe2b048a9aa448cb64f1962d8', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17675', '511321122000', '双佛镇', '4', 'True', 'True', '双佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321122000', '3e474fe5982948ac9af538abe691c02f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17676', '511321122201', '东秋林村', '5', 'False', 'True', '东秋林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122201', '70e5bae7011a4ed780888f7df2861337', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17677', '511321122204', '昌国寺村', '5', 'False', 'True', '昌国寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122204', 'f3e57025bc6647ce932c7986142ccbbf', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17678', '511321122207', '新田坝村', '5', 'False', 'True', '新田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122207', '4bbcab04f7ef48d1988c440f95cc46cf', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17679', '511321122208', '赵家嘴村', '5', 'False', 'True', '赵家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122208', '1bdf6e3e1cc74480bd7ec592cedda5b8', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17680', '511321122210', '西山坝村', '5', 'False', 'True', '西山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122210', '819254d484a84195805cacabc51820d9', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17681', '511321122212', '回龙宫村', '5', 'False', 'True', '回龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321122212', '706534d50e754f97877321f50c1daf69', '3e474fe5982948ac9af538abe691c02f', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17682', '511321123000', '花罐镇', '4', 'True', 'True', '花罐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321123000', 'fc11ae136e29471297d7eb9bbd5932d9', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17683', '511321123001', '雨台山社区', '5', 'False', 'True', '雨台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123001', '69a964f4c0ef4f1dbceaf6c24edcfb4d', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17684', '511321123200', '柴氏祠村', '5', 'False', 'True', '柴氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123200', '35e4d845c79d4f63ba42c4a9bb3d6de2', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17685', '511321123201', '马家湾村', '5', 'False', 'True', '马家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123201', '0d36f854c6d7485fa3b5d525ebab1827', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17686', '511321123202', '小分庙村', '5', 'False', 'True', '小分庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123202', '7aa7719b15274d35a910535da72520a8', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:37');
INSERT INTO `mortals_iot_area` VALUES ('17687', '511321123204', '冯家岩村', '5', 'False', 'True', '冯家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123204', '4c1ce28e3de64f01a43c99e66f354bcc', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17688', '511321123205', '梁家坝村', '5', 'False', 'True', '梁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123205', '2ee4f4e961104b5f9f8a60a57febc918', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17689', '511321123208', '凡水寺村', '5', 'False', 'True', '凡水寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123208', 'f83f1d5689bc4c5aabf816bcb639e829', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17690', '511321123210', '桅杆坝村', '5', 'False', 'True', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123210', '0287b0215698474da2ba83c2344f3174', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17691', '511321123211', '火石坪村', '5', 'False', 'True', '火石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123211', '27f797bb93b44104bb6780b488b082cf', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17692', '511321123212', '柳驿场社区', '5', 'False', 'True', '柳驿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123212', '1d5376e7598c4b5bb015557492057a63', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17693', '511321123213', '曲家桥村', '5', 'False', 'True', '曲家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123213', 'cbb9546243774c8490e887f8bc12ab75', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17694', '511321123214', '福寿亭村', '5', 'False', 'True', '福寿亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321123214', '1a4ce635a82246bfa33abac073647c4c', 'fc11ae136e29471297d7eb9bbd5932d9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17695', '511321124000', '大桥镇', '4', 'True', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321124000', 'd4744bea01164fbe8cc2bf2b6421693c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17696', '511321124142', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124142', '1096e47f270a42b89e55efb84607dbd7', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17697', '511321124345', '石泉场村', '5', 'False', 'True', '石泉场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124345', 'ca3f83a09c36463f8fe3797c3f726995', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17698', '511321124432', '府君村', '5', 'False', 'True', '府君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124432', 'b33e5dd3f7294bd5b99dea03d2204469', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17699', '511321124621', '金仙村', '5', 'False', 'True', '金仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124621', 'd60eb8da54b1475db9a94dc33897572b', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17700', '511321124801', '龙骨村', '5', 'False', 'True', '龙骨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124801', 'ec68b8d2a6f24e3b991f20460e3a18eb', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17701', '511321124820', '袁家村', '5', 'False', 'True', '袁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124820', '0c99ad79de8843268297de4556ab1340', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17702', '511321124876', '杜家井', '5', 'False', 'True', '杜家井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124876', 'a196fb6c94be4a2b8a279107089015c9', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17703', '511321124200', '新井社区', '5', 'False', 'True', '新井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124200', '17581ec76a2b4b0abffeab9b2db512db', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17704', '511321124203', '方金村', '5', 'False', 'True', '方金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124203', '02bd295c919b4a1fa07d05d64de265a0', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:38');
INSERT INTO `mortals_iot_area` VALUES ('17705', '511321124206', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124206', '2604bc2e18204489a0a497056c4e9935', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17706', '511321124209', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124209', '4b59ef3dc00b4c0bb72a957a80bf987f', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17707', '511321124211', '盘河村', '5', 'False', 'True', '盘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124211', '0d564a812ef243da80b39e66b5bf27ca', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17708', '511321124213', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321124213', 'def9aee6fb5e44548f9844c94b902b20', 'd4744bea01164fbe8cc2bf2b6421693c', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17709', '511321125000', '大河镇', '4', 'True', 'True', '大河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321125000', 'dafb3564f4064492857331f55ae313a2', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17710', '511321125001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125001', '2cb8adb7510d40a889b59244281a6f1d', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17711', '511321125202', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125202', 'b84ab83cd82b481a8d02a6ad256a14fe', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17712', '511321125205', '水磨河村', '5', 'False', 'True', '水磨河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125205', '461d4835cc9a469d8f47f08a7bdef2db', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17713', '511321125207', '白土村', '5', 'False', 'True', '白土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125207', 'ae129d1413ce49e0a4efe4ba8f068a76', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17714', '511321125208', '永庆场村', '5', 'False', 'True', '永庆场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125208', '60fd4752739f4236b957d644c8d2e66e', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17715', '511321125210', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125210', '3d96dba456604bcfbdf67eef00916eb1', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17716', '511321125212', '罐垭村', '5', 'False', 'True', '罐垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125212', '8f20e61e7d194042a48b66a8582102c0', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17717', '511321125214', '宁安村', '5', 'False', 'True', '宁安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321125214', '1bed96471e544691bc9df8e9a7d820d6', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17718', '511321126793', '小井垭村', '5', 'False', 'True', '小井垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126793', '1100ee737a6048a69f1564a0f2a33aa0', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17719', '511321126039', '永久村', '5', 'False', 'True', '永久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126039', '7c66ee3645cc4f8e93293c17de67493a', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17720', '511321126589', '长青村', '5', 'False', 'True', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126589', 'a968bbfce60147cf992d88683ae51a96', 'dafb3564f4064492857331f55ae313a2', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17721', '511321126000', '万年镇', '4', 'True', 'True', '万年镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321126000', 'ed28d18e1ae8457a859f52c9b84c0869', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17722', '511321126610', '雄狮场社区', '5', 'False', 'True', '雄狮场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126610', 'f433a0e1c6144ccbb0d6ece755c64575', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17723', '511321126001', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126001', '15eb58ee637d4a998e4ba82d683e2190', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17724', '511321126106', '龙宿村', '5', 'False', 'True', '龙宿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126106', '79304a39c998485ba4df542fd376d793', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17725', '511321126159', '大仓村', '5', 'False', 'True', '大仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126159', '112ca62ec8894764915fb796c0a73063', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:39');
INSERT INTO `mortals_iot_area` VALUES ('17726', '511321126203', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126203', 'f6dcb1db326a4db1af9e4eb7083e5783', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17727', '511321126206', '子龙村', '5', 'False', 'True', '子龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126206', '9cacdc9c0108472d9dc035a727592ffe', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17728', '511321126209', '天波村', '5', 'False', 'True', '天波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126209', '407a0289638c4700846d81f58687f44f', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17729', '511321126210', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126210', '14bf1bf0c17b4d9d93953f76f708ae18', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17730', '511321126387', '碾盘村', '5', 'False', 'True', '碾盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126387', '75f314175bbe469c99199221ac566539', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17731', '511321126717', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321126717', 'c561099e4f7d4f68ba256c97a4d438fe', 'ed28d18e1ae8457a859f52c9b84c0869', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17732', '511321127000', '升钟镇', '4', 'True', 'True', '升钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321127000', 'b1446872bcd04732b5936f8b8ad6a741', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17733', '511321127003', '马龙庙社区', '5', 'False', 'True', '马龙庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127003', 'ca24c1bd3e6c4d5d8bef9561cbf3dd11', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17734', '511321127200', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127200', '074fb8d0b1d148b39b5f389b9cf18116', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17735', '511321127201', '旋塘湾社区', '5', 'False', 'True', '旋塘湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127201', 'c50f689f9273439d9ac97fd876f698cd', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17736', '511321127202', '晋安社区', '5', 'False', 'True', '晋安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127202', '960d3d1416b74938a4fb3e61204d5347', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17737', '511321127204', '柳树场社区', '5', 'False', 'True', '柳树场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127204', '04216348f95744079b34a0d573b381b6', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17738', '511321127205', '宝印山村', '5', 'False', 'True', '宝印山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127205', '06beadf15bf647e781831cef5871739b', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17739', '511321127207', '张家嘴村', '5', 'False', 'True', '张家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127207', '6476c397c1b9458fafc29056fca26c22', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17740', '511321127208', '永红场社区', '5', 'False', 'True', '永红场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127208', 'c33b225165a74d87a89d40ca507ecf1e', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17741', '511321127211', '回龙场村', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127211', '3c03d35d68424d6082744e6329cc8233', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17742', '511321127212', '玉眉山村', '5', 'False', 'True', '玉眉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321127212', '816358d6c35c483ebd84df8926c4de0c', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17743', '511321128900', '元山村', '5', 'False', 'True', '元山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128900', '6a3446ecd39e427d9edd6f421faddf8a', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:40');
INSERT INTO `mortals_iot_area` VALUES ('17744', '511321128926', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128926', '84a2ff0a29854a3dad25ffa28a8877e3', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17745', '511321128875', '唐家坪村', '5', 'False', 'True', '唐家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128875', '202c85255e6b4117ab00c0e60cf95b4d', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17746', '511321128097', '石板村', '5', 'False', 'True', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128097', '3ace421c1b2c40bfacbc847b2c982b07', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17747', '511321236785', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321236785', '2d6ced7557cc4eb7a34482ed589adc56', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17748', '511321128865', '梁家桥村', '5', 'False', 'True', '梁家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128865', '80774bddc48f43799a04b9caedd75df7', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17749', '511321128475', '凤鸣场村', '5', 'False', 'True', '凤鸣场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128475', 'e1800e0124ac4f92b5bb2452d9214418', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17750', '511321129015', '高家河村', '5', 'False', 'True', '高家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129015', '7b06faa099c34cee815355a29b75abf6', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17751', '511321128674', '得鞋坝村', '5', 'False', 'True', '得鞋坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128674', 'b0a5b684bd1c4d83b52206cc2f626338', 'b1446872bcd04732b5936f8b8ad6a741', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17752', '511321128000', '升水镇', '4', 'True', 'True', '升水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321128000', '8976b39dc1114678a732ee939abbbcc4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17753', '511321128001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128001', '8c407c1935db41f884bfdb1c7be34758', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17754', '511321128200', '碑垭庙村', '5', 'False', 'True', '碑垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128200', '55fd4ea87b0a4420abaa7c0034fa88ae', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17755', '511321128201', '南殿垭村', '5', 'False', 'True', '南殿垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128201', '09b98cfc4be343a3a118b43a80309b2c', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17756', '511321128203', '蒙垭庙村', '5', 'False', 'True', '蒙垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128203', '2f0d1cc51d1c4e4d9fbd19caf1d20b9d', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17757', '511321128207', '临江坪村', '5', 'False', 'True', '临江坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321128207', '78ae02fbca284aa0a505edd6dbfaf357', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17758', '511321129392', '皂角场村', '5', 'False', 'True', '皂角场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129392', '355474e828a84d02abff541783c71ab6', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17759', '511321129450', '长岭山村', '5', 'False', 'True', '长岭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129450', '0cd3c33d8caf451e92079f1625d7b5f8', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17760', '511321129904', '玄帝垭村', '5', 'False', 'True', '玄帝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129904', '9e4a27dda0e34decb08c435cd6a168ef', '8976b39dc1114678a732ee939abbbcc4', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17761', '511321129000', '大坪镇', '4', 'True', 'True', '大坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321129000', '6d80e6d6f7b7421d93535437c23eed77', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17762', '511321129116', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129116', 'a2e6b8093f2c40e38cb6bc8eb4338056', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:41');
INSERT INTO `mortals_iot_area` VALUES ('17763', '511321129123', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129123', 'a681be10ccba478392fefeb1967f0e26', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17764', '511321129372', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129372', '4ad8f7829a8942d5be70c2abf2a87bb1', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17765', '511321129509', '丘垭场社区', '5', 'False', 'True', '丘垭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129509', '72eab6fc41c842dcb751e7deb03fe7cf', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17766', '511321129557', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129557', '2e2fd2aeaa244acfbc32f0b99962c586', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17767', '511321129954', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129954', 'f259cfee46ba4e9f822e3ca9681277df', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17768', '511321129002', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129002', 'bcf3b55a061145d2be216f1f4ce8a426', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17769', '511321129201', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129201', '5b2d1b7d9d2e405984ef53f44a5309c9', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17770', '511321129205', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129205', 'df633e0569ba455faa7822885beaba94', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17771', '511321129206', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129206', '2aa10691048947a3949d81485e349a39', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17772', '511321129207', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321129207', 'eb52b74298c54fa88059b00bdc8529c7', '6d80e6d6f7b7421d93535437c23eed77', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17773', '511321130000', '神坝镇', '4', 'True', 'True', '神坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321130000', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17774', '511321131195', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131195', 'f1b1aff0a3b84245b34a01e098c5953d', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17775', '511321131302', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131302', 'cac0da159c1b4abeb190d4080bceb8c9', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17776', '511321131407', '八角寺村', '5', 'False', 'True', '八角寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131407', '0da2d407ea5547f8bae75e3138a0d5eb', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17777', '511321131942', '光中场社区', '5', 'False', 'True', '光中场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321131942', 'd3be00d765eb4b13a827cb1768f33c0f', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17778', '511321130200', '方山社区', '5', 'False', 'True', '方山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130200', '6e6fa891f7a64c2f869ee32d78da76ac', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17779', '511321130201', '洛池村', '5', 'False', 'True', '洛池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130201', 'c11a5b0924e346019bf8c1fe712c174e', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:42');
INSERT INTO `mortals_iot_area` VALUES ('17780', '511321130204', '崇垭村', '5', 'False', 'True', '崇垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130204', 'bc44cc4651fc48c695395744e517c16c', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17781', '511321130208', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321130208', '74b71f74ccde4543a94d5aef43282b32', 'b06d5b9dd8fd46a49ecffba13aa5f944', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17782', '511321215000', '八尔湖镇', '4', 'True', 'True', '八尔湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321215000', 'b6ebdb9a349c4cb181589f979eb77d90', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'true', 'true', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17783', '511321215200', '任江寺村', '5', 'False', 'True', '任江寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215200', '1b9b670e923046118c1ee9117c389787', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17784', '511321215201', '夫子洞村', '5', 'False', 'True', '夫子洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215201', 'afcd2cddec444c6dbde7997f4707d44e', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17785', '511321215202', '林家垭村', '5', 'False', 'True', '林家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215202', '4a1b9152d1ec4fff92463c2ca27b237d', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17786', '511321215203', '马王场社区', '5', 'False', 'True', '马王场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215203', 'e33aac9931164fdaae7c23cfe8df90d1', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17787', '511321215205', '大堰场社区', '5', 'False', 'True', '大堰场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215205', 'a6735d1cf29e437d9ba9aa74891813be', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17788', '511321215207', '纯阳山村', '5', 'False', 'True', '纯阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215207', '52bc059337dc447dafe55ecb7ea29c63', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17789', '511321215208', '东林寺村', '5', 'False', 'True', '东林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215208', '723e5a75d4ea480ab1c1bd0518835794', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17790', '511321215209', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321215209', '39c58228e66f44eaaa1dd7ef411d5461', 'b6ebdb9a349c4cb181589f979eb77d90', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17791', '511321202000', '石龙镇', '4', 'True', 'True', '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321202000', '411f482dc2424a468caa20e50bcd5e6c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17792', '511321202200', '枇杷塘村', '5', 'False', 'True', '枇杷塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202200', '1db3ee850ab640cfb7d2862e0168a230', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17793', '511321202201', '万年山村', '5', 'False', 'True', '万年山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202201', 'eeeae24a19104cc599e2eefa5f9f2528', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17794', '511321202202', '龙华寺村', '5', 'False', 'True', '龙华寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202202', '95254a6081ed4d5a80f4e4a260e2f22f', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17795', '511321202203', '金龟坝村', '5', 'False', 'True', '金龟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202203', '7abca1fd08bf4f49be1c7215283d5a02', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17796', '511321202204', '老家沟村', '5', 'False', 'True', '老家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202204', 'a69099eb17c8445fb5b0630999d88fd6', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17797', '511321202205', '快活岭村', '5', 'False', 'True', '快活岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202205', '77c441f3b71e4076bd7dfb7a3615f702', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17798', '511321202206', '石佛沟村', '5', 'False', 'True', '石佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202206', '1037cc1a46834af1b6905d7094ce4f89', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17799', '511321202207', '李溪寺村', '5', 'False', 'True', '李溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202207', '8072272299db4635997f95dcec82ef68', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:43');
INSERT INTO `mortals_iot_area` VALUES ('17800', '511321202208', '袁家坝村', '5', 'False', 'True', '袁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202208', 'c0c1615948064daebd9e11156649898f', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17801', '511321202209', '丝公山村', '5', 'False', 'True', '丝公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202209', '6162ad129c204adcb8924bc44b34f417', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17802', '511321202210', '平桥场村', '5', 'False', 'True', '平桥场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321202210', '4c1c1baa6ff24e8a8b8b3018a5ae7549', '411f482dc2424a468caa20e50bcd5e6c', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17803', '511321237000', '西水镇', '4', 'True', 'True', '西水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321237000', '89482a722eab452bb0bdb4cf122ceef5', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17804', '511321237889', '铁鞭场社区', '5', 'False', 'True', '铁鞭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237889', '763f008ee345475988b5f49b1ab7c9bd', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17805', '511321238100', '广福村', '5', 'False', 'True', '广福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238100', '60107a26fecb415b83b6be32ffbdf0a8', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17806', '511321238404', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238404', '79cde719f89b4f3a97ea1be47d41f64f', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17807', '511321238684', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238684', 'bae5ba704d7c4ce09ca061207653c10b', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17808', '511321238695', '凤凰岛村', '5', 'False', 'True', '凤凰岛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238695', '72bcfb7c6f4e4a1fb7d0b46cbd1561dc', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17809', '511321238860', '岳皇村', '5', 'False', 'True', '岳皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238860', '5b7b186e0e884d409f248c12fbb2f489', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17810', '511321237001', '文武庙社区', '5', 'False', 'True', '文武庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237001', '9b315e07aa564a039840042b89de589e', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17811', '511321237202', '宋家坪村', '5', 'False', 'True', '宋家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237202', '6a0c0f062cf247318284c4669894cb5d', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17812', '511321237205', '枣儿坪村', '5', 'False', 'True', '枣儿坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237205', 'eaca6e6ec48f41eaaf90e2627aa553ee', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17813', '511321237208', '香柱山村', '5', 'False', 'True', '香柱山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237208', '01a7b1e5cf9a4a9a86eb7a0438e401e0', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17814', '511321237211', '檬子垭村', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321237211', '7056b73173a94a78bc7a46c6594a2a73', '89482a722eab452bb0bdb4cf122ceef5', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17815', '511321245000', '桐坪镇', '4', 'True', 'True', '桐坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321245000', 'fab2329aa8f04340a109ddf17e662083', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17816', '511321136222', '店垭场社区', '5', 'False', 'True', '店垭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321136222', 'a286c98a611746fe92f50ff31c447041', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17817', '511321136289', '卫星社区', '5', 'False', 'True', '卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321136289', 'c4576ad6d1fa4d3e92899be21515fe50', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:44');
INSERT INTO `mortals_iot_area` VALUES ('17818', '511321245068', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245068', 'a0641b8bcadd474a8c9053bc879f14e4', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17819', '511321245118', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245118', 'b93439aac4d143b79712178d32c40b10', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17820', '511321245489', '南桥村', '5', 'False', 'True', '南桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245489', '0cb0bc18727e4b9aac4047227e40f23a', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17821', '511321245644', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245644', '493f21d64f4f401fbf161a17f945d07c', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17822', '511321245901', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245901', '76eb8682b96e4780a8903123b05a615b', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17823', '511321245927', '红庄村', '5', 'False', 'True', '红庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245927', 'ee50adac2e294b3da6371b062b2d5008', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17824', '511321245202', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245202', '240504ef35744e049272d4da15f0735e', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17825', '511321245203', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245203', '1cfc0282ed9142b3a5a21b1361ece556', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17826', '511321245206', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321245206', '72f2aacdb6314451a2095c4ac22f9bae', 'fab2329aa8f04340a109ddf17e662083', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17827', '511321210000', '五灵乡', '4', 'True', 'True', '五灵乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321210000', '2555e70b108d448ca3500c9f38cc70a9', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17828', '511321210200', '徐家沟社区', '5', 'False', 'True', '徐家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210200', '8484fe32a28d407682f94c5b2f0c1916', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17829', '511321210201', '白虎嘴村', '5', 'False', 'True', '白虎嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210201', 'dbe969fdae94420ab195775e6dbb17b4', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17830', '511321210205', '瓦向湾村', '5', 'False', 'True', '瓦向湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210205', '8135138ec8e049cb85dbc9a9f44b3226', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17831', '511321210207', '福德场村', '5', 'False', 'True', '福德场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210207', 'b21a00f04c3947f2bd8390a9a59518ce', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17832', '511321210209', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210209', 'fbbfab95c2894ed19b72d71c82a663d5', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:45');
INSERT INTO `mortals_iot_area` VALUES ('17833', '511321210212', '楼凤坪村', '5', 'False', 'True', '楼凤坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210212', 'a4b44434ffd24ddf954bfe856200774a', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17834', '511321210213', '岐山坝村', '5', 'False', 'True', '岐山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321210213', '8b03b58dbbda4c3c8ee3bad3fe06489a', '2555e70b108d448ca3500c9f38cc70a9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17835', '511321229000', '小元乡', '4', 'True', 'True', '小元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321229000', 'dca0fc6c297b485089f422792c7d17d4', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17836', '511321229200', '金钟社区', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229200', '66879cfcd9cc488ea581fa142a1245d5', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17837', '511321229202', '文星场村', '5', 'False', 'True', '文星场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229202', 'afbd02ba611446858f31ba6446e2fb9d', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17838', '511321229205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229205', '75cfe16157424aedb634eb24758a592b', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17839', '511321229207', '岳家河村', '5', 'False', 'True', '岳家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229207', 'da6f8232d8444bb2a6bc210d5be74341', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17840', '511321229208', '狮峰村', '5', 'False', 'True', '狮峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229208', '08814c647f1147758305f936adb4db2f', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17841', '511321229211', '鹅公桥村', '5', 'False', 'True', '鹅公桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229211', '4d545761637746a292ac46cd67b4a31c', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17842', '511321229212', '梓潼庙村', '5', 'False', 'True', '梓潼庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321229212', 'f3fd021ad12149428ca01f476c8c2207', 'dca0fc6c297b485089f422792c7d17d4', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17843', '511321233000', '宏观乡', '4', 'True', 'True', '宏观乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321233000', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17844', '511321234003', '土地村', '5', 'False', 'True', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234003', 'b881c441c91b4985ad31ac1a6a2ad073', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17845', '511321234190', '岳坪村', '5', 'False', 'True', '岳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234190', '891fec304a1642abb4bf85e4911ed70b', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17846', '511321234343', '梁垭村', '5', 'False', 'True', '梁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234343', '737ec9ef9fc5494e99dfe78d408ead9b', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17847', '511321234631', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234631', '9e56dd0ebac7400993889b92f2951606', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17848', '511321234751', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234751', '368144d437bd46b683e04113bd408b4a', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17849', '511321234765', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234765', '8bf1c3195a9c4719b9cdb1a77cd1905b', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:46');
INSERT INTO `mortals_iot_area` VALUES ('17850', '511321234954', '金猴村', '5', 'False', 'True', '金猴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321234954', 'd71da80f33e34c1b99f522e17683746d', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17851', '511321233213', '老观村', '5', 'False', 'True', '老观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321233213', '3b4d14f4d71d4163992978ebc4d858fc', '8dca4de4e53b4819bf35b8bdcc4ddd9f', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17852', '511321238000', '双峰乡', '4', 'True', 'True', '双峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321238000', '90ddd90ce0b940b683abae05eec9707c', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17853', '511321239562', '太子岛村', '5', 'False', 'False', '太子岛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321239562', 'be2d31bda1a441d18dfda895b8ed0d32', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17854', '511321238001', '双凤社区', '5', 'False', 'True', '双凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238001', 'c3e3778baac245e182098c4c88270b66', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17855', '511321238200', '寨山村', '5', 'False', 'True', '寨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238200', 'bc2b199ef1d046a89052baa395c8d3e4', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17856', '511321238204', '龙马镇村', '5', 'False', 'True', '龙马镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238204', '76fa98ad80e249dea4fa851f409b396d', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17857', '511321238205', '青龙宫村', '5', 'False', 'True', '青龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238205', '85ad5f9c3c144ed99b77ae302c89b61f', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17858', '511321238206', '麻溪寺村', '5', 'False', 'True', '麻溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238206', '3db8a3bd88c04ed299b2281e9d32231b', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17859', '511321238212', '胖土地村', '5', 'False', 'True', '胖土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321238212', '0400944d43d04034a62af94dcc0f112a', '90ddd90ce0b940b683abae05eec9707c', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17860', '511321243000', '太霞乡', '4', 'True', 'True', '太霞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511321243000', '3fa72b1adafa43788f2863cb300e5bab', 'd5cde4b3ea4f4bfa9cc9e43083c2f4f9', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17861', '511321243238', '西河场村', '5', 'False', 'True', '西河场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243238', '2f66fae76db94072a4bcb593df75dc36', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17862', '511321243399', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243399', '00a094e83fd24d9cbbd59bb0712733a3', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17863', '511321243934', '洪湖村', '5', 'False', 'True', '洪湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243934', '7a07e6278265414bbfb1462bd685169b', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17864', '511321243200', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243200', 'db0a448881bc435c839fe4c2fff54874', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17865', '511321243203', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243203', '7da7188e0bbb471a9a74bbbb8bef6600', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:47');
INSERT INTO `mortals_iot_area` VALUES ('17866', '511321243204', '西水村', '5', 'False', 'True', '西水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243204', 'ac8b88e1368945e7848f12c67002eb1c', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17867', '511321243205', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511321243205', 'f74b8bb759ed4ecca56a40b79b596233', '3fa72b1adafa43788f2863cb300e5bab', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17868', '511325000000', '西充县', '3', 'True', 'True', '西充县', 'ncsxcx.sczwfw.gov.cn', 'dd28826b7d80472391a854f4e59bfb22', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17869', '511325006300', '东太乡', '4', 'True', 'True', '东太乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325006300', '04b54e9c28a14bdabb64c2540ec15f0d', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17870', '511325229181', '八宝山村', '5', 'False', 'False', '八宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229181', '84985870b67e4faca85f1ab161de651b', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17871', '511325229197', '空柏树村', '5', 'False', 'False', '空柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229197', '715cc5d5edab4561a51c33e45d0daad3', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17872', '511325229207', '三岔河村', '5', 'False', 'False', '三岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229207', '0b9983268b3f4cab819e2d5f777ab0fd', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17873', '511325229217', '长坪沟村', '5', 'False', 'False', '长坪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229217', '59f620c065ca4064b6c3a524b5a20e00', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17874', '511325229238', '东岗山村', '5', 'False', 'False', '东岗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229238', 'f9b112268c394e369cf29235cc6883ac', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17875', '511325229254', '金龙山村', '5', 'False', 'False', '金龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229254', '719d21035df8484eb1b140e2abaa81aa', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17876', '511325229261', '莲花寺村', '5', 'False', 'False', '莲花寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229261', 'c5077d05db934365a17094c8b8d4cd00', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17877', '511325229309', '东太村', '5', 'False', 'False', '东太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229309', 'f4c9199d8229403f821acba47cb18033', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17878', '511325229487', '响堂堡村', '5', 'False', 'False', '响堂堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229487', 'ac7c2e9bab994bd6911236bec9828030', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17879', '511325229583', '天马山村', '5', 'False', 'False', '天马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229583', '33006531daa94407a391d8ad003556fb', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17880', '511325229588', '太清宫村', '5', 'False', 'False', '太清宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229588', 'ce0fbef123a34d37a5737088c431acec', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17881', '511325229618', '团岭子村', '5', 'False', 'False', '团岭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229618', '98bbdddb5a97407595fc2b938070a82f', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17882', '511325229698', '鱼池寺村', '5', 'False', 'False', '鱼池寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229698', 'bb35655f5a1046178c5e5cd8385c51fa', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17883', '511325229762', '土地垭村', '5', 'False', 'False', '土地垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229762', '677dce78ab1e49de8ed7abd74f201ad3', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:48');
INSERT INTO `mortals_iot_area` VALUES ('17884', '511325229989', '红花坪村', '5', 'False', 'False', '红花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325229989', '64fdb5fb2dd7423281d2a6450410ee0b', '04b54e9c28a14bdabb64c2540ec15f0d', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17885', '511325100000', '晋城街道', '4', 'True', 'True', '晋城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325100000', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17886', '511325100009', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100009', '7d404a61baba4eb6949e81105c94e76b', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17887', '511325100025', '燕子山村', '5', 'False', 'False', '燕子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100025', '8d8e10e30fbd4ccaac3464d7f02830a0', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17888', '511325100039', '一段社区', '5', 'False', 'False', '一段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100039', 'faa6c4a413ff424c92f284e9ac551467', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17889', '511325100044', '南街社区', '5', 'False', 'False', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100044', '7f05f80c0c284dd49448abad86285767', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17890', '511325100061', '鹤鸣路社区', '5', 'False', 'False', '鹤鸣路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100061', '7a28fc67e5204585933b0e5ad8a628ab', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17891', '511325100136', '程真宫村', '5', 'False', 'False', '程真宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100136', '2f76633cf76e4c9283d0f3b94eb284de', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17892', '511325100167', '观音庵村', '5', 'False', 'False', '观音庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100167', '948384dfa43e4e9da6689375c8c78174', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17893', '511325100178', '珠涯庵社区', '5', 'False', 'False', '珠涯庵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100178', '1790c03159de455b8ee99aa9c0308851', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17894', '511325100191', '大桑墩村', '5', 'False', 'False', '大桑墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100191', 'a839a5b737f4447887785a4e1c6158f0', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17895', '511325100303', '二段社区', '5', 'False', 'False', '二段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100303', '5ca95d4fc0b14717b918942c2e0dada7', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17896', '511325100332', '刘家嘴社区', '5', 'False', 'False', '刘家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100332', '977797f7c23d4aa487e43155d17c99fa', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17897', '511325100364', '杨家桥村', '5', 'False', 'False', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100364', '68b6cdfd06ef49599121d0de8fb8e932', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:49');
INSERT INTO `mortals_iot_area` VALUES ('17898', '511325100388', '刘家垭村', '5', 'False', 'False', '刘家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100388', '299e638a0ec0474abf3f43ce1aa74c25', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17899', '511325100466', '印天寺村', '5', 'False', 'False', '印天寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100466', '2ae9cbef46654871a05d11d87e858102', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17900', '511325100471', '龙门桥村', '5', 'False', 'False', '龙门桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100471', '2a95e3b1f835401ea9d4d77c3d1c3351', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17901', '511325100562', '滴水岩村', '5', 'False', 'False', '滴水岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100562', 'ac74dfd205e745c9852233e05942b0c9', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17902', '511325100663', '天宝寺社区', '5', 'False', 'False', '天宝寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100663', 'feb03d3d3c96469bb115922e76276acd', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17903', '511325100720', '双庙子村', '5', 'False', 'False', '双庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100720', '3f5176b64bf54122844d8778760d5c9c', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17904', '511325100766', '鹿岩山村', '5', 'False', 'False', '鹿岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100766', 'b8179791f0a04c8f9489914849d02414', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17905', '511325100779', '西街社区', '5', 'False', 'False', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100779', 'cfd39b96662149799f2cf18d08958964', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17906', '511325100797', '马家坟村', '5', 'False', 'False', '马家坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100797', '858991c3aa1248b9af287aa1ad9e3374', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17907', '511325100819', '府南社区', '5', 'False', 'False', '府南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100819', '651b48250cb34a72b3b01bb517303526', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17908', '511325100890', '鹤鸣庵社区', '5', 'False', 'False', '鹤鸣庵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100890', '6dc4cc0d7dde463fafa7abfe2abfc5d0', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17909', '511325100922', '库楼坝社区', '5', 'False', 'False', '库楼坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100922', '795072e94c8644f9b097669adb68d4df', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17910', '511325100925', '黄桷寺村', '5', 'False', 'False', '黄桷寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100925', '9beefdb34f3a4fbfa3e2c0832250c15e', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17911', '511325100946', '黄家湾村', '5', 'False', 'False', '黄家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100946', '495c5fa3033b42969cf7dfe168d06522', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17912', '511325100951', '白鹤观村', '5', 'False', 'False', '白鹤观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100951', '953738bd8efd40c18376b8cb384d9a01', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:50');
INSERT INTO `mortals_iot_area` VALUES ('17913', '511325100970', '袁公桥村', '5', 'False', 'False', '袁公桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325100970', 'af5e3554f78c45aeb59fcab14000c2fc', 'aef207bc4f0d4ed5a5b56a1ed41adf52', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17914', '511325101000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325101000', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17915', '511325101001', '育英街社区', '5', 'False', 'False', '育英街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101001', 'f1355d1c7efd424b875c8fd0283b6ad0', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17916', '511325101056', '麻树沟村', '5', 'False', 'False', '麻树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101056', '5eda5c1390d347488d624f569743816a', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17917', '511325101126', '麻柳垭村', '5', 'False', 'False', '麻柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101126', 'fa46cd828e08479bb8f232037825095c', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17918', '511325101201', '转山河村', '5', 'False', 'False', '转山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101201', '15262fc5f70742deb033ad76f307c4ef', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17919', '511325101242', '龙门垭村', '5', 'False', 'False', '龙门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101242', '68b6376d4b244efbbc6bfb9e3c2af37d', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17920', '511325101292', '楠木庙村', '5', 'False', 'False', '楠木庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101292', '72c6b257cbe848a5808942ba70cc0567', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17921', '511325101460', '大轮寺村', '5', 'False', 'False', '大轮寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101460', '9819b3bebf464d00a5c32827a0666d34', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17922', '511325101551', '东乐庙村', '5', 'False', 'False', '东乐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101551', 'ab468279b8a445ceb43955d5f2b2faf9', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17923', '511325101562', '壁山垭村', '5', 'False', 'False', '壁山垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101562', '2241887643724757a98bed426add3aa5', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17924', '511325101598', '草坝场村', '5', 'False', 'False', '草坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101598', '82f103ec2f3049e2bb83b4c08c480069', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17925', '511325101612', '张家坝村', '5', 'False', 'False', '张家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101612', '508c926a03a9472c842df9102fc7a9ee', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17926', '511325101630', '巴岩店村', '5', 'False', 'False', '巴岩店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101630', '0a09328d8c814b559c53ddf443824e8d', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17927', '511325101636', '王家嘴村', '5', 'False', 'False', '王家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101636', 'e0e9359f71314371a7eee7e1db2902c3', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17928', '511325101661', '李家咀村', '5', 'False', 'False', '李家咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101661', '06cd2e9b1cf84c44a1ab1d6e3c09bc6b', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17929', '511325101681', '谢侯庙村', '5', 'False', 'False', '谢侯庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101681', 'f46c08a485dc42b0b0da26928ba5bc32', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17930', '511325101854', '乐河寺村', '5', 'False', 'False', '乐河寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101854', 'a37031b93b8d4e6fb8a9897c57540849', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:51');
INSERT INTO `mortals_iot_area` VALUES ('17931', '511325101941', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325101941', '64f8e38e6f254d6eb8a702a4f29e178e', 'd9794fe0d8f1431ab1c631e4c4fc2602', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17932', '511325102000', '大全镇', '4', 'True', 'True', '大全镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325102000', '1aa78f06056949baa0b75818ad977998', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17933', '511325102165', '沙子岭村', '5', 'False', 'False', '沙子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102165', 'd6c7b98c68034877b9ba804df77b10b0', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17934', '511325102229', '黄家坝村', '5', 'False', 'False', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102229', 'f309c7c3a28c4ff2bd5447bfd9dca547', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17935', '511325102251', '水旱坝村', '5', 'False', 'False', '水旱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102251', '9f58f846c26d45fcb04cf4efef1115a2', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17936', '511325102429', '玉山沟村', '5', 'False', 'False', '玉山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102429', '929a44bd5241421983926dc9780fcabd', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17937', '511325102445', '青杠嘴村', '5', 'False', 'False', '青杠嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102445', '6d07f1ef920a4b8bab83809a4113cd89', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17938', '511325102592', '福寿宫村', '5', 'False', 'False', '福寿宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102592', '6ba2049206b94c2db031c877b5220db8', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17939', '511325102662', '罗家坝村', '5', 'False', 'False', '罗家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102662', '2f9679fa6aec461ab9cbc4e6e3aea7a3', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17940', '511325102774', '童家湾村', '5', 'False', 'False', '童家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102774', '4f54a64304e04ae1a8aa77b90e3559d0', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17941', '511325102778', '何家堰村', '5', 'False', 'False', '何家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102778', '51061fa65eae422cafa07f7f541fb7eb', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17942', '511325102832', '庞家沟村', '5', 'False', 'False', '庞家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102832', '2d382e520d1e4231a6d7885a3cc82795', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17943', '511325102862', '公子垭村', '5', 'False', 'False', '公子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102862', 'efe46fdb3aa048ec8721a48a202ca419', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17944', '511325102865', '文化街社区', '5', 'False', 'False', '文化街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102865', '90603b18fc374b08ae062f1accb4eab3', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17945', '511325102876', '官争沟村', '5', 'False', 'False', '官争沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325102876', 'f51e0f259d5b4bbea5be06d58eed02cb', '1aa78f06056949baa0b75818ad977998', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17946', '511325103000', '仙林镇', '4', 'True', 'True', '仙林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325103000', '7bdb69f0ee8346b2b10c9482d1c0800b', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17947', '511325103004', '石老嘴村', '5', 'False', 'False', '石老嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103004', '205ee57ffbfe4826b6ed4e91f48fc0e1', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17948', '511325103068', '黄栋坪村', '5', 'False', 'False', '黄栋坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103068', 'f5b7ba0b44514f8ea011a88f6b6fa87b', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:52');
INSERT INTO `mortals_iot_area` VALUES ('17949', '511325103203', '马庸寺村', '5', 'False', 'False', '马庸寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103203', '504b6ea431024c45ba9e0127e083ce4e', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17950', '511325103224', '贾地庙村', '5', 'False', 'False', '贾地庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103224', '0995590adedf4905952b24a8adc615a8', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17951', '511325103307', '敬垭观村', '5', 'False', 'False', '敬垭观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103307', 'e0d0ae3c451f4724ba1e1ecc02302b91', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17952', '511325103308', '谯家沟村', '5', 'False', 'False', '谯家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103308', 'b3d76eb8caaf47599d8935c1f54451cc', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17953', '511325103642', '长龙观村', '5', 'False', 'False', '长龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103642', '009704e309ea42e4a21ebf5df7d03fde', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17954', '511325103747', '维莫湾村', '5', 'False', 'False', '维莫湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103747', 'd32b7ee6f3fe487190b18288356533f7', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17955', '511325103748', '桥凤坝村', '5', 'False', 'False', '桥凤坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103748', 'ce2d0ec6e7b5437c94178ee0613cd2c6', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17956', '511325103784', '三圣庵村', '5', 'False', 'False', '三圣庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103784', '567a5b15d2aa4122950f28d5e4895438', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17957', '511325103918', '跳礅子村', '5', 'False', 'False', '跳礅子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103918', 'c1d8cc724f1e469ea2fb3d0b42cb1006', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17958', '511325103933', '来龙山村', '5', 'False', 'False', '来龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325103933', 'd8866903d13245c5bc04010e1995ed31', '7bdb69f0ee8346b2b10c9482d1c0800b', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17959', '511325104000', '古楼镇', '4', 'True', 'True', '古楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325104000', '88e7bfbf993f46979fc5290c71564188', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17960', '511325104036', '毛关山村', '5', 'False', 'False', '毛关山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104036', '3b4042e4b6f84f82a8e6460bea7ba991', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17961', '511325104076', '书房坪村', '5', 'False', 'False', '书房坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104076', 'c91dabd01d06412abb099b54c51de997', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17962', '511325104250', '赵家庙村', '5', 'False', 'False', '赵家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104250', '149b2572da9a4048be67bc81d6b75ede', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17963', '511325104274', '宝珠宫村', '5', 'False', 'False', '宝珠宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104274', '2acf7d047990438daa21586ee70a81e5', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17964', '511325104334', '刘家坪村', '5', 'False', 'False', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104334', '3210ec8d7fe04e2c8575da6f2bb5ea6b', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17965', '511325104359', '杜宇寺村', '5', 'False', 'False', '杜宇寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104359', '7b0e9701aac446498b8758dbe568b819', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:53');
INSERT INTO `mortals_iot_area` VALUES ('17966', '511325104404', '花庙子村', '5', 'False', 'False', '花庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104404', '25eeb9579d7d49c686ca424b537f3885', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17967', '511325104452', '古楼村', '5', 'False', 'False', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104452', '157634af66d646018456e140bd53f8fe', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17968', '511325104516', '珍珠山村', '5', 'False', 'False', '珍珠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104516', '8cb039c9bace4e95b39bf4189166edeb', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17969', '511325104557', '鲜家坝村', '5', 'False', 'False', '鲜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104557', 'ef75b4cebfe04034956e6ac460bdf6cb', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17970', '511325104688', '郑家庙村', '5', 'False', 'False', '郑家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104688', 'bf564e7e0c53452981d89dc3c320654d', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17971', '511325104783', '高家沟村', '5', 'False', 'False', '高家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104783', '785cc411070f493da17bbfff38d9046c', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17972', '511325104838', '何氏祠村', '5', 'False', 'False', '何氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104838', '50cab9d79e8f4b2f802084f52e615c9c', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17973', '511325104839', '过江楼村', '5', 'False', 'False', '过江楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104839', '88f8b5b0057d4a988fe4b8bc404f81eb', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17974', '511325104861', '蒲家咀村', '5', 'False', 'False', '蒲家咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104861', '77e5e2efe35a49019e542031e47d4ce7', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17975', '511325104899', '冯二垭村', '5', 'False', 'False', '冯二垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104899', '2f4ab9143a7e46b39739e6bce88c5611', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17976', '511325104955', '唇牙山村', '5', 'False', 'False', '唇牙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325104955', 'bdf97c65b8864bbe84aed73dc784fc00', '88e7bfbf993f46979fc5290c71564188', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17977', '511325105000', '义兴镇', '4', 'True', 'True', '义兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325105000', 'cc7c5b597bbf4292bb8be06454b43acf', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17978', '511325105001', '神垭宫', '5', 'False', 'False', '神垭宫', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105001', '6ed2a4dffaf54c83be5a93a523802f1a', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17979', '511325105002', '上河街', '5', 'False', 'False', '上河街', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105002', 'fda9adc031934bbb83a2c4749db51862', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17980', '511325105003', '荣兴大道', '5', 'False', 'False', '荣兴大道', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105003', '300803edfbbc4efb8e139e8f495dd2f0', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17981', '511325105201', '曹家庙村', '5', 'False', 'False', '曹家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105201', '44c4aaafb75c49efa4dc3835ce32fe58', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17982', '511325105202', '西山庙村', '5', 'False', 'False', '西山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105202', '73ef1b38cd1545ba9a95f6e6ede57480', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:54');
INSERT INTO `mortals_iot_area` VALUES ('17983', '511325105203', '喻家垭村', '5', 'False', 'False', '喻家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105203', 'aa3985059fea42a88802ca9679efeac9', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17984', '511325105204', '花木山村', '5', 'False', 'False', '花木山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105204', 'cce92acba74d4b1082ce8d599d8052bf', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17985', '511325105205', '胥家垭村', '5', 'False', 'False', '胥家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105205', 'b50d473654444996abb7012e0b137eb8', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17986', '511325105206', '天台院村', '5', 'False', 'False', '天台院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105206', '6de3e45d03884c29818003def28fa5ff', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17987', '511325105207', '玉台场村', '5', 'False', 'False', '玉台场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105207', '47b5abd779b14f7fbbaf1b75896fe460', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17988', '511325105208', '吉家店村', '5', 'False', 'False', '吉家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105208', '79704f9facd34936807f89fdfa08ea85', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17989', '511325105209', '书房山村', '5', 'False', 'False', '书房山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105209', '5de1b7ebf4be422e905b00f466c33bca', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17990', '511325105210', '白马村村', '5', 'False', 'False', '白马村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105210', 'df28c864aa3e4810b2efbad32a6d0b7f', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17991', '511325105211', '殿子山村', '5', 'False', 'False', '殿子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105211', 'd152b779c4704cd599948f74f5768ac4', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17992', '511325105212', '王家岩村', '5', 'False', 'False', '王家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105212', 'f65fcf073d334817963813a9dc91efe9', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17993', '511325105213', '新华村村', '5', 'False', 'False', '新华村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105213', 'e27069ba739c40f0a71db6639d209355', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17994', '511325105214', '黄岭垭村', '5', 'False', 'False', '黄岭垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105214', '5cdc50b32cce4e7281b6683041994119', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17995', '511325105215', '阳家庙村', '5', 'False', 'False', '阳家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105215', '2f18887483544e40a068a2f058b00a05', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17996', '511325105216', '武显垭村', '5', 'False', 'False', '武显垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105216', '83412f4ffe264a8392414d9a3e9d30f7', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:55');
INSERT INTO `mortals_iot_area` VALUES ('17997', '511325105217', '盐水垭村', '5', 'False', 'False', '盐水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105217', 'f7c84596f2234f7bbee657e96e98e7e7', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('17998', '511325105218', '黑柏山村', '5', 'False', 'False', '黑柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105218', '420c70812f084a7aa14324f40d4a8592', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('17999', '511325105219', '贾家店村', '5', 'False', 'False', '贾家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325105219', '52531ce1d33642dbb7dee7f830daf98a', 'cc7c5b597bbf4292bb8be06454b43acf', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18000', '511325106000', '关文镇', '4', 'True', 'True', '关文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325106000', 'dca13aa77b594c59b9ba255934ac6ae9', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18001', '511325106101', '走马岭村', '5', 'False', 'False', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106101', '3eeddc8f328e440c9c515d92453a77bb', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18002', '511325106194', '祈嗣庵村', '5', 'False', 'False', '祈嗣庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106194', '769e951e13d0485cba590f79e29f0b5d', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18003', '511325106200', '太极宫村', '5', 'False', 'False', '太极宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106200', 'b03198e25ac145668fb6e0590e10f72c', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18004', '511325106226', '关文村', '5', 'False', 'False', '关文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106226', '7444ee336fae497eb7641e3fb37d3dee', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18005', '511325106352', '石坝子村', '5', 'False', 'False', '石坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106352', '730b13a9cdd849039645dee41ee101f0', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18006', '511325106452', '会元宫村', '5', 'False', 'False', '会元宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106452', '56eda7b683704959a449f14e137526e4', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18007', '511325106467', '回龙宫村', '5', 'False', 'False', '回龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106467', '5fb002b404244ec3974d38e5fced6329', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18008', '511325106609', '杜家桥村', '5', 'False', 'False', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106609', '09d42f6b9dac44baa04f83b53bedbb3a', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18009', '511325106695', '金龙寺村', '5', 'False', 'False', '金龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106695', '6ef04770ba994328874c5c324d71a64c', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18010', '511325106700', '燕子垭村', '5', 'False', 'False', '燕子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106700', '42cbce2202bc4e3a907733d7dda266fd', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:56');
INSERT INTO `mortals_iot_area` VALUES ('18011', '511325106759', '九联洞村', '5', 'False', 'False', '九联洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106759', '4509b8278497420d8f8933b99f99055f', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18012', '511325106940', '长路垭村', '5', 'False', 'False', '长路垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106940', 'e76d1992d2dc41399973ce97688df3bd', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18013', '511325106951', '踏水桥村', '5', 'False', 'False', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325106951', '6cc756aa38ab4170bbccb67498ba7fe8', 'dca13aa77b594c59b9ba255934ac6ae9', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18014', '511325107000', '凤鸣镇', '4', 'True', 'True', '凤鸣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325107000', '3152db4bd394420abde802bd685e5797', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18015', '511325107028', '仁和寨村', '5', 'False', 'False', '仁和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107028', '223cdf8f3ca14951acb7e2406bce532d', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18016', '511325107029', '清斋宫村', '5', 'False', 'False', '清斋宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107029', '5b4b3986562a45a8bcb913e70df37da4', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18017', '511325107127', '历古寺村', '5', 'False', 'False', '历古寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107127', '5f3b1c2154924d1fa166f2d4d91fa1a2', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18018', '511325107211', '三元桥村', '5', 'False', 'False', '三元桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107211', 'f1e4ecd9dbbc43fa828be02d271f4579', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18019', '511325107247', '龙宝宫村', '5', 'False', 'False', '龙宝宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107247', '0d49569a91ae40e9bd1fa3a23119790e', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18020', '511325107312', '双龙桥村', '5', 'False', 'False', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107312', '776adb97143d41cba415a465035b4429', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18021', '511325107371', '新书房村', '5', 'False', 'False', '新书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107371', 'af560ce7cfb043348d48b75e64807d30', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18022', '511325107416', '迦释院村', '5', 'False', 'False', '迦释院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107416', '842b60ca035c4ff9a2cba5e06a85fbb1', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:57');
INSERT INTO `mortals_iot_area` VALUES ('18023', '511325107418', '北山寺村', '5', 'False', 'False', '北山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107418', 'baee22794d614fb98f2e9e871fc9b20b', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18024', '511325107427', '四圣庙村', '5', 'False', 'False', '四圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107427', '597b8e13ea43486193a5d98521e2ec95', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18025', '511325107539', '八角楼村', '5', 'False', 'False', '八角楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107539', 'c735fa0fd92a4cb093547eefc63ceb3b', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18026', '511325107540', '土桥子村', '5', 'False', 'False', '土桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107540', '28a7f2e3e86b473592118cd5efcb7420', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18027', '511325107549', '佛归寺村', '5', 'False', 'False', '佛归寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107549', '8442adcb33b645929198b12823d94402', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18028', '511325107638', '凤阳社区', '5', 'False', 'False', '凤阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107638', 'eb23a52c32a742b992bac2ec246b56c4', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18029', '511325107668', '五显庙村', '5', 'False', 'False', '五显庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325107668', '4ab0e274a42545469d7639d313573cb3', '3152db4bd394420abde802bd685e5797', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18030', '511325108000', '青狮镇', '4', 'True', 'True', '青狮镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325108000', '88c2ff13dfda4374aafbcf790df41ab4', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18031', '511325108004', '黄庆沟村', '5', 'False', 'False', '黄庆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108004', 'c5234e0817ef40f7bb9c478580a107e0', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18032', '511325108016', '红庙嘴村', '5', 'False', 'False', '红庙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108016', '0e14ffa0371f4979b750f91d5eea7302', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:58');
INSERT INTO `mortals_iot_area` VALUES ('18033', '511325108038', '观音桥村', '5', 'False', 'False', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108038', '2eaf547724fb4c08b3f4b208dcc34a6f', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18034', '511325108147', '程家坝村', '5', 'False', 'False', '程家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108147', '51c1904db4a54c73b7c0bfee0a3489d8', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18035', '511325108194', '大石坎村', '5', 'False', 'False', '大石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108194', '48d34c34ad2c458ab1e1933108d56d5a', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18036', '511325108224', '垭门村', '5', 'False', 'False', '垭门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108224', 'ef0b7c31e0d24c38abf0b1f9670101f0', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18037', '511325108292', '苦竹垭村', '5', 'False', 'False', '苦竹垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108292', '19dfd0d96ec54092a98dd8d98f12fa89', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18038', '511325108383', '石宝宫村', '5', 'False', 'False', '石宝宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108383', '3d6fe9f227484ab1977aed93e58ce83b', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18039', '511325108387', '观音寺村', '5', 'False', 'False', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108387', 'daf16c09f10f4b1490016c556e7c4e91', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18040', '511325108420', '中观音村', '5', 'False', 'False', '中观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108420', '9a678153d3c34209b3c554be6ff7d1a7', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18041', '511325108423', '老木垭村', '5', 'False', 'False', '老木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108423', '20d2c637da5842d3bf192d728e8870e4', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18042', '511325108450', '拱背桥村', '5', 'False', 'False', '拱背桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108450', 'c363a02fe3fb4eea9e942a64e38df0e0', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18043', '511325108471', '青狮村', '5', 'False', 'False', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108471', '228f69d1d69943ed8f6ae2ace93b27f9', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18044', '511325108505', '杜家坝村', '5', 'False', 'False', '杜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108505', '2f07dd6119914f22b9de2cd69e851017', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18045', '511325108671', '分水垭村', '5', 'False', 'False', '分水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108671', '972467e9b04d46f48728bd2a39944519', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18046', '511325108818', '大寺垭村', '5', 'False', 'False', '大寺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108818', '136a349f6bcb43ff8d343aec61550ca4', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18047', '511325108836', '东岳庙村', '5', 'False', 'False', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108836', '771dfd39983b44cba8b52483542125be', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:49:59');
INSERT INTO `mortals_iot_area` VALUES ('18048', '511325108876', '杨柳垭村', '5', 'False', 'False', '杨柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108876', '37168982023446739eacc1d11db94ae9', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18049', '511325108969', '大兴寺村', '5', 'False', 'False', '大兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325108969', '7aee286eb2604668a6cca13b4cb86727', '88c2ff13dfda4374aafbcf790df41ab4', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18050', '511325109000', '槐树镇', '4', 'True', 'True', '槐树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325109000', '0429d65f42a24ac088e7f3da49c02164', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18051', '511325109001', '凤凰街社区', '5', 'False', 'False', '凤凰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109001', '54915b2360d649108dfa7bf9e2c10917', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18052', '511325109002', '柳溪街社区', '5', 'False', 'False', '柳溪街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109002', '7c44545519854b8ebfda9a8152eff1fb', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18053', '511325109138', '青龙观村', '5', 'False', 'False', '青龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109138', '7fb1a5e854fb4f5a82ed0e9d3265c2e3', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18054', '511325109197', '双柏树村', '5', 'False', 'False', '双柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109197', 'f86d53b6187c494cb5b2fe756f101f27', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18055', '511325109268', '窦禅寺村', '5', 'False', 'False', '窦禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109268', '37fcc2dc50014fab9d5928c144e4e357', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18056', '511325109425', '黎家寺村', '5', 'False', 'False', '黎家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109425', 'fbd6d79fd58947549c1314b0381e7361', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18057', '511325109642', '西禅寺村', '5', 'False', 'False', '西禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109642', '1d08d2b262224295abc16ee81b6d797c', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18058', '511325109692', '云山院村', '5', 'False', 'False', '云山院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109692', 'df8a30f503974e26b6d79001640cccb1', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18059', '511325109718', '合成寺村', '5', 'False', 'False', '合成寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109718', '8b9a79e752fe42c494d22caafce04326', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18060', '511325109767', '马氏祠村', '5', 'False', 'False', '马氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109767', '2b4004475f55420d8aa6addc2ac3a8c4', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:00');
INSERT INTO `mortals_iot_area` VALUES ('18061', '511325109921', '乱石垭村', '5', 'False', 'False', '乱石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109921', '2226582efae84619b567c70b8a899165', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18062', '511325109925', '狮子湾村', '5', 'False', 'False', '狮子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109925', '80757fe071204a2bbdb0ed28218e4e5b', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18063', '511325109933', '观音坝村', '5', 'False', 'False', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109933', 'e133382b9df7470f90f6920bf1b289b0', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18064', '511325109935', '谢家店村', '5', 'False', 'False', '谢家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109935', '2e78082ca8bd475fb93bf0e248e315b1', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18065', '511325109948', '浅垭子村', '5', 'False', 'False', '浅垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109948', '6d651a10bf104485b2c254e98bd45613', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18066', '511325109966', '凤凰村', '5', 'False', 'False', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325109966', '4e0291b16bdb45ffae3cbbea4a393410', '0429d65f42a24ac088e7f3da49c02164', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18067', '511325110000', '鸣龙镇', '4', 'True', 'True', '鸣龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325110000', 'f2a2397591434e5d987316b7d09b701d', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18068', '511325110791', '凉快垭村', '5', 'False', 'False', '凉快垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110791', 'aaf1ecb014404f129b9f6aa4c7382cf6', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18069', '511325110053', '白鹤庵村', '5', 'False', 'False', '白鹤庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110053', '9b76facdf70644bbadca58d5eb624cf8', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18070', '511325110081', '猫尔山村', '5', 'False', 'False', '猫尔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110081', '721fbb5f72f64cd6b1c74056f2f2898c', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18071', '511325110147', '龙井沟村', '5', 'False', 'False', '龙井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110147', '861da60ef9e4491c8be67aa9f553c8e1', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18072', '511325110219', '回龙观村', '5', 'False', 'False', '回龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110219', 'f877f5f58f94462aa46ccc860ca1d187', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18073', '511325110224', '佛尔河村', '5', 'False', 'False', '佛尔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110224', 'c79846b00f384a7e876079156bd6671d', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18074', '511325110314', '回龙场村', '5', 'False', 'False', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110314', '5b5f91a4281643cfaf5909b957cab734', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:01');
INSERT INTO `mortals_iot_area` VALUES ('18075', '511325110360', '尖山子村', '5', 'False', 'False', '尖山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110360', '9bef7d4422c640f1a725f6fce1eaf2e3', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18076', '511325110469', '象岩寺村', '5', 'False', 'False', '象岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110469', 'ac0db80db78e4d34aa59f0f70fe3c64a', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18077', '511325110645', '丝公山村', '5', 'False', 'False', '丝公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110645', '145be12005184aac81af1f3dc234de21', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18078', '511325110675', '响水滩村', '5', 'False', 'False', '响水滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110675', '634c178c07ca45179c248d63629af462', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18079', '511325110836', '官斗山村', '5', 'False', 'False', '官斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110836', '27183a1daa2a4d34a2f3fba039774760', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18080', '511325110894', '河脉桥村', '5', 'False', 'False', '河脉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110894', 'b6e352cfcee8416396071792ea3d39f9', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18081', '511325110966', '宫子山村', '5', 'False', 'False', '宫子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110966', '77e093a772104f8dad76320e02309a63', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18082', '511325110978', '三合寨村', '5', 'False', 'False', '三合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325110978', 'f539449d058b4b7fbcecdfee1a63defc', 'f2a2397591434e5d987316b7d09b701d', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18083', '511325111000', '双凤镇', '4', 'True', 'True', '双凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325111000', '0c6f473b976d443fb3088e3d2a58d7bf', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18084', '511325111026', '佛宝观村', '5', 'False', 'False', '佛宝观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111026', '18be107e1f4a4221b068e74e63feb25e', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18085', '511325111034', '红栋子村', '5', 'False', 'False', '红栋子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111034', '650ceb28aff84092a3c73d1e53d170a7', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18086', '511325111042', '乾元宫村', '5', 'False', 'False', '乾元宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111042', '934a3f71078e424c80ff2d7a83abd1ef', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18087', '511325111053', '圭心寺村', '5', 'False', 'False', '圭心寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111053', 'fef883739d264fa9bc40cddaa539e9e5', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18088', '511325111160', '蟠龙村', '5', 'False', 'False', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111160', '4e4de9b8bc4646c887b8d68e0637d998', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18089', '511325111180', '严村沟村', '5', 'False', 'False', '严村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111180', 'f8f299f328db43f6bc350ac90be7af6f', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:02');
INSERT INTO `mortals_iot_area` VALUES ('18090', '511325111354', '曹家沟村', '5', 'False', 'False', '曹家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111354', '802b9e2c621644dba43b921267c7326b', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18091', '511325111374', '新店子村', '5', 'False', 'False', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111374', '6151501dea584359aa35225187ae032a', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18092', '511325111580', '芋头沟社区', '5', 'False', 'False', '芋头沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111580', '5f7233c525a148f49842df53fe0f273f', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18093', '511325111590', '凤头社区', '5', 'False', 'False', '凤头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111590', 'd4c21c28530e48d6b05e3ffef4e8dc57', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18094', '511325111631', '五栋碑村', '5', 'False', 'False', '五栋碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111631', '0f66eac5b3ba4fdda2abd0c250d9ab90', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18095', '511325111730', '楼底子社区', '5', 'False', 'False', '楼底子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111730', 'ac90d165e9ae4f1fbe2dbffbda1c3734', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18096', '511325111773', '跳蹬河村', '5', 'False', 'False', '跳蹬河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111773', 'bfd2d1c4d2ca4659b24ab4454a83afdd', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18097', '511325111862', '龙家沟村', '5', 'False', 'False', '龙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111862', '5c47986b75bc4fe9a7a69a52b40d8eb8', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18098', '511325111955', '鹤鸣院村', '5', 'False', 'False', '鹤鸣院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111955', 'baa13471850e41d79d3be95b2726b965', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18099', '511325111973', '麒麟村', '5', 'False', 'False', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111973', 'b07324fae9374855a2f1a776ef9bf1a7', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18100', '511325111991', '化泉院村', '5', 'False', 'False', '化泉院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111991', 'a0c9e3e65b2d4d5a9fa2ca661067c90d', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18101', '511325111999', '龙台院村', '5', 'False', 'False', '龙台院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325111999', '1f230d68e65e4abf871567303ebd2ed5', '0c6f473b976d443fb3088e3d2a58d7bf', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18102', '511325112000', '高院镇', '4', 'True', 'True', '高院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325112000', '6f630894c48b43d5ba74776fc5c6e63f', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18103', '511325112031', '范家庙村', '5', 'False', 'False', '范家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112031', '20eee332d7054181ada54b0ee9ac07d3', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18104', '511325112041', '佛华山村', '5', 'False', 'False', '佛华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112041', 'fbac598a5a1e481b9f9a403ddb735dc9', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18105', '511325112088', '公字坝村', '5', 'False', 'False', '公字坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112088', 'e3d5e68f752a4541adbc4d9478d009c0', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:03');
INSERT INTO `mortals_iot_area` VALUES ('18106', '511325112146', '龙凤溪村', '5', 'False', 'False', '龙凤溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112146', 'e384f0285f0440458d4f851cb3bc254f', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18107', '511325112236', '三溪口村', '5', 'False', 'False', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112236', 'c2fecff373cb4a42b1b1ec460fc40165', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18108', '511325112241', '梅垭沟村', '5', 'False', 'False', '梅垭沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112241', 'acfca50bd79f4818802d7cc2f1fca6cf', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18109', '511325112252', '敬家庙村', '5', 'False', 'False', '敬家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112252', '26f81d22df8943cda3fde9665b420a9a', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18110', '511325112315', '关帝庙村', '5', 'False', 'False', '关帝庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112315', '24bd3eea3c6046d28fc4f0da796f094c', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18111', '511325112324', '秋垭庙村', '5', 'False', 'False', '秋垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112324', '3a0828e459894fc28877f20ab5bbad28', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18112', '511325112345', '桶门垭村', '5', 'False', 'False', '桶门垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112345', '38edce4b189e4ad69146a4ab3d1b689d', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18113', '511325112425', '邹家堰村', '5', 'False', 'False', '邹家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112425', '74d003972e324732a8745d6aa4285986', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18114', '511325112569', '东龙山村', '5', 'False', 'False', '东龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112569', 'a9de532f2b2448e583595547efbc8bd1', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18115', '511325112644', '石牛庙村', '5', 'False', 'False', '石牛庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112644', '8a81ecf880054be493ca2b8ca223d0ec', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18116', '511325112762', '梓桐庙村', '5', 'False', 'False', '梓桐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112762', '7ad410cd61824455b3406b645104f82a', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18117', '511325112867', '老城子村', '5', 'False', 'False', '老城子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112867', '01c47dab4ac54095b03301caebc4fd9b', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18118', '511325112875', '石梯坎村', '5', 'False', 'False', '石梯坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112875', '93e8aa54b7bb40c6a89b3f1bac2221cc', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18119', '511325112883', '蟠龙山村', '5', 'False', 'False', '蟠龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112883', '54c319058ce6460b8cb63fd76fb975d4', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:04');
INSERT INTO `mortals_iot_area` VALUES ('18120', '511325112899', '花子岭村', '5', 'False', 'False', '花子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325112899', '42894155c9bb4f409d1b6219c1e221c4', '6f630894c48b43d5ba74776fc5c6e63f', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18121', '511325113000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325113000', 'ad5a8fe74fa344d79f12149be32e6bf0', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18122', '511325113097', '仁义桥村', '5', 'False', 'False', '仁义桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113097', 'f9f70581268942ef8f82583feddaf376', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18123', '511325113120', '彭家寺村', '5', 'False', 'False', '彭家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113120', '57ca5f49df8d4cc3899e9b360bdd89d5', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18124', '511325113194', '小陵寺村', '5', 'False', 'False', '小陵寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113194', '0288fe9aa01f4660a9416a5006def9aa', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18125', '511325113218', '小燕村', '5', 'False', 'False', '小燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113218', '17518d22c3c745628e1f81142d1fb796', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18126', '511325113280', '圣泉山村', '5', 'False', 'False', '圣泉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113280', '518ff74eb6bc4787a77ff78205ff7f54', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18127', '511325113349', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113349', '07121f2c967f44b69ec990ae8f6f22b9', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18128', '511325113382', '白虎坪村', '5', 'False', 'False', '白虎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113382', 'e6ac070edcf7405a8a0e6ead1e44bbf1', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18129', '511325113440', '金华山村', '5', 'False', 'False', '金华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113440', 'bf8cd35e17604c47b5d63a448148de0d', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18130', '511325113467', '马鞍山村', '5', 'False', 'False', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113467', '7bf516e921754fe799f80192f3494f02', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:05');
INSERT INTO `mortals_iot_area` VALUES ('18131', '511325113475', '石塔岭村', '5', 'False', 'False', '石塔岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113475', 'bbd8b584eec14a6abebf80ec65ed5669', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18132', '511325113510', '高楼架村', '5', 'False', 'False', '高楼架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113510', 'acb069443e154df0877395b0d4d0f11d', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18133', '511325113587', '玉台山村', '5', 'False', 'False', '玉台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113587', '0ec44242e502400588a68b7bbff0342d', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18134', '511325113615', '大众街社区', '5', 'False', 'False', '大众街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113615', 'd9fbf66c417545658c63310e0d316f38', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18135', '511325113628', '任家沟村', '5', 'False', 'False', '任家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113628', '18880813ff3c4042a22539cfbb7fc536', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18136', '511325113694', '千佛寺村', '5', 'False', 'False', '千佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113694', 'af98c38fd4f14c4caecf74eed5db7df0', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18137', '511325113721', '檬子垭村', '5', 'False', 'False', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113721', 'ba84cc1dc6484fbf8fc74b46ca91f3de', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18138', '511325113748', '百佛寺村', '5', 'False', 'False', '百佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113748', 'd61c38ce72de48309b0ad42b7e82bb03', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18139', '511325113760', '何家沟村', '5', 'False', 'False', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113760', '18b167efedeb46268b76b7e2fc5e08ea', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18140', '511325113772', '莲花台村', '5', 'False', 'False', '莲花台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113772', 'e30624f57e51441f82ac8c87824fbf75', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18141', '511325113793', '燕子坝村', '5', 'False', 'False', '燕子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113793', 'f16386c3a6e64773bd9f0baf9b3fdd58', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18142', '511325113855', '金子山村', '5', 'False', 'False', '金子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113855', 'b33cb2079bc146358ac8829d8b8ed8c0', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18143', '511325113954', '大湾头村', '5', 'False', 'False', '大湾头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325113954', '563e86439b8241e78d16cca126a96797', 'ad5a8fe74fa344d79f12149be32e6bf0', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18144', '511325114000', '多扶镇', '4', 'True', 'True', '多扶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325114000', 'c7b10c1ec4c54e69a785efd70b4db475', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:06');
INSERT INTO `mortals_iot_area` VALUES ('18145', '511325114001', '中心街社区', '5', 'False', 'False', '中心街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114001', '70d16a48fefa40308672886681e9a1a0', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18146', '511325114002', '万佰堰社区', '5', 'False', 'False', '万佰堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114002', '46b9c3d33bf74f36982636e67cca1e68', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18147', '511325114003', '西南社区', '5', 'False', 'False', '西南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114003', 'b506287e960c4bd480a626dc32ff6922', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18148', '511325114004', '田坝社区', '5', 'False', 'False', '田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114004', '383d9d762028421796e07b1c0718b2d0', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18149', '511325114024', '老林沟村', '5', 'False', 'False', '老林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114024', '012ff48e98894c9cadbb03b95e2ae06e', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18150', '511325114269', '金龟寺村', '5', 'False', 'False', '金龟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114269', 'd5357d4e64f6460e971d67724ab17bdd', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18151', '511325114304', '黄竹坝村', '5', 'False', 'False', '黄竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114304', 'bce9bef9425e4f7880a48c8755fef4e5', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18152', '511325114328', '鹭鸯沟村', '5', 'False', 'False', '鹭鸯沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114328', '548914f6b1a4400f9ec902a0013f871f', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18153', '511325114397', '西三井村', '5', 'False', 'False', '西三井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114397', '563da433071544f1bc713eda01395dec', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18154', '511325114524', '三面峰村', '5', 'False', 'False', '三面峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114524', '0ecb15c7f26341d4aec7b63cfb3e73ad', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18155', '511325114597', '破头山村', '5', 'False', 'False', '破头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114597', '334949b11b14446db6379fcc6a15f805', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18156', '511325114609', '马槽沟村', '5', 'False', 'False', '马槽沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114609', 'cb644c63714640b0a1aed474572c06d0', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18157', '511325114631', '兴隆湾村', '5', 'False', 'False', '兴隆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114631', 'dfb766b977d7431e92477fde34b48f7a', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18158', '511325114693', '多宝观村', '5', 'False', 'False', '多宝观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114693', 'b83d3e73cdf74fceb0f4e2af34b1e8a2', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18159', '511325114779', '潮音寺村', '5', 'False', 'False', '潮音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114779', '9e0ed9be8130433f9ec8dc3810ad5801', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18160', '511325114790', '燕子寺村', '5', 'False', 'False', '燕子寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114790', 'd14faea09d1e450cb714262bcb408a8a', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18161', '511325114794', '凤凰山村', '5', 'False', 'False', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114794', '40f3c238898842809acbf8ed67bf1f9a', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:07');
INSERT INTO `mortals_iot_area` VALUES ('18162', '511325114938', '三节桥村', '5', 'False', 'False', '三节桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325114938', '50c8cc0d5fff4dcd8b5dd08a2c3c72a9', 'c7b10c1ec4c54e69a785efd70b4db475', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18163', '511325202000', '常林镇', '4', 'True', 'True', '常林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325202000', '7a9e078cbb8047b6ac46862cd503c47f', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18164', '511325202001', '将军碑社区', '5', 'False', 'False', '将军碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202001', 'f5050d3678ae4e10a5ec0fa0bed59f15', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18165', '511325202002', '大田坝社区', '5', 'False', 'False', '大田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202002', '4f158168c1504c058c67f00b25348e46', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18166', '511325202003', '灵芝桥社区', '5', 'False', 'False', '灵芝桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202003', '7441b34ba1764fc487965d3d8a622d7d', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18167', '511325202004', '石板河社区', '5', 'False', 'False', '石板河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202004', '102961941bcc4eb9b070a5650df5949e', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18168', '511325202191', '陈店沟村', '5', 'False', 'False', '陈店沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202191', '5d8c45dcb08c41c7aaf1950ac8e45281', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18169', '511325202202', '五里店村', '5', 'False', 'False', '五里店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202202', 'afd660e43fd549efba5869b21addfb0e', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18170', '511325202203', '蟠龙观村', '5', 'False', 'False', '蟠龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202203', '9edcedb2ba8e4cffa7cb8ac75f7b82ea', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18171', '511325202204', '张家店村', '5', 'False', 'False', '张家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202204', 'c2f9031775c4447e80001636ca7b7c7f', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18172', '511325202205', '石狮子村', '5', 'False', 'False', '石狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202205', '5283fbbf5af14422bd705438950c7b14', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18173', '511325202206', '龙洞沟村', '5', 'False', 'False', '龙洞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202206', '3c57b93622a64356b421e4533f8ed7ff', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18174', '511325202207', '白庙子村', '5', 'False', 'False', '白庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202207', '50892f7594664e32bcd959be64e098e4', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18175', '511325202208', '杨村沟村', '5', 'False', 'False', '杨村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202208', 'a2ca3da0f32c41659ad0fdc295a86cd1', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:08');
INSERT INTO `mortals_iot_area` VALUES ('18176', '511325202209', '木角庙村', '5', 'False', 'False', '木角庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202209', 'fb239c59e04f4464b1f763a55226815c', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18177', '511325202211', '亭子垭村', '5', 'False', 'False', '亭子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202211', 'bdf3a8c52e0c4f99b5259c768c4914c8', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18178', '511325202212', '大石桥村', '5', 'False', 'False', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202212', 'd02fdff84b0345f08d18fed571abb01a', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18179', '511325202213', '高石梯村', '5', 'False', 'False', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202213', 'de6e07e4d15a42929da7e0b73c4f66fd', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18180', '511325202214', '红豆沟村', '5', 'False', 'False', '红豆沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202214', '0aa9a63b505d44df8e859b78cbd10a8b', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18181', '511325202216', '锦屏山村', '5', 'False', 'False', '锦屏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202216', 'c7eab37efee64e2e80e81faffbf75450', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18182', '511325202217', '花盐河村', '5', 'False', 'False', '花盐河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202217', '0b5b0a9b06024842b5a6de9d20f772c9', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18183', '511325202521', '桥上罗家村', '5', 'False', 'False', '桥上罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202521', '91bbb5bd7f554efeb3f2773faf4c4f94', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18184', '511325202555', '活佛山村', '5', 'False', 'False', '活佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202555', '70c325a203654718b3fc21ac1d48469c', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18185', '511325202634', '柏江村村', '5', 'False', 'False', '柏江村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202634', '062de9e0000c48de8c82689464e4bf37', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18186', '511325202660', '大垭村村', '5', 'False', 'False', '大垭村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202660', '444cb85aa41f403ba82c783736d6c484', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18187', '511325202687', '罗村沟村', '5', 'False', 'False', '罗村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325202687', '80efc3c791dc4b4ca84bbc247cbd2ac5', '7a9e078cbb8047b6ac46862cd503c47f', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18188', '511325203000', '占山乡', '4', 'True', 'True', '占山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325203000', 'd09978b6fa2e462fad131ccaf81d4343', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:09');
INSERT INTO `mortals_iot_area` VALUES ('18189', '511325203201', '马家户村', '5', 'False', 'False', '马家户村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203201', 'e9c6cc7c0ae54ac495ed9d1b56ab698c', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18190', '511325203202', '安宁院村', '5', 'False', 'False', '安宁院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203202', '28e017125a3d4a36a83f11c342121d43', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18191', '511325203203', '罗堰坎村', '5', 'False', 'False', '罗堰坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203203', 'c435562ff2a74e17a2b6702f9e236e76', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18192', '511325203204', '寨子沟村', '5', 'False', 'False', '寨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203204', 'b161a10e0bd24447bb8d6852588c19bf', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18193', '511325203205', '巴岩寺村', '5', 'False', 'False', '巴岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203205', 'f7d072bcc98e449cb5c949dd8c9e5e1b', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18194', '511325203206', '龙归院村', '5', 'False', 'False', '龙归院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203206', '1aa311a023234fb3b58f048b58d987e2', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18195', '511325203207', '堰家桥村', '5', 'False', 'False', '堰家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203207', '31812580e3d84845bf92660affdc96d0', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18196', '511325203208', '罗坝沟村', '5', 'False', 'False', '罗坝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203208', '2c8d52055cdd4168a0e889420e0f2b26', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18197', '511325203209', '晓阳村村', '5', 'False', 'False', '晓阳村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203209', '83d31edd5592485aba2a915c91e699f0', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18198', '511325203210', '犁树沟村', '5', 'False', 'False', '犁树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203210', '3dcaa862a49742dcbe801bbb66f64ae3', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18199', '511325203211', '荷花坪村', '5', 'False', 'False', '荷花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203211', 'c2ada37e27e443d48edb65b32ec1573e', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18200', '511325203212', '凤鸣院村', '5', 'False', 'False', '凤鸣院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203212', 'e520140a6d1c4478b4d55e7f97ca14fa', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18201', '511325203213', '竹溪井村', '5', 'False', 'False', '竹溪井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203213', '7e072fe7c142414e80776ddb8152a15b', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18202', '511325203214', '莲花穴村', '5', 'False', 'False', '莲花穴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203214', '546d296ccc0d42db89f78e871656f7e6', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18203', '511325203215', '飞凤山村', '5', 'False', 'False', '飞凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203215', 'ae1478b7129b40b5bdb16c8236ac60cb', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18204', '511325203216', '新建村', '5', 'False', 'False', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203216', 'b8a07bbc28a54933aeb823203f19cee3', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:10');
INSERT INTO `mortals_iot_area` VALUES ('18205', '511325203217', '杨柏村', '5', 'False', 'False', '杨柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203217', '4f40b6a81efc4087818d0d38689f792e', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18206', '511325203218', '白山坡村', '5', 'False', 'False', '白山坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203218', 'bc09d2ae02964a81a81104941dc153b4', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18207', '511325203219', '大楼村', '5', 'False', 'False', '大楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203219', '932fd7e4de8a4a0d9e39bb510d277a32', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18208', '511325203220', '樊村沟村', '5', 'False', 'False', '樊村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203220', '51edfcc579d54ced8d862c2b88585fb6', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18209', '511325203221', '瓦场沟村', '5', 'False', 'False', '瓦场沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325203221', '14f59cd4427d469fb9d6a3d4ba13117b', 'd09978b6fa2e462fad131ccaf81d4343', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18210', '511325226000', '祥龙乡', '4', 'True', 'True', '祥龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325226000', 'cd337e01b8b7444d8570219f85ad9f56', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18211', '511325226016', '烈溪庙村', '5', 'False', 'False', '烈溪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226016', '47aaaf63258f456c872d651024dc152c', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18212', '511325226152', '昭阁庙村', '5', 'False', 'False', '昭阁庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226152', '4d3d8b288bde463d8fb5fb57482bc187', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18213', '511325226178', '张家沟村', '5', 'False', 'False', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226178', '45478a2b27764504aef066d9f2cf14f8', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18214', '511325226235', '卧龙山村', '5', 'False', 'False', '卧龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226235', 'e621f76f8ab249d58b21b5c68171b671', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18215', '511325226262', '川祖庙村', '5', 'False', 'False', '川祖庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226262', '746624d21c34482ebdfd60eded7120a1', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18216', '511325226326', '刘家庙村', '5', 'False', 'False', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226326', '69278aafe068444f91b6aed7f067e753', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18217', '511325226430', '大水科村', '5', 'False', 'False', '大水科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226430', 'adaaddf65f2e457e88e6d9cc55b8d8fb', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18218', '511325226548', '佛宫山村', '5', 'False', 'False', '佛宫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226548', 'b2a94311015e49fd8624e50ff0b27639', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:11');
INSERT INTO `mortals_iot_area` VALUES ('18219', '511325226560', '山王寨村', '5', 'False', 'False', '山王寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226560', 'fbe40eb259d246a28b4e03f37029efe0', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18220', '511325226577', '小珠坝村', '5', 'False', 'False', '小珠坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226577', 'ac6b7e7bf1e542cc8617565b6a294d99', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18221', '511325226594', '应井场村', '5', 'False', 'False', '应井场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226594', 'cd1ddafa63814b7a9629e8c4a65f9570', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18222', '511325226634', '太阳沟村', '5', 'False', 'False', '太阳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226634', 'c6d69a02f14d4359a6a064f495a9a392', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18223', '511325226672', '瓦店子村', '5', 'False', 'False', '瓦店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226672', '1a43bcb659d2459397b01ab12f0e017c', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18224', '511325226708', '玉皇宫村', '5', 'False', 'False', '玉皇宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226708', '927070a135de4702ab4b1451e21efae3', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18225', '511325226805', '拱石桥村', '5', 'False', 'False', '拱石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226805', '1e3529c34daf434cb89d4efb194e19a6', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18226', '511325226932', '杜家坪村', '5', 'False', 'False', '杜家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325226932', '96c8a6d2838e4318a96e17b3ad7c8ab4', 'cd337e01b8b7444d8570219f85ad9f56', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18227', '511325227000', '车龙乡', '4', 'True', 'True', '车龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325227000', '2b6c8d16f2784dc3b3d5f620f56772f8', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18228', '511325227001', '流溪社区', '5', 'False', 'False', '流溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227001', 'b518fac9825b4f019343e01585f38ce9', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18229', '511325227201', '龙滩子村', '5', 'False', 'False', '龙滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227201', '4cd1982a851c4bada567bb811b171290', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18230', '511325227202', '庄子上村', '5', 'False', 'False', '庄子上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227202', '955fae05707b4164a7de81f5f3d24519', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:12');
INSERT INTO `mortals_iot_area` VALUES ('18231', '511325227203', '葛藤沟村', '5', 'False', 'False', '葛藤沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227203', '6bab340dd30c4adb8dd72b7e098113dd', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18232', '511325227204', '花园寺村', '5', 'False', 'False', '花园寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227204', 'f0896a612a064281adef8c9a5ca3b285', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18233', '511325227205', '滩子溪村', '5', 'False', 'False', '滩子溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227205', 'f30ef0e1aa794ffaa585f98a8c630606', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18234', '511325227206', '石佛山村', '5', 'False', 'False', '石佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227206', 'ac3707072a814b20871e8c090de822c1', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18235', '511325227207', '黄垭榨村', '5', 'False', 'False', '黄垭榨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227207', 'bc0c1cd4cfc1404b899103ff71ad73fa', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18236', '511325227208', '双凤山村', '5', 'False', 'False', '双凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227208', 'fa5451bace6e4fb9b250d24b9402d997', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18237', '511325227209', '杨池坝村', '5', 'False', 'False', '杨池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227209', '00ee3ef9620a45a89a77264caf5ceb76', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18238', '511325227210', '文滩桥村', '5', 'False', 'False', '文滩桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227210', '4d31b8a8d6774f159931d2d3d12d23c2', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18239', '511325227211', '三教庵村', '5', 'False', 'False', '三教庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227211', '0f86146fd6fd4da9899423d51598c5f6', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18240', '511325227212', '尼姑寺村', '5', 'False', 'False', '尼姑寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227212', 'a6d0141b36f24f17bf9cf2c479807749', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18241', '511325227213', '建林宫村', '5', 'False', 'False', '建林宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227213', '5a63ecf940104bad9764a2e7459d87c9', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18242', '511325227214', '白马庙村', '5', 'False', 'False', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227214', '0dc2024cab84482c9bbe00b3a97909d5', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18243', '511325227215', '郭山垭村', '5', 'False', 'False', '郭山垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227215', '0e87e9d979844ed2bc52e84881fb5a57', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:13');
INSERT INTO `mortals_iot_area` VALUES ('18244', '511325227216', '席家观村', '5', 'False', 'False', '席家观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227216', 'be16ff15b4a34579b8c7edadb9871d7d', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18245', '511325227217', '观音阁村', '5', 'False', 'False', '观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227217', '1da26446ab2642008d3bc799c3f81d6c', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18246', '511325227218', '枣树林村', '5', 'False', 'False', '枣树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227218', '950af165b5b14c2a956bf11296050f91', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18247', '511325227219', '灵宫庙村', '5', 'False', 'False', '灵宫庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227219', '4cbb1cb0226046bcb7e6596e0e31c89b', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18248', '511325227220', '席家沟村', '5', 'False', 'False', '席家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325227220', '09c75b3a3b2a4428a4b27d3595ffb1e2', '2b6c8d16f2784dc3b3d5f620f56772f8', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18249', '511325232000', '罐垭乡', '4', 'True', 'True', '罐垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325232000', 'ae2cb8a2924b412ebca47a53b95e8e43', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18250', '511325232038', '陈家坪村', '5', 'False', 'False', '陈家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232038', 'ed9e19266832408bb46e02c01610336a', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18251', '511325232041', '杨山岭村', '5', 'False', 'False', '杨山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232041', '7686993187694dc7a9ff2ba8ec53259f', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18252', '511325232069', '文昌宫村', '5', 'False', 'False', '文昌宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232069', 'c47164196f014fbdb37664b7fd85db55', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18253', '511325232192', '羊角湾村', '5', 'False', 'False', '羊角湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232192', '0e2848abd24d4d04a69de6e838275ce7', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18254', '511325232398', '桃源社区', '5', 'False', 'False', '桃源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232398', '19a0d6a56bff47338a0895350ad68334', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18255', '511325232429', '杜家沟村', '5', 'False', 'False', '杜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232429', '827d09f4607845deb7c7136b584c9549', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18256', '511325232534', '川井坝村', '5', 'False', 'False', '川井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232534', 'e9c71dbed61f4b829211af7dfdd4509d', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:14');
INSERT INTO `mortals_iot_area` VALUES ('18257', '511325232645', '文昌岭村', '5', 'False', 'False', '文昌岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232645', '26442bea3cdc4fd6b1fa0915a7005ad3', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18258', '511325232650', '堰坎上村', '5', 'False', 'False', '堰坎上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232650', '31b7e7c160754198aa00ab2a25d1f1dd', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18259', '511325232685', '元山宫村', '5', 'False', 'False', '元山宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232685', '36fb7e9bddd64b349b0ceed52078a5df', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18260', '511325232837', '金鱼桥村', '5', 'False', 'False', '金鱼桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232837', 'd7c1699d4b1d40779d78f3f33d1aa94d', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18261', '511325232864', '峨童山村', '5', 'False', 'False', '峨童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232864', '3a4a1c2668f647848a80378cb13a51ee', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18262', '511325232920', '何家岩村', '5', 'False', 'False', '何家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325232920', '19a3147e42fd496ea5d4a63e64c36f8e', 'ae2cb8a2924b412ebca47a53b95e8e43', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18263', '511325412000', '南台街道', '4', 'False', 'True', '南台街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325412000', 'b24d56d7b0a94b3183277f7200038be6', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18264', '511325756000', '莲池镇', '4', 'True', 'True', '莲池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511325756000', 'b09563cfcec04dfc83024f9aa364405c', 'dd28826b7d80472391a854f4e59bfb22', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18265', '511325115147', '关音堂村', '5', 'False', 'False', '关音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115147', 'b20a71d45d5c46a8b1dd121560145441', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18266', '511325115200', '永通桥村', '5', 'False', 'False', '永通桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115200', '138d34c491194cb2a660ddd4517386ac', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:15');
INSERT INTO `mortals_iot_area` VALUES ('18267', '511325115207', '三码桥村', '5', 'False', 'False', '三码桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115207', 'd4455f2e8a3f47cc88d877d5b188edce', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18268', '511325115261', '灵宝宫村', '5', 'False', 'False', '灵宝宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115261', '448999eb20174bc29bcf4c5ec4301d8d', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18269', '511325115269', '莲池村', '5', 'False', 'False', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115269', '5a2cbec2aced47868e510d537f9f231b', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18270', '511325115299', '苏家堰村', '5', 'False', 'False', '苏家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115299', '045771e12a784c48bb2a6a51411ae0f4', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18271', '511325115338', '凤鸣山村', '5', 'False', 'False', '凤鸣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115338', 'bf7e00bc67c741b58e7f4a62f6436e35', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18272', '511325115658', '周武宫村', '5', 'False', 'False', '周武宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115658', '6a268322847d4d99b11d4de1d2315608', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18273', '511325115710', '范村沟村', '5', 'False', 'False', '范村沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115710', '79a6eb93d632405a879ca71300dac3a6', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18274', '511325115714', '礁碑寺村', '5', 'False', 'False', '礁碑寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115714', '2fd5b09bea484af5aa4e0477124408cb', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18275', '511325115835', '天新桥村', '5', 'False', 'False', '天新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115835', 'bc700eea3dd047eab86c3540090ad7ee', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18276', '511325115845', '杨榨子村', '5', 'False', 'False', '杨榨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115845', 'ad9f3be7d8fa4994ae9e9efc0ecc7b28', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18277', '511325115877', '田家坝村', '5', 'False', 'False', '田家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511325115877', '6f9dfad73ebb4c73a79cac2abdc5a70f', 'b09563cfcec04dfc83024f9aa364405c', 'false', 'false', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18278', '511324000000', '仪陇县', '3', 'True', 'True', '仪陇县', 'ncsylx.sczwfw.gov.cn', 'f86d1e7e94e2471cadad8708a01ad708', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:50:16');
INSERT INTO `mortals_iot_area` VALUES ('18279', '511324028000', '大寅镇', '4', 'True', 'True', '大寅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324028000', '2a73ed25bf32477cb211c1f5615a12f7', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18280', '511324028001', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028001', 'a015e22564174957bd3dc9accb6255f3', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18281', '511324028002', '白杨村', '5', 'False', 'True', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028002', '7eba175434374ce1b5077739c822994c', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18282', '511324028003', '楼房农村社区', '5', 'False', 'True', '楼房农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028003', 'f072a76916d146f1aeca9782d50a109a', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18283', '511324028004', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028004', '96883856adac443aa5e622440f965a45', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18284', '511324028005', '印台村', '5', 'False', 'True', '印台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028005', '986496cecb134bd38f4f8a33f29b7046', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18285', '511324028006', '西华村', '5', 'False', 'True', '西华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028006', '5c576711eb854ffda476babba8e4d997', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18286', '511324028007', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028007', 'edc6c1ff8ae04d5988c90892ef7ee700', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18287', '511324028008', '宏图村', '5', 'False', 'True', '宏图村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028008', '12740a482d2645ef8697d03a4a330519', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18288', '511324028009', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028009', '377409200f4f4104909b27a12ea76e6d', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:17');
INSERT INTO `mortals_iot_area` VALUES ('18289', '511324028010', '石骡村', '5', 'False', 'True', '石骡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028010', '16c5e51e89974fd989754c4e7346f2c6', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18290', '511324028011', '利民村', '5', 'False', 'True', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028011', '2cd778c70c8c42a0af8310eb2e4eb70b', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18291', '511324028012', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028012', '15798ba13bf541af8a58e012c6ffa839', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18292', '511324028013', '金家村', '5', 'False', 'True', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028013', '6653161b73054845a9d73a7c79ad90c7', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18293', '511324028014', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028014', '7eef71e93c7941e88a3863539b1ef16b', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18294', '511324028015', '海桥村', '5', 'False', 'True', '海桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028015', 'cb0a8e98af29434199ac6488f4e43595', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18295', '511324028016', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028016', 'c8a754faffaa4235a5bb7ba1fcc07b67', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18296', '511324028017', '梨坪村', '5', 'False', 'True', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028017', 'afa98d1f9e134f8d8e84a45ab6d762af', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:18');
INSERT INTO `mortals_iot_area` VALUES ('18297', '511324028018', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028018', '4ad184a8070f45be94760bc93674ea3f', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18298', '511324028019', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324028019', '7b19d511086f4ea4a46b0f795adb141a', '2a73ed25bf32477cb211c1f5615a12f7', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18299', '511324100000', '金城镇', '4', 'True', 'True', '金城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324100000', 'e49f70d5ba944dc9b7e7b5011126b0db', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18300', '511324100004', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100004', '43a7bb2c863b4703acc29e27ddfa5f4c', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18301', '511324100005', '建北社区', '5', 'False', 'True', '建北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100005', '9248018ef15948a9803eacdeeda7b325', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18302', '511324100006', '奎星社区', '5', 'False', 'True', '奎星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100006', 'a36d2b439b624cf0acb05c88c2899f1d', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18303', '511324100007', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100007', 'bd831c144cdd4960a26ee3edb009d038', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18304', '511324100008', '禹宫社区', '5', 'False', 'True', '禹宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100008', 'c5842d04c9484513b4b59a57464e01de', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18305', '511324100009', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100009', 'cd10e6309e3745feae3da5b5d435504c', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18306', '511324100010', '西南社区', '5', 'False', 'True', '西南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100010', '7bb175fb71ec4536b2e38bd88d5858cd', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18307', '511324100011', '西寺社区', '5', 'False', 'True', '西寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100011', '99fbf83aa19649d0b60bbc26ed0b6b33', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18308', '511324100012', '金新社区', '5', 'False', 'True', '金新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100012', '12a93083a1094cbfb5d9bd92e896c5f5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18309', '511324100201', '佛二村', '5', 'False', 'True', '佛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100201', '8535604ccc7741afa31fa36145c2dadc', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:19');
INSERT INTO `mortals_iot_area` VALUES ('18310', '511324100202', '华堂村', '5', 'False', 'True', '华堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100202', '2318080406c441e68c190400e03609ce', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18311', '511324100203', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100203', '15c0115090d5469c85a314344a174e76', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18312', '511324100204', '梭坡村', '5', 'False', 'True', '梭坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100204', '3e88246178b74d6dbac0c8fe6b53bd21', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18313', '511324100205', '罩板村', '5', 'False', 'True', '罩板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100205', 'a87816b522394b41b1763d3befef6dc2', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18314', '511324100206', '花牌村', '5', 'False', 'True', '花牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100206', '368970e750d141f9869d6ff4c326b269', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18315', '511324100207', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100207', '8203a947a0c14e208175c8edf82843ef', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18316', '511324100208', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100208', 'c10b8429117f41eca1e348c9adeb2a46', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18317', '511324100209', '三堆村', '5', 'False', 'True', '三堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100209', 'bf2af19a112e4cf8aee31bddb3fafcb5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18318', '511324100210', '蔡庙村', '5', 'False', 'True', '蔡庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100210', '6a937a41205340229b5da4b07ac6a777', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18319', '511324100211', '北台村社区', '5', 'False', 'True', '北台村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100211', '7918b5e5dfd9414eadf4389dd77738ac', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18320', '511324100212', '小柏村', '5', 'False', 'True', '小柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100212', '8156a9f76a014687949df6368ba16ad5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18321', '511324100213', '电光村', '5', 'False', 'True', '电光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100213', '9a46968ab2ca4d64965c368726db27fd', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18322', '511324100214', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100214', 'd5c66474071345408be6d8ae59f7aa6f', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18323', '511324100215', '谢家村', '5', 'False', 'True', '谢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100215', '005508e88c454a7ebd5a0ca638c01cb1', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18324', '511324100216', '铜沟村', '5', 'False', 'True', '铜沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100216', 'cd3c9d107c3d47c1bc1031e072ce339a', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18325', '511324100217', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100217', '35640e6c884a44c4a1160084d0bbcb4b', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:20');
INSERT INTO `mortals_iot_area` VALUES ('18326', '511324100218', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100218', '5bf31693071d449c892bffa2b4eb03ca', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18327', '511324100219', '双木村', '5', 'False', 'True', '双木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100219', 'd6eefef0af844076b45bb1e8703ba3d1', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18328', '511324100220', '双堂村', '5', 'False', 'True', '双堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100220', '194566c8f4084de4ba558ff3d00c2f9d', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18329', '511324100221', '虎嘴村', '5', 'False', 'True', '虎嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100221', '64728d8a25144875b90319ff729243b5', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18330', '511324100222', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100222', '3f05039c030f4427ac9c8ed2cd5a86d1', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18331', '511324100223', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100223', '59acf114382f427a863f3d51fdbee3df', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18332', '511324100224', '柳荫村', '5', 'False', 'True', '柳荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100224', 'f05e890c1cf04294b2544127fe946e5c', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18333', '511324100225', '金印村', '5', 'False', 'True', '金印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324100225', 'a5bf1726da5b443aa5859957eff64919', 'e49f70d5ba944dc9b7e7b5011126b0db', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18334', '511324101000', '新政镇', '4', 'True', 'True', '新政镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324101000', '3a0ec19df6b44c28ab101e21638cb112', 'f86d1e7e94e2471cadad8708a01ad708', 'true', 'true', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18335', '511324101001', '东门社区', '5', 'False', 'True', '东门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101001', '289b018c6f2b4e44ba903ab43c54b87e', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18336', '511324101002', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101002', '2ff68a8b374246b1b5207347535e2986', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:21');
INSERT INTO `mortals_iot_area` VALUES ('18337', '511324101003', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101003', '9019cb9c5c68481da61064ed24423b8f', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18338', '511324101004', '东北社区', '5', 'False', 'True', '东北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101004', '0baeeeb76627467bb1b464f589cc2e8d', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18339', '511324101005', '东南社区', '5', 'False', 'True', '东南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101005', 'bc5e1bcd5dd84374be90d964bc28354c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18340', '511324101006', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101006', '4ee8efa9fed44bcbbeb99e2e3edbef7a', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18341', '511324101007', '六一社区', '5', 'False', 'True', '六一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101007', 'c3eec9da70b74c1ea1efc8cfe469230e', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18342', '511324101008', '大东社区', '5', 'False', 'True', '大东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101008', '9bdc9177190c4735b023f7b60d8bfb68', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18343', '511324101009', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101009', '9116ad410b7b40b983d347ecc908e6aa', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18344', '511324101010', '华丰社区', '5', 'False', 'True', '华丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101010', '3f14f1bbdaf842c69d21b497549d96e5', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18345', '511324101205', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101205', 'c83a2a18b80447a88edcb4d7d4c28d33', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18346', '511324101207', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101207', '7344c90e404e49f1891604a3d4603304', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18347', '511324101208', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101208', 'be2fc34c25134ae08e2c9a6d92940ab0', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18348', '511324101209', '三清村社区', '5', 'False', 'True', '三清村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101209', 'a2333e8c17c443e6b2942c7f49fea288', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18349', '511324101210', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101210', '864ee6c6c07c4a9b80778d47b5d84dc5', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:22');
INSERT INTO `mortals_iot_area` VALUES ('18350', '511324101211', '江东社区', '5', 'False', 'True', '江东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101211', '921dcd0893aa4fa68c03a556e966ed46', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18351', '511324101212', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101212', 'cbd6f871a3dc4e81905c1ccc22b1c17c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18352', '511324101215', '九岭场农村社区', '5', 'False', 'True', '九岭场农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101215', 'c9c3229b0d384379b59b09d7763598d1', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18353', '511324101216', '桂花井村', '5', 'False', 'True', '桂花井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101216', '052b7bfddb91420fbcd8e28f3cf6b057', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18354', '511324101217', '朗山寨村', '5', 'False', 'True', '朗山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101217', 'f10671b1159e43e78263298df3168cf6', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18355', '511324101218', '白鹤林村', '5', 'False', 'True', '白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101218', '1a8d0e10ec59401497ee0f4144bd4118', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18356', '511324101219', '清明桥村', '5', 'False', 'True', '清明桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101219', '6e66a0463e334160862e7a75f123b956', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18357', '511324101220', '云雾寨村', '5', 'False', 'True', '云雾寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101220', 'c07be7de7734481ab17456670cc7885d', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18358', '511324101221', '庙子梁农村社区', '5', 'False', 'True', '庙子梁农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101221', 'd7a37c61a4d64ebb88632b7e01982205', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18359', '511324101222', '燕子窝村', '5', 'False', 'True', '燕子窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101222', 'a39857e0b0a64665aa0b7413587aa9aa', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18360', '511324101223', '安溪潮村', '5', 'False', 'True', '安溪潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101223', '0d90cf1e0933491a8c576c7310ce9335', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18361', '511324101224', '龙滩子村', '5', 'False', 'True', '龙滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101224', '341075c2a1894d7894f0e09390eb5337', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18362', '511324101225', '朝阳桥村', '5', 'False', 'True', '朝阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101225', '3035412f44cf46ba89d7f2aa92472d39', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:23');
INSERT INTO `mortals_iot_area` VALUES ('18363', '511324101226', '金鸡山村', '5', 'False', 'True', '金鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101226', '12c7ac1bd4fa4c0ba985fdb6493ce434', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18364', '511324101227', '五童山村', '5', 'False', 'True', '五童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101227', 'c6e21b3a8a5f4515a3a8f71fb4d95ca2', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18365', '511324101228', '三条沟村', '5', 'False', 'True', '三条沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101228', 'bdde6add727a427cabc548689559eb41', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18366', '511324101229', '马桑垭村', '5', 'False', 'True', '马桑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101229', 'c6442d2dd37a4b3195ac589628068529', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18367', '511324101230', '林家沟村', '5', 'False', 'True', '林家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101230', '234804873aa84b15a54e358f0a704e95', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18368', '511324101231', '九道拐村', '5', 'False', 'True', '九道拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101231', 'd1f518daf8224614962e32085fcb3695', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18369', '511324101232', '七星桥村', '5', 'False', 'True', '七星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101232', '3e41311ad3974e629d7a8e81a5d5a33a', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18370', '511324101233', '金鸭铺村', '5', 'False', 'True', '金鸭铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101233', '75c2a2f3f9fa42d3822fc7a06ec53c78', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18371', '511324101234', '天兰桥村', '5', 'False', 'True', '天兰桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101234', '6b30a29004b0451aa92e00a9623f72dd', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18372', '511324101235', '高堂沟村', '5', 'False', 'True', '高堂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101235', '6ead44b7bef547f899c21dc586ae3155', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18373', '511324101236', '杏子坪村', '5', 'False', 'True', '杏子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101236', 'd16c745c652645999d77ecf5b5ce15c7', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18374', '511324101237', '柳树店农村社区', '5', 'False', 'True', '柳树店农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101237', 'ad46dcefd76f41e1a2402ed5aecaff23', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18375', '511324101238', '长里扁村', '5', 'False', 'True', '长里扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101238', '0638aee2d6804e2d9e39bcb6d6d12555', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18376', '511324101239', '梅子垭村', '5', 'False', 'True', '梅子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101239', 'debb9fffeb374417a599f77ad5485697', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:24');
INSERT INTO `mortals_iot_area` VALUES ('18377', '511324101240', '周家河村', '5', 'False', 'True', '周家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101240', '04676feee7604a5cb2ad8964ef36f16c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18378', '511324101241', '猫儿寨村', '5', 'False', 'True', '猫儿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101241', '962513ee5a984a9682e626e4ac29aaf7', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18379', '511324101242', '石板梁村', '5', 'False', 'True', '石板梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101242', 'afb6e629a5c844df8745167ba7f43772', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18380', '511324101243', '石佛岩农村社区', '5', 'False', 'True', '石佛岩农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101243', '4ccb8f46674848d9abbc5f0e9d279ab3', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18381', '511324101244', '四方山村', '5', 'False', 'True', '四方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101244', '3d8eb427b71442709a35cc8094b0c26c', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18382', '511324101245', '埃湾村', '5', 'False', 'True', '埃湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101245', 'd47e179f90294f409860214f66efab4e', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18383', '511324101246', '龙神垭村社区', '5', 'False', 'True', '龙神垭村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101246', 'aa926aa9e12640fc85c3295eb1b1dadd', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18384', '511324101247', '金桥农村社区', '5', 'False', 'True', '金桥农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101247', '814b95d0d1484b39b023e4ce4f3d49a9', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18385', '511324101248', '何家沟村', '5', 'False', 'True', '何家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101248', '87ff581584f84eabadbafe77272c3931', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18386', '511324101249', '田氏祠村', '5', 'False', 'True', '田氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101249', '7919bc0b16c74f619a430db9270bf2e1', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18387', '511324101250', '夹马石村', '5', 'False', 'True', '夹马石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101250', '0207ab26f76e4af58ecb15df0d134c64', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18388', '511324101251', '新云寺村', '5', 'False', 'True', '新云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101251', 'b0ee9a048a0f463186b72526dbc35672', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:25');
INSERT INTO `mortals_iot_area` VALUES ('18389', '511324101252', '困牛石村', '5', 'False', 'True', '困牛石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101252', '509021020b39493a9080252cb3b2c093', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18390', '511324101253', '金凤庵村', '5', 'False', 'True', '金凤庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324101253', 'f37ff3001f7b4c51b5a94a02cae4ab82', '3a0ec19df6b44c28ab101e21638cb112', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18391', '511324102000', '马鞍镇', '4', 'True', 'True', '马鞍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324102000', '44d4903c13b240979322cfe40c6d4613', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18392', '511324102001', '文琳社区', '5', 'False', 'True', '文琳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102001', 'fe303666bf3e43ff83bdcfb11574b2e4', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18393', '511324102002', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102002', 'd466b12984a043ab91e560a266e33b46', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18394', '511324102003', '永安村社区', '5', 'False', 'True', '永安村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102003', '5dbae8d1f6ab4ceab0738e768636c7de', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18395', '511324102100', '瓦子坪村社区', '5', 'False', 'True', '瓦子坪村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102100', 'a42bb7ef651944eebb65f7d1a12442c7', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18396', '511324102202', '琳琅村社区', '5', 'False', 'True', '琳琅村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102202', 'd2eb001b0be044af81a6fbb7372039ec', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18397', '511324102203', '险岩村', '5', 'False', 'True', '险岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102203', 'bbe99e27fe2e4345aba584a50cf89e4f', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18398', '511324102204', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102204', 'ad80294aba1f4cdca48222f7bca65169', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18399', '511324102205', '蔡家坪村社区', '5', 'False', 'True', '蔡家坪村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102205', 'ebb5a4934cf344059c0aa8f2627e93f5', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18400', '511324102206', '蓬来村', '5', 'False', 'True', '蓬来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102206', '938c477c48f44fd883bf0578c9b151cd', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18401', '511324102207', '千垭村', '5', 'False', 'True', '千垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102207', '13ee452848c94003be3bcc9ad9e99ff7', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18402', '511324102208', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102208', '925c1aa19485495cba9c9b6b87034355', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18403', '511324102209', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102209', '662aff9d83244e73b94cec6949d3e866', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:26');
INSERT INTO `mortals_iot_area` VALUES ('18404', '511324102210', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102210', 'f101df694f55456fade721003b27227b', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18405', '511324102212', '席庵村', '5', 'False', 'True', '席庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102212', '0bc9054c9eb94b9c891491896378a53b', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18406', '511324102213', '南海村', '5', 'False', 'True', '南海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102213', 'cc50191941a64b019392edc54b70e6cc', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18407', '511324102214', '铁山农村社区', '5', 'False', 'True', '铁山农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102214', '97feeb545fd54dc98ddefabca0a43567', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18408', '511324102215', '钢铁村', '5', 'False', 'True', '钢铁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102215', 'a93b7f7dc3ea43c9963a6606e95e6ede', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18409', '511324102216', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102216', '762c488920d44653ac406f528f16dee1', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18410', '511324102217', '大梁村社区', '5', 'False', 'True', '大梁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102217', '7a9b1d0ebb0f41efb6a67ec53adf3324', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18411', '511324102218', '挺进村', '5', 'False', 'True', '挺进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102218', '4fd3f883509842f099006014e69a32eb', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18412', '511324102219', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102219', '11b8e698154a4ffabb8f38950cfa8385', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18413', '511324102220', '琳瑛农村社区', '5', 'False', 'True', '琳瑛农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102220', 'bf88d5820b0c4f8593a033b2296886b5', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18414', '511324102221', '土垭村', '5', 'False', 'True', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102221', 'a4481cb366844a6aa93930c63246998a', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18415', '511324102222', '龙呈村', '5', 'False', 'True', '龙呈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102222', '8ad40b8ab38f4675965574280c37df85', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:27');
INSERT INTO `mortals_iot_area` VALUES ('18416', '511324102223', '川石村', '5', 'False', 'True', '川石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102223', '00131f1746774b35acb63941af9102ec', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18417', '511324102224', '夜鹤村', '5', 'False', 'True', '夜鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102224', '69c140ede0e249239cd323234c19ce35', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18418', '511324102225', '玉兰村社区', '5', 'False', 'True', '玉兰村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102225', '0cdaaaff735543588e62e7fa57f42aef', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18419', '511324102226', '梁山村社区', '5', 'False', 'True', '梁山村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324102226', 'deccc0af190342a1a8a200154f5c6270', '44d4903c13b240979322cfe40c6d4613', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18420', '511324103000', '永乐镇', '4', 'True', 'True', '永乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324103000', '8c5b0749f7294e6cbede9d9d4e7e529c', 'f86d1e7e94e2471cadad8708a01ad708', 'true', 'true', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18421', '511324103001', '新寺社区', '5', 'False', 'True', '新寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103001', 'f5ff471a9d95411b9f93ac4134d1dc29', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18422', '511324103002', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103002', '4bc9118674d14152a91cd7a9288f53b5', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18423', '511324103100', '大柏树村', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103100', '05c61fb8848f43e88f266602bf27244a', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18424', '511324103201', '穆家坝村', '5', 'False', 'True', '穆家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103201', '73445bb831eb4bc498ec9c25e674aee6', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18425', '511324103202', '柑子园村', '5', 'False', 'True', '柑子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103202', 'd7efc438e5ca4d38a164ad4767409221', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18426', '511324103203', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103203', '9681177fada14aaeb3def05b807db30f', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18427', '511324103204', '檬子梁村', '5', 'False', 'True', '檬子梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103204', 'a27c6e55824d4f898d7f6132a20d8d97', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18428', '511324103206', '石桥坝村', '5', 'False', 'True', '石桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103206', '8497b7ed8a06439e9b81b9a10de6f43d', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18429', '511324103207', '鹿子垭村', '5', 'False', 'True', '鹿子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103207', '92f768e51fea4b119b30f5d6e2d651b3', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18430', '511324103209', '真灵山村', '5', 'False', 'True', '真灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103209', '5512bfbd7ede4cf58fba390d313e38df', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:28');
INSERT INTO `mortals_iot_area` VALUES ('18431', '511324103210', '牌楼沟村', '5', 'False', 'True', '牌楼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103210', '4325ebbd6a7344dfb14df30784e19267', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18432', '511324103211', '紫云山村', '5', 'False', 'True', '紫云山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103211', '432dfbee603e4f14a37b310de7e075fc', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18433', '511324103212', '史家沟村', '5', 'False', 'True', '史家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103212', 'a8825a106ac94c439a34a1e87cfdccf0', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18434', '511324103213', '堰塘坝村', '5', 'False', 'True', '堰塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103213', 'd831e13294524d0bb32f9d1800bbf9c0', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18435', '511324103214', '骡子坎村', '5', 'False', 'True', '骡子坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103214', '9c040f5c986343f2a18c5d4061811a73', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18436', '511324103215', '小寨子农村社区', '5', 'False', 'True', '小寨子农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103215', '1f3ade4d94c447229d23f8fdf2b70267', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18437', '511324103216', '尖山子村', '5', 'False', 'True', '尖山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103216', '57112446496d48d7ad66ec9b5d046e07', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18438', '511324103217', '龙洞沟村', '5', 'False', 'True', '龙洞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103217', 'c3d4c94dc1974c75916b9205168ebb87', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18439', '511324103218', '磨盘寨村', '5', 'False', 'True', '磨盘寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103218', '4d36fe3255a94d92866020b245e62787', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18440', '511324103221', '竹鸡山村', '5', 'False', 'True', '竹鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103221', 'a0cc68ce42dd4a4ca00a35c81eb1405b', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18441', '511324103222', '小峨山村', '5', 'False', 'True', '小峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103222', '42a1fcf9568349a0ab85e03e696b4bbc', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18442', '511324103223', '核桃坝村', '5', 'False', 'True', '核桃坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103223', '35481abede22455cab6d907d41e414cf', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18443', '511324103224', '金龟坝村', '5', 'False', 'True', '金龟坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103224', '72258dee6526450a9d871e2aa99698b0', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18444', '511324103225', '中佛山村', '5', 'False', 'True', '中佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103225', 'dbbd966373704a87a0fd2946df4581cb', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18445', '511324103423', '赵家坝村', '5', 'False', 'True', '赵家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324103423', '924ed2e7b8c44b7c92b0474056c74429', '8c5b0749f7294e6cbede9d9d4e7e529c', 'false', 'false', '2021-07-19 11:50:29');
INSERT INTO `mortals_iot_area` VALUES ('18446', '511324104000', '日兴镇', '4', 'True', 'True', '日兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324104000', '7a9a1e42bf024515a9972a47cdb3a1ed', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18447', '511324104001', '石垭社区', '5', 'False', 'True', '石垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104001', 'a661b609056f46559c2d82f2374f4a1b', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18448', '511324104201', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104201', '6b7bf09b83e74355afee29d7e8d05915', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18449', '511324104202', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104202', '5faa2397a1224bd29e2f8de78308d272', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18450', '511324104203', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104203', '341b225262b04a9cbb3361213c124fe4', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18451', '511324104205', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104205', 'f27c331c4abd43fdabe6af0adf294222', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18452', '511324104206', '九湾村', '5', 'False', 'True', '九湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104206', '953e4b88e258432a8356b9bc33eb007e', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18453', '511324104207', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104207', 'e3143650cb7d4a97bd15e7ba074bb809', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18454', '511324104208', '丰南村', '5', 'False', 'True', '丰南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104208', '92efadb4d56948d58d8a1e8bf6be4749', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18455', '511324104209', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104209', '0a14d404b4a24a7aa935253d06002a7d', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18456', '511324104210', '矮桥村', '5', 'False', 'True', '矮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104210', '098d070a0e4849258435f72e0c90bca1', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18457', '511324104211', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104211', '44c1d8384e074d48989e1387939d9fb1', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18458', '511324104212', '洪山村', '5', 'False', 'True', '洪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104212', '97f2599182cf4ebfbe385dca5a7adcbc', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:30');
INSERT INTO `mortals_iot_area` VALUES ('18459', '511324104213', '土寨村', '5', 'False', 'True', '土寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104213', '2530e8c443ee45cab8ab97f004b373b0', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18460', '511324104214', '枣尔村', '5', 'False', 'True', '枣尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104214', 'e6a0df26a4a34de28de62f5271e23da5', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18461', '511324104215', '高板村', '5', 'False', 'True', '高板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104215', '9a4382c6892340c89dccd2d688722e19', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18462', '511324104216', '双田村', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104216', '0a287e5164bf4f95afe44deeef81b148', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18463', '511324104217', '大明村', '5', 'False', 'True', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104217', '2f0ab2c0030549a490ab34397cf67623', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18464', '511324104218', '鹅山村', '5', 'False', 'True', '鹅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104218', 'ee6eedf41e7344d2b789af071745ad91', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18465', '511324104219', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104219', '6d8403961f354c41b99e260681425226', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18466', '511324104220', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104220', 'b265efb82b964dfca216309599fe5ab4', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18467', '511324104221', '犀角村', '5', 'False', 'True', '犀角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104221', '2b04148b5f814b32a0c576c7700f47be', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18468', '511324104222', '秋收农村社区', '5', 'False', 'True', '秋收农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104222', 'f1efcf58a3df4bc991d04eb5525d247c', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18469', '511324104223', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104223', '886818779d444affbcae187bf08e4d8e', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18470', '511324104224', '玉清村', '5', 'False', 'True', '玉清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104224', 'd9f3c6a708ab4644a04998895f74f2d2', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:31');
INSERT INTO `mortals_iot_area` VALUES ('18471', '511324104225', '堰溪村', '5', 'False', 'True', '堰溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104225', 'dde293199db84ec4a7730d29c2ae20dc', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18472', '511324104934', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324104934', 'cb9cdf8e77074df48bb4f89f47496f8d', '7a9a1e42bf024515a9972a47cdb3a1ed', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18473', '511324105000', '土门镇', '4', 'True', 'True', '土门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324105000', '71daf9ea6a364f38bf7be33233cbe247', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18474', '511324105002', '侯家桥村', '5', 'False', 'True', '侯家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105002', 'b3a3fb7765ee457b969b9bb52e994e84', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18475', '511324105003', '酢坊沟村', '5', 'False', 'True', '酢坊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105003', '9fe732a5ee8a4055b5071fb3b12e0519', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18476', '511324105004', '三层洞村', '5', 'False', 'True', '三层洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105004', '58b0061496e745b6a49d8e3a1814f81d', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18477', '511324105005', '白鹤岭村', '5', 'False', 'True', '白鹤岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105005', '82d456d8c20a42efa423cc53195cfcf8', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18478', '511324105006', '海溪寺村社区', '5', 'False', 'True', '海溪寺村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105006', 'b6387fe658f6466897a0b0d09798343c', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18479', '511324105007', '郭家沟村', '5', 'False', 'True', '郭家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105007', '15a21ab8bfeb46d68009f54965752f0f', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18480', '511324105008', '小营湾村', '5', 'False', 'True', '小营湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105008', 'e40999bfeec14dcdbb48e0dc0c3f7872', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18481', '511324105009', '双包梁村', '5', 'False', 'True', '双包梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105009', '51384fbfe013499a86af94f3a7761a8a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18482', '511324105010', '雁家坝村', '5', 'False', 'True', '雁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105010', '52397a093ab94796bebf4c0ecb960678', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18483', '511324105011', '桂花树村', '5', 'False', 'True', '桂花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105011', 'fbff0516c78b47828585ba1870101dba', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18484', '511324105012', '石垭豁村社区', '5', 'False', 'True', '石垭豁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105012', '096a0a87fc3d4ab4ad4e7639b4606716', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18485', '511324105013', '魏家湾村社区', '5', 'False', 'True', '魏家湾村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105013', '9ef03eb80a7544b0b1b8cecb8bba29aa', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:32');
INSERT INTO `mortals_iot_area` VALUES ('18486', '511324105014', '石牌坊村', '5', 'False', 'True', '石牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105014', 'd9dd529339b74bcf99ae76dcd842270d', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18487', '511324105015', '蜡池垭村', '5', 'False', 'True', '蜡池垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105015', '2f0f79f3e87543a6b75204b2a692bd49', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18488', '511324105016', '大龙泉村', '5', 'False', 'True', '大龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105016', '42cef3ea1f4a4ee2af416f06119631cc', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18489', '511324105017', '文家寨村', '5', 'False', 'True', '文家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105017', 'bf702f0c2e0e4eca9b790424e30d56d0', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18490', '511324105018', '田家沟村', '5', 'False', 'True', '田家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105018', '5213df49af0c429eb89174a5c16e793a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18491', '511324105019', '农场坝村社区', '5', 'False', 'True', '农场坝村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105019', '103c11f3d8264db2a5682512be3245b8', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18492', '511324105020', '陡嘴子村', '5', 'False', 'True', '陡嘴子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105020', '83c20a9fa11b4a489811f02a726c6748', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18493', '511324105021', '汪家坝村', '5', 'False', 'True', '汪家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105021', 'dc0f444fb33543b0b90299d43e66597a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18494', '511324105022', '险岩子村', '5', 'False', 'True', '险岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105022', '12d79d1ad6374bbbb0daf060ae57b797', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18495', '511324105023', '猪山坡村社区', '5', 'False', 'True', '猪山坡村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105023', '5bbbe95775b7427da042208dbfc80951', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18496', '511324105024', '道金庵村', '5', 'False', 'True', '道金庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105024', 'afe1fad10eed4939b5f95399ae71529a', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18497', '511324105025', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105025', '5895d689b7974723a4a4ac28226ebee7', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18498', '511324105690', '三叉河村', '5', 'False', 'True', '三叉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105690', 'c3b23f8287f84f7685b3f85561024aca', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:33');
INSERT INTO `mortals_iot_area` VALUES ('18499', '511324105912', '土门铺社区', '5', 'False', 'True', '土门铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324105912', 'ef00960b4db244b2b87ec0c84fa4c656', '71daf9ea6a364f38bf7be33233cbe247', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18500', '511324106000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324106000', '3885d516ffcd41a9b4475bef94c5ab5a', 'f86d1e7e94e2471cadad8708a01ad708', 'true', 'true', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18501', '511324106001', '商贸社区', '5', 'False', 'True', '商贸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106001', '77bacc5703f24ec9a095824e25b790e2', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18502', '511324106002', '十字社区', '5', 'False', 'True', '十字社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106002', '4fb06ab212f2479cb5eab4c7631d0802', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18503', '511324106201', '薛家扁村', '5', 'False', 'True', '薛家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106201', '51dc7be6202d48ab99a1f06f3e7ee8d9', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18504', '511324106202', '灶户沟村', '5', 'False', 'True', '灶户沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106202', '7fb2f21236ac4876973e382737dfe146', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18505', '511324106203', '强光村', '5', 'False', 'True', '强光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106203', '370a44d3628547679d1f17c21741933a', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18506', '511324106204', '群办村', '5', 'False', 'True', '群办村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106204', '1d955b70b0e54e21854664d77b32ecba', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18507', '511324106205', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106205', '44142a24a3bc4737a5f8fa1eb561ef74', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18508', '511324106206', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106206', '59004e6489e04bf3adeb6f288ae16859', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18509', '511324106207', '千丘田村', '5', 'False', 'True', '千丘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106207', '28de5b700d204719a7370a442f2055c5', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18510', '511324106208', '万兴村', '5', 'False', 'True', '万兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106208', '7b3ef1d1971c46bd96bdfe1513f5dbed', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18511', '511324106209', '唐家坝村', '5', 'False', 'True', '唐家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106209', '12c65628e4cd45e2be63095c72f1fdaf', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18512', '511324106210', '杨家湾村', '5', 'False', 'True', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106210', '8a966cef3c5844858fd18c6c96da1262', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18513', '511324106211', '八股井村', '5', 'False', 'True', '八股井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106211', '196b03ba11ba403590569e3f79e70493', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18514', '511324106212', '江南村', '5', 'False', 'True', '江南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106212', '7091a4f178fd435183f9c105e6302cd5', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:34');
INSERT INTO `mortals_iot_area` VALUES ('18515', '511324106213', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106213', 'f1285206575a4971a19f231c46b6aee4', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18516', '511324106214', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106214', '53a35309a7ae49a3973bf0f3d0e1c109', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18517', '511324106215', '大红坝村', '5', 'False', 'True', '大红坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106215', 'c5e5341672ae4931a3a3f3a87c11f7ec', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18518', '511324106216', '玉皇观村', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106216', '51af70d897c44e6f96b80877a8f6d026', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18519', '511324106217', '石桥河村', '5', 'False', 'True', '石桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106217', 'f4a9534d0dde4bd3bfd1d87286cb1ee3', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18520', '511324106218', '青家沟村', '5', 'False', 'True', '青家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106218', '3881f95f41e8473ab4da422deea64ef5', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18521', '511324106219', '龙马碥村', '5', 'False', 'True', '龙马碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106219', '082ecd8468c34438a29a9f730fa8b38d', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18522', '511324106220', '子童坝村', '5', 'False', 'True', '子童坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106220', '5756641067624db1898666d52ff56973', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18523', '511324106221', '桅房子村', '5', 'False', 'True', '桅房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106221', 'e45ae2339a72480ba1aa44ee3806d03e', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18524', '511324106222', '双星庙村', '5', 'False', 'True', '双星庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106222', 'df20191e51c54e7e91256603f8b4f414', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18525', '511324106223', '胡家桥村', '5', 'False', 'True', '胡家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106223', 'c0d52267848a4b1da3c3165b5b00b119', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18526', '511324106224', '绿鸭寨村', '5', 'False', 'True', '绿鸭寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106224', 'e2741e99e6a340bbb11f42cd5b43ffd2', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18527', '511324106225', '白瓦房村', '5', 'False', 'True', '白瓦房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106225', '2ad35e19f12a4c19bb22ef8d94d358bf', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18528', '511324106226', '永山庙村', '5', 'False', 'True', '永山庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106226', 'b1d5d9a912b944f59abfe591cc885a59', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:35');
INSERT INTO `mortals_iot_area` VALUES ('18529', '511324106227', '宝珠山村', '5', 'False', 'True', '宝珠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106227', '47cf2e921a0e4e90884f927731fa2a6d', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18530', '511324106228', '高柏梁村', '5', 'False', 'True', '高柏梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106228', 'c881cde36ca440639542bc8cb7379286', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18531', '511324106229', '铁门坎村', '5', 'False', 'True', '铁门坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324106229', 'e89f7305c7bc4337b807880390b331c8', '3885d516ffcd41a9b4475bef94c5ab5a', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18532', '511324108000', '先锋镇', '4', 'True', 'True', '先锋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324108000', '6b6c76ba45a04548a79023b9981f58ae', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18533', '511324108001', '洛阳社区', '5', 'False', 'True', '洛阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108001', '71230598e3f347928c099cbca07c1893', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18534', '511324108201', '富山村', '5', 'False', 'True', '富山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108201', 'b69073c761fa4ccfb563861b7f5d7f33', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18535', '511324108202', '洛阳村', '5', 'False', 'True', '洛阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108202', '846f86f090f344ddab8bb70ec85bf7b6', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18536', '511324108203', '大众村', '5', 'False', 'True', '大众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108203', 'a261fb1c11a34d74b8a5c8ec0b241d52', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18537', '511324108204', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108204', '84e7b5e835fb4c01b0209d90699ffd4e', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18538', '511324108205', '争光村', '5', 'False', 'True', '争光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108205', 'b4ace0d4fc2e438f8bca49ff55c16bc6', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18539', '511324108206', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108206', 'f38931be45eb4a7098577cf2c5443405', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18540', '511324108207', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108207', '4f7f721c9ea547199745179995ec38b3', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18541', '511324108208', '江长村', '5', 'False', 'True', '江长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108208', '894c847f8e204836a32d76a99bcd827c', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18542', '511324108209', '燕河村', '5', 'False', 'True', '燕河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108209', '7f48a1ce005147e0b21cc13129631df5', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:36');
INSERT INTO `mortals_iot_area` VALUES ('18543', '511324108210', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108210', '1d81274c13e84d13832726a78727c875', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18544', '511324108211', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324108211', '3d748521e7984c4eb567900dc40bc771', '6b6c76ba45a04548a79023b9981f58ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18545', '511324109000', '三蛟镇', '4', 'True', 'True', '三蛟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324109000', '55d3916271b94915be617c75c0b049ae', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18546', '511324109001', '三蛟寺社区', '5', 'False', 'True', '三蛟寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109001', '6dce4546505a4b6db0cd94f72149a502', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18547', '511324109201', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109201', '4d718b8cd5564e339cde85ddf6fc6875', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18548', '511324109202', '仙山村', '5', 'False', 'True', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109202', 'f1ee32dd300440469683d91f7db1d138', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18549', '511324109203', '巴山村', '5', 'False', 'True', '巴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109203', '95ae5553ac3a4e159937d475cf39d801', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18550', '511324109204', '银山村', '5', 'False', 'True', '银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109204', '89dfaf12e2a94d4fac0f7400efbf0124', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18551', '511324109205', '顶山村', '5', 'False', 'True', '顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109205', '795f407849f34ed5b27fd724ea08ff8f', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18552', '511324109206', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109206', '95bfd2c3fef14d28958c862761d55a9e', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18553', '511324109207', '玉山村', '5', 'False', 'True', '玉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109207', '52c8ce214ffc49d5b6f2a1c0452c5741', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18554', '511324109208', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109208', '2722bfa9a2cf4d3c89607c720df607fa', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18555', '511324109209', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109209', 'b7b28ad82a384155bbcb84fc42275af3', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18556', '511324109210', '昆山村', '5', 'False', 'True', '昆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109210', '709ac368ee67475e871e770d7d3331de', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18557', '511324109211', '盘山村', '5', 'False', 'True', '盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109211', '7a77f9bf1bb94e79a6bbbb016fcb4dcb', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:37');
INSERT INTO `mortals_iot_area` VALUES ('18558', '511324109212', '群山村', '5', 'False', 'True', '群山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324109212', '4d7227c3271443e3b21a9035f2d73824', '55d3916271b94915be617c75c0b049ae', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18559', '511324110000', '回春镇', '4', 'True', 'True', '回春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324110000', '1e2efc5d87e84119b3004060c08d6ccf', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18560', '511324110001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110001', 'fd860d0396cd4f4abfe663e4c492daa0', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18561', '511324110108', '金鼓包村', '5', 'False', 'True', '金鼓包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110108', '88ee2ee517a24880b11c2fe1d9356961', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18562', '511324110201', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110201', '5367c6e4677044178c376d20a4cb40e3', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18563', '511324110202', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110202', '53d95f402d7746408eac9d5317971265', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18564', '511324110203', '生产村', '5', 'False', 'True', '生产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110203', '94e0e86c340e419f8d72d1ead0e26dc9', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18565', '511324110204', '印金山村', '5', 'False', 'True', '印金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110204', 'afab5ca712fa4429ab3ef3c7dc8c2705', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18566', '511324110205', '鲜家坪村', '5', 'False', 'True', '鲜家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110205', '9e13e184b2f745a898fc06b5f1127ef9', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18567', '511324110206', '桅杆坡村', '5', 'False', 'True', '桅杆坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110206', '1a0994a2e2ef4e50a0bf18862f9b922a', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18568', '511324110207', '胡家沟村', '5', 'False', 'True', '胡家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110207', 'b2d3c1721fee4c0aa5835dee0de89830', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18569', '511324110208', '火光村', '5', 'False', 'True', '火光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110208', 'e803a14987c24a989b5f362b6eacec3a', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18570', '511324110209', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110209', 'a7e437d79d5f4d2a9e717ab875ab17f2', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:38');
INSERT INTO `mortals_iot_area` VALUES ('18571', '511324110210', '青苔村', '5', 'False', 'True', '青苔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110210', '18c99793ccf94fd6926d487aed504e7f', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18572', '511324110211', '大华村', '5', 'False', 'True', '大华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110211', '3a4b72e08d604b65866ce675c707eed9', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18573', '511324110212', '梁家山村', '5', 'False', 'True', '梁家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110212', '69d22ef2b797479690dca7fec44ff57d', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18574', '511324110213', '戴花山村', '5', 'False', 'True', '戴花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110213', 'd97aa06098874f56bfc9d9cbc7e8f2ab', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18575', '511324110214', '老木垭村', '5', 'False', 'True', '老木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110214', 'c8bf87be502244bd97afb0aaab5615e1', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18576', '511324110215', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110215', '7c4373609e494424a621cd9bdb64968a', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18577', '511324110216', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110216', '9157bb0e2afe43e08e6394a6b31ea88b', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18578', '511324110217', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110217', '1881d7280b67453c9abc087936db0362', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18579', '511324110218', '来苏村社区', '5', 'False', 'True', '来苏村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110218', 'ed21557fd1004552922253b0de91eed5', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18580', '511324110219', '曹家山村', '5', 'False', 'True', '曹家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110219', '12206a67c0e6475a9f6502ddccd11f4f', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18581', '511324110539', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110539', '0515e3b4943a4aff9cb4b2b53401d385', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:39');
INSERT INTO `mortals_iot_area` VALUES ('18582', '511324110542', '新繁村', '5', 'False', 'True', '新繁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110542', 'b6667866e67b45c3a0958705d1ad3a96', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18583', '511324110748', '高壁山村', '5', 'False', 'True', '高壁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110748', '78952cb1db514925860471d606c51361', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18584', '511324110902', '瓦窑坪村', '5', 'False', 'True', '瓦窑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110902', 'c1ef9599b9894d7cb363951216488401', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18585', '511324110942', '阆仪桥村', '5', 'False', 'True', '阆仪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324110942', 'e60e271a4d484d0f9e1d11031bc32b08', '1e2efc5d87e84119b3004060c08d6ccf', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18586', '511324111000', '柳垭镇', '4', 'True', 'True', '柳垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324111000', '0c505b33494b4b43b60739da7fa84191', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18587', '511324111001', '悦来社区', '5', 'False', 'True', '悦来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111001', '116f86b997b8427bbc4304fc4ca63a2f', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18588', '511324111201', '柳垭村', '5', 'False', 'True', '柳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111201', '96353bdbe6aa4052850007de8c563c34', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:40');
INSERT INTO `mortals_iot_area` VALUES ('18589', '511324111202', '悦来村', '5', 'False', 'True', '悦来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111202', '82c34ab2835445a7914799590f804c3b', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18590', '511324111203', '太平寨村', '5', 'False', 'True', '太平寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111203', '4b6e528caa1943c49d7431c98f8df640', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18591', '511324111204', '茶店垭村', '5', 'False', 'True', '茶店垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111204', 'dd33b466ea4145b7b9b598c6d1b6ea2a', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18592', '511324111205', '金花寨村', '5', 'False', 'True', '金花寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111205', 'c365481fa06148039ea6e97da0cd2e21', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18593', '511324111206', '虎峨坝村', '5', 'False', 'True', '虎峨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111206', '43f089f68cd44005a38ec0462790136d', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18594', '511324111207', '四方包村', '5', 'False', 'True', '四方包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111207', '3c3e3ee02c974d20a903564e690dbf19', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18595', '511324111208', '大溪河村', '5', 'False', 'True', '大溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111208', '4cabc32b747f4ca8807dde303aea6888', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18596', '511324111209', '回龙观村', '5', 'False', 'True', '回龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111209', '49e66003d61a467bb3e718a2f521a569', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18597', '511324111210', '钟田坝村', '5', 'False', 'True', '钟田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111210', 'e5767c4aedcc4338a6afe539ac079330', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18598', '511324111211', '水巷子村', '5', 'False', 'True', '水巷子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111211', 'c11b9c5c74e249a2b6bbb9ab29865db9', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18599', '511324111212', '柏桦山村', '5', 'False', 'True', '柏桦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111212', 'd8add389e1de46579e996e26b66b3747', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18600', '511324111213', '金贝坝村', '5', 'False', 'True', '金贝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111213', '3eba35c66d09483cb15761b89e0cd262', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:41');
INSERT INTO `mortals_iot_area` VALUES ('18601', '511324111214', '断石垭村', '5', 'False', 'True', '断石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111214', '6a7332ae48124e5bb5781ab0cc9fd1df', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18602', '511324111215', '笔架山村', '5', 'False', 'True', '笔架山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324111215', '0cc1db569bca47d1b061dbb8d791b81d', '0c505b33494b4b43b60739da7fa84191', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18603', '511324112000', '义路镇', '4', 'True', 'True', '义路镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324112000', 'a2c7d6cd1399425a9e5b3769734b7465', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18604', '511324112001', '双路社区', '5', 'False', 'True', '双路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112001', '104456f438084967b7fbccac9568a850', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18605', '511324112002', '伏虞社区', '5', 'False', 'True', '伏虞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112002', '7db0648fe862422594ed61d88af13167', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18606', '511324112201', '金石头村', '5', 'False', 'True', '金石头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112201', 'b97f36d67e744a19a9fd2571cc04435a', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18607', '511324112202', '粉坊坝村', '5', 'False', 'True', '粉坊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112202', 'e8e7c4f3c9ba4338a75d16412e72fc58', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18608', '511324112203', '奉恩寺村', '5', 'False', 'True', '奉恩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112203', '57955267228e4aefb617923d38575496', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18609', '511324112204', '大岚山村', '5', 'False', 'True', '大岚山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112204', 'db3757b5de77435c9c5ec374c2c4e367', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18610', '511324112205', '青春堰村', '5', 'False', 'True', '青春堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112205', 'c6a60be7cd9146ea9874136b85b122a2', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18611', '511324112206', '钟成寨村', '5', 'False', 'True', '钟成寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112206', '3677850cb30f47d09d07b0f6c4c6529c', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:42');
INSERT INTO `mortals_iot_area` VALUES ('18612', '511324112207', '青天院村', '5', 'False', 'True', '青天院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112207', '305362839c4a45ce91dc7d4845a2f509', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18613', '511324112208', '场沟村', '5', 'False', 'True', '场沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112208', 'bbd7b0ac021a4f6c9f704e346d73f24f', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18614', '511324112209', '龙呈寨村', '5', 'False', 'True', '龙呈寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112209', '950369d0d9c34a8c85df82c6073a82f1', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18615', '511324112210', '白沙坎村', '5', 'False', 'True', '白沙坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324112210', '5dcdb7c03c014ba8ae096fcfad9c6992', 'a2c7d6cd1399425a9e5b3769734b7465', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18616', '511324113000', '立山镇', '4', 'True', 'True', '立山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324113000', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18617', '511324113001', '长缨社区', '5', 'False', 'True', '长缨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113001', '45af4d9bbe51426c8a445031caad1bee', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18618', '511324113201', '梭嘴村', '5', 'False', 'True', '梭嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113201', '8043e45d633c41768bf3c72af3e166f7', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18619', '511324113202', '营盘梁村社区', '5', 'False', 'True', '营盘梁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113202', '4325f486e6e4403fb63de33d1df02fdc', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18620', '511324113203', '文家岭村', '5', 'False', 'True', '文家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113203', 'db6fd6072efa401982ae95cc901aaabc', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18621', '511324113204', '道壕村', '5', 'False', 'True', '道壕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113204', '088ffcc4a4954fe3aa34bc45c7974e18', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18622', '511324113205', '陶家岭村', '5', 'False', 'True', '陶家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113205', '7075e2dac00b4e0cb75032ec1f6011ce', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:43');
INSERT INTO `mortals_iot_area` VALUES ('18623', '511324113206', '观灯山村', '5', 'False', 'True', '观灯山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113206', '3637e9ccf28d465ea962cf13b5d8e374', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18624', '511324113207', '久阳山农村社区', '5', 'False', 'True', '久阳山农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113207', '3a9768a83b7d46cfa6e98a98c7365868', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18625', '511324113208', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113208', '3a72701292cc4fa39e8d7444977e4321', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18626', '511324113209', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113209', '49aa41c619c94844b539e8c485996b23', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18627', '511324113210', '望乡村', '5', 'False', 'True', '望乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113210', '5d22da593f45469aa64c063174d39045', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18628', '511324113211', '永福庵村', '5', 'False', 'True', '永福庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113211', '4b49f0a19f2541bbaef4a874731a415e', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18629', '511324113212', '黄包寨村', '5', 'False', 'True', '黄包寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113212', '9bc50fabfa214371a1c3c8b4d8cc0770', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18630', '511324113213', '团包岭村', '5', 'False', 'True', '团包岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113213', '336bed1e0cca493c83994a6a9e841ecf', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18631', '511324113214', '天灌丘村', '5', 'False', 'True', '天灌丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113214', '3d14e632ecc74db29d16783d90e60f40', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18632', '511324113215', '钟鼓楼村社区', '5', 'False', 'True', '钟鼓楼村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113215', '841ea3a96aa0456a90222ef177d1933b', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18633', '511324113216', '炮台村', '5', 'False', 'True', '炮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113216', 'c416a07c8d9e4e07a72a4466ce90e8d8', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18634', '511324113217', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113217', '697544696db64639a2caf5b70fe0783e', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:44');
INSERT INTO `mortals_iot_area` VALUES ('18635', '511324113218', '金土地村', '5', 'False', 'True', '金土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113218', '55ea8bc0134845bf883f3bb129e0ae7b', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18636', '511324113219', '沙坎村', '5', 'False', 'True', '沙坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113219', '46eda785a9d343088ce1afd8b38c8e97', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18637', '511324113220', '大石坎村', '5', 'False', 'True', '大石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113220', '2c79e981e2b3458a82f482db67abbf5c', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18638', '511324113221', '五峰山村社区', '5', 'False', 'True', '五峰山村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113221', 'b882260c9ebc4e03aa11cafea935af50', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18639', '511324113222', '王家嘴村', '5', 'False', 'True', '王家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113222', 'e9b383c0dfb94c1aae834311e8b987a6', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18640', '511324113223', '二郎庙村', '5', 'False', 'True', '二郎庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113223', '9f92e173ffa2464684429a8225171d77', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18641', '511324113224', '燕子岩村', '5', 'False', 'True', '燕子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113224', 'dd6a0d304eb247fe9474498713cbafad', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18642', '511324113225', '黄家坝村', '5', 'False', 'True', '黄家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113225', 'ffcacb1c97444cd796da8f94acf533c2', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18643', '511324113226', '仓石坝村', '5', 'False', 'True', '仓石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113226', '1d887c67f9e74b038749642a45033847', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18644', '511324113227', '吹角嘴村', '5', 'False', 'True', '吹角嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113227', 'aa89124181634268bc4102f881e591d7', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18645', '511324113228', '大垭口村', '5', 'False', 'True', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113228', '97b8aa1ce3614e71ba7bcb9bb93655c0', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18646', '511324113229', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113229', '53073ef14f50486b844cda08e475eec5', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18647', '511324113230', '下马台村', '5', 'False', 'True', '下马台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113230', '9d0382eee9304b8391140fbf5f5a0a5d', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18648', '511324113231', '三溪寺村', '5', 'False', 'True', '三溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113231', 'f3150dda28974e33a012838a20a43267', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18649', '511324113232', '代冠石村', '5', 'False', 'True', '代冠石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113232', '8657f353a82a4c90bec0e19a1e5d2aeb', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18650', '511324113233', '回龙庙村', '5', 'False', 'True', '回龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113233', '1410fc6c91514413bb4224dd55b26738', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:45');
INSERT INTO `mortals_iot_area` VALUES ('18651', '511324113234', '马槽溪村', '5', 'False', 'True', '马槽溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113234', '46c7a683499841f58e172f510cd110d1', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18652', '511324113235', '陈家岭村', '5', 'False', 'True', '陈家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113235', '050d0b058919410aa7f515216b2c4829', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18653', '511324113236', '双牛石村', '5', 'False', 'True', '双牛石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113236', '5e4fc4a79c84413d89a350b94136b6ae', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18654', '511324113237', '高岩口村', '5', 'False', 'True', '高岩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113237', '53c624b70d9142f19397f33f48eda5c6', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18655', '511324113238', '石板店村', '5', 'False', 'True', '石板店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113238', '53031ccac3cf437191d9308ed9bf4949', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18656', '511324113239', '马跪石农村社区', '5', 'False', 'True', '马跪石农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324113239', '0b258d7fd8ad4c9abd0e582ffcb5af77', '3e83b72f2a8d4deab1fd9d10d8a841b3', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18657', '511324114000', '三河镇', '4', 'True', 'True', '三河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324114000', '1bdc9d50f149408fa3990283134a78ac', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18658', '511324114001', '川江社区', '5', 'False', 'True', '川江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114001', 'ed417e1754284c67a1a4258da64049b3', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18659', '511324114201', '十字垭村社区', '5', 'False', 'True', '十字垭村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114201', 'debdb6e845c4435f868b10008a93fee2', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18660', '511324114202', '鹞子洞村社区', '5', 'False', 'True', '鹞子洞村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114202', '3e74c8a79ad2447aaaf93474eb0404da', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18661', '511324114203', '吊索湾村', '5', 'False', 'True', '吊索湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114203', 'a6b97d8c6c204e5e85b1debae2fe21e8', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18662', '511324114204', '倒角湾村社区', '5', 'False', 'True', '倒角湾村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114204', 'd9d20ab4fe77431990806621fc08c4f5', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:46');
INSERT INTO `mortals_iot_area` VALUES ('18663', '511324114205', '黄泥包村', '5', 'False', 'True', '黄泥包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114205', 'd04724ad57d24b5fbd0a470852567fa6', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18664', '511324114206', '天梁寨村', '5', 'False', 'True', '天梁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114206', '950b861a5b4c4aebb62bbf0be5becbaf', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18665', '511324114207', '九龙寺村', '5', 'False', 'True', '九龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114207', '7417115cc202441f96f0903d9013de2a', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18666', '511324114208', '瓦店子村', '5', 'False', 'True', '瓦店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114208', '574138f5c02548a18112cd9b1607b4d6', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18667', '511324114209', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114209', '5103f762764444579542078754d7eeb6', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18668', '511324114210', '松花嘴村社区', '5', 'False', 'True', '松花嘴村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114210', 'ca95ed9f798d48e6a0fe85d1e973d0dc', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18669', '511324114211', '众山包村', '5', 'False', 'True', '众山包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114211', 'ab1c9e9f143f430283402d6e77cd13ab', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18670', '511324114212', '火石包村', '5', 'False', 'True', '火石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114212', '98f55f97f87849e89e9ed5674b8da767', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18671', '511324114213', '土墙坪村', '5', 'False', 'True', '土墙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114213', '248ab8f91a5f4dc482c8b45085e38edf', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18672', '511324114214', '杨家寨村', '5', 'False', 'True', '杨家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114214', '06685c58e5de4312bac4d3a3fd193f32', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18673', '511324114215', '陡石梯村', '5', 'False', 'True', '陡石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114215', '95ffd74ec50e4ca1a2cd974edc2b0819', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18674', '511324114216', '瓦窑坝村', '5', 'False', 'True', '瓦窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114216', '0ce2e88f623a45fe82cb32d0cafb260b', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:47');
INSERT INTO `mortals_iot_area` VALUES ('18675', '511324114217', '黑湾村', '5', 'False', 'True', '黑湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114217', '91004866866049edb5cc525b977602ff', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18676', '511324114218', '关口梁村社区', '5', 'False', 'True', '关口梁村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114218', '73bb903060704040a25b8433c3db5224', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18677', '511324114219', '河街村', '5', 'False', 'True', '河街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114219', '591cb741b7c9474e844c22220617ee74', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18678', '511324114220', '火烧包村社区', '5', 'False', 'True', '火烧包村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324114220', '6a20acaae25d422cb2299d5c5fce2cdd', '1bdc9d50f149408fa3990283134a78ac', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18679', '511324115000', '瓦子镇', '4', 'True', 'True', '瓦子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324115000', 'c8944ec3d9b5483d83c7773ac35ca109', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18680', '511324115001', '南池社区', '5', 'False', 'True', '南池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115001', 'b059c21b347d4672b9f581859f4adad8', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18681', '511324115201', '双龙庙村社区', '5', 'False', 'True', '双龙庙村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115201', '38eb8bf8569b49a4b116e344959f73e6', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18682', '511324115202', '摇铃山村', '5', 'False', 'True', '摇铃山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115202', '8b793dd0b4f14c178f040fdc5640b2d2', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18683', '511324115203', '天院寺村', '5', 'False', 'True', '天院寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115203', '60cad717380c4401813909237b6cefa8', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18684', '511324115204', '阎王坡村', '5', 'False', 'True', '阎王坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115204', 'd90bef315b6e4aaaae477e6d2ceea59a', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18685', '511324115205', '靛池沟村', '5', 'False', 'True', '靛池沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115205', 'b5ae5ba3c63841908c5a7dc62df1aea1', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:48');
INSERT INTO `mortals_iot_area` VALUES ('18686', '511324115206', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115206', '6f8ab4ee85604a68aeb687fc52315770', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18687', '511324115207', '凉泉村', '5', 'False', 'True', '凉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115207', '97f6d1f4f208481c9362c7e6e476521c', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18688', '511324115208', '梓童山村', '5', 'False', 'True', '梓童山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115208', '0bedc731f31f457fb6a23d071fcae53e', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18689', '511324115209', '赵奎梁村', '5', 'False', 'True', '赵奎梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115209', 'ac8a1b823e9f43cabfa027793b1fc911', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18690', '511324115210', '武魁岩村', '5', 'False', 'True', '武魁岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115210', 'f86c2be1f0a0460ebb9d4eeb3cd6d829', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18691', '511324115211', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324115211', '3d240a5c7eb649daa8d46e3a7acd89d4', 'c8944ec3d9b5483d83c7773ac35ca109', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18692', '511324117000', '二道镇', '4', 'True', 'True', '二道镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324117000', 'ab2029ffb5c04d3f8cd905de68e877d5', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18693', '511324117001', '丝绸路社区', '5', 'False', 'True', '丝绸路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117001', '9d71a942095e4ff2b79f1fadcb077a8c', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18694', '511324117201', '普脊村', '5', 'False', 'True', '普脊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117201', '8aeac2efe88a49639ebe7b0c1cc6dbcb', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18695', '511324117202', '光芒村', '5', 'False', 'True', '光芒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117202', '89f21e9fefed4d0c9f60927e69d4d69b', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18696', '511324117203', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117203', '890b75b6793d43149e5defb645fdf571', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18697', '511324117204', '杨庙村', '5', 'False', 'True', '杨庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117204', '0654f883edec46468966a3065d8c4ca6', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18698', '511324117205', '万红村', '5', 'False', 'True', '万红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117205', '6bc432808689465c877918c2c8f65679', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18699', '511324117206', '魏家山村', '5', 'False', 'True', '魏家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117206', 'be863b983994492381ad54116b2af722', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18700', '511324117207', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117207', '53280ba2ab2b4f0780cec6f9d38663dd', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:49');
INSERT INTO `mortals_iot_area` VALUES ('18701', '511324117208', '李子沟村', '5', 'False', 'True', '李子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117208', 'e25e3172a2204de880e287aae352836a', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18702', '511324117209', '童治桥村', '5', 'False', 'True', '童治桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117209', 'dd3b2d5f3e4643c08e6ec589e7b8f398', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18703', '511324117210', '焦铁沟村', '5', 'False', 'True', '焦铁沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117210', '92f8803683ba4cfaa5cb45b6db3ccd11', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18704', '511324117211', '石缸村', '5', 'False', 'True', '石缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117211', '89e9c28bcdea48e69d43b853668becc4', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18705', '511324117212', '杨家沟村', '5', 'False', 'True', '杨家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117212', '1162b06d29d44a9f81e3886d8691a3fc', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18706', '511324117213', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117213', '1391f5c2cdbd4c3084938b3c048fa045', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18707', '511324117214', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117214', '395aba74905b493a9086841ceda33c45', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18708', '511324117215', '天星农村社区', '5', 'False', 'True', '天星农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117215', 'f1180ef795374bbca4f6b22c7ea074d3', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18709', '511324117216', '笼城村', '5', 'False', 'True', '笼城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117216', '5b076dc449c44bda94ace7efcbeb1320', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18710', '511324117217', '明光村', '5', 'False', 'True', '明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117217', '7650af4a76e34656a3c83079dae5fa50', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18711', '511324117218', '桥梁村', '5', 'False', 'True', '桥梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117218', '92414422d6b84bf3a3eb629443965f85', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18712', '511324117219', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117219', '3c0127900e974383b354e64fd560189b', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18713', '511324117220', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117220', '76abcee9089947b5a5c3755d6fc80562', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18714', '511324117221', '灵官村', '5', 'False', 'True', '灵官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117221', 'f7c59d9ef19445fe8f2eefc1e8aa9881', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:50');
INSERT INTO `mortals_iot_area` VALUES ('18715', '511324117222', '葵家村', '5', 'False', 'True', '葵家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324117222', '51fde9227b8d476a9b2558d06a9e15f5', 'ab2029ffb5c04d3f8cd905de68e877d5', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18716', '511324118000', '赛金镇', '4', 'True', 'True', '赛金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324118000', 'e424c91d5a33446684a9208ede86f13e', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18717', '511324118001', '文化社区', '5', 'False', 'True', '文化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118001', 'e90c8a10aafa444d8fd6ff0264b7dd5a', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18718', '511324118201', '石梁子村', '5', 'False', 'True', '石梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118201', '6e6787dce8ea402ba4904fb7ae7462df', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18719', '511324118202', '潮水坝村', '5', 'False', 'True', '潮水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118202', '566691d0dbc740beaaa23482f21b617f', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18720', '511324118203', '白垭子村', '5', 'False', 'True', '白垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118203', 'f33e3684cb4e4fab9f37e0baffc5ec5a', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18721', '511324118204', '郑家湾村', '5', 'False', 'True', '郑家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118204', 'dbe8a6a5cf4e4123812db818c0df7b74', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18722', '511324118205', '龙背梁村', '5', 'False', 'True', '龙背梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118205', '95c4e35358b241769c834d8876f7a755', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18723', '511324118206', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118206', '28505dcf66bb4489b61cfe8f5a7c879e', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18724', '511324118207', '杨二坝村', '5', 'False', 'True', '杨二坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118207', '5acf8b38ec29466da0ce2f8e6026c1c1', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18725', '511324118208', '灯台山村', '5', 'False', 'True', '灯台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118208', '83416837e5834be98b6c6616244fcd26', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18726', '511324118209', '芝兰坝村', '5', 'False', 'True', '芝兰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118209', 'd98623f83e314694991a9a323e5b6d75', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:51');
INSERT INTO `mortals_iot_area` VALUES ('18727', '511324118210', '雷家坝村', '5', 'False', 'True', '雷家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118210', '8d673e580bd84b5d96f69fa6748ce4c0', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18728', '511324118211', '五佛寺村', '5', 'False', 'True', '五佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118211', '94e01d437fa04229bed632a89935b012', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18729', '511324118212', '高家坝村', '5', 'False', 'True', '高家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118212', '3de84d56beda485b826ce42953a8e4f7', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18730', '511324118213', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118213', '42c485526cc448bf83086ece9dfc5cde', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18731', '511324118214', '新佛寺村', '5', 'False', 'True', '新佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118214', '09553bc44557438e9cc40ff438c1d932', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18732', '511324118215', '仪陇沟村', '5', 'False', 'True', '仪陇沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118215', '1165d85d48b945fea638538be7f64f66', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18733', '511324118216', '王铜罐村', '5', 'False', 'True', '王铜罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118216', '9bfd44d200b3480d9d265f59f31409e9', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18734', '511324118217', '大屋基村', '5', 'False', 'True', '大屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118217', 'a20fb86964c147aea7e4225d64b03193', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18735', '511324118218', '袁家坝村', '5', 'False', 'True', '袁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118218', '3e5c9a0dc3df445d95a8b5a14bc7469f', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18736', '511324118219', '李盘沟村', '5', 'False', 'True', '李盘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324118219', '495bbd721a7c45a8b53989a7141215c6', 'e424c91d5a33446684a9208ede86f13e', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18737', '511324119000', '丁字桥镇', '4', 'True', 'True', '丁字桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324119000', '3eab9965d1694e15aeed6985a57f8dc5', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18738', '511324119001', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119001', 'afacd8a229a64c4d8195237d94b46667', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18739', '511324119201', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119201', '07840131fed94c04874db3773732bda7', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:52');
INSERT INTO `mortals_iot_area` VALUES ('18740', '511324119202', '宾蓬村', '5', 'False', 'True', '宾蓬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119202', 'e022a5a21b7c4fa68d83b11a97f64530', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18741', '511324119203', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119203', '396177c7d39348939eb2526b77ed4ceb', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18742', '511324119204', '元滩村', '5', 'False', 'True', '元滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119204', 'c89a45707fb242c1aca7805b7247fb10', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18743', '511324119205', '高北嘴村', '5', 'False', 'True', '高北嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119205', 'b73712ff48e24f5dacbeaee142d49f8a', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18744', '511324119206', '火盆坝村', '5', 'False', 'True', '火盆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119206', '463077e01854493781f1ea57d4508882', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18745', '511324119207', '丁字桥村', '5', 'False', 'True', '丁字桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324119207', '3fa7880103194e019d7e77813fe27101', '3eab9965d1694e15aeed6985a57f8dc5', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18746', '511324120000', '大仪镇', '4', 'True', 'True', '大仪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324120000', '7009ad1043504b7b96730c5ee39b9acc', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18747', '511324120001', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120001', '63477fbc659a4e649360c051689f2e20', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18748', '511324120201', '合心村', '5', 'False', 'True', '合心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120201', '1e291ebf962a46be92e84423af8d229b', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18749', '511324120202', '努力村', '5', 'False', 'True', '努力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120202', '3603997345584c47a2d5af523a48bd27', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18750', '511324120203', '创新村', '5', 'False', 'True', '创新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120203', '0801b6ac9ed640139c7a96e1741928d5', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18751', '511324120204', '群策村', '5', 'False', 'True', '群策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120204', 'f9e12bb4ddd54429ad4dcf8368aaffd9', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18752', '511324120205', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120205', 'f64dc8bcf5ca4a0893fa699a632bb710', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18753', '511324120206', '志强村', '5', 'False', 'True', '志强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120206', '27367cfef58e498a92909fdd5c1d1ccc', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:53');
INSERT INTO `mortals_iot_area` VALUES ('18754', '511324120207', '致富村', '5', 'False', 'True', '致富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120207', '8a9cdce34a524df0894a5ab8240440fa', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18755', '511324120208', '奋斗村', '5', 'False', 'True', '奋斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120208', '76ab84273986438ea18f4a0d6e1dfc3f', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18756', '511324120209', '加强村', '5', 'False', 'True', '加强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120209', '0633129985b74d98ac57fd6cc8a0c1ac', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18757', '511324120210', '协力村', '5', 'False', 'True', '协力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120210', '60c2a0cfe6e74e4594480d310061e773', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18758', '511324120211', '自力村', '5', 'False', 'True', '自力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120211', 'ba84ca4c703e4deabc3996aed3984dcd', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18759', '511324120212', '更生村', '5', 'False', 'True', '更生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120212', '0c679d45bb5e4d6aa6ebdee95c1d0096', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18760', '511324120213', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120213', '4fa72c117979479fa9024de69379837d', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18761', '511324120214', '四化村', '5', 'False', 'True', '四化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120214', '11cb26c4e26840f8af936e229c6af839', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18762', '511324120215', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324120215', '1352b7ec454d4fbc89ab19780c2607ec', '7009ad1043504b7b96730c5ee39b9acc', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18763', '511324121000', '张公镇', '4', 'True', 'True', '张公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324121000', 'ac4da3c47d914a73a92d16c84ba7f605', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18764', '511324121001', '张公桥社区', '5', 'False', 'True', '张公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121001', 'df04aa8810924ce6b96e0caabfd3fd68', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18765', '511324121201', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121201', '16cd1cb19205469ea71b4dc702106027', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18766', '511324121202', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121202', '0c57a362c2f6499eb6e5022c1dc52c65', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18767', '511324121203', '百锁村', '5', 'False', 'True', '百锁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121203', 'd5d37ac2754f4f23a873388ebb1908f2', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:54');
INSERT INTO `mortals_iot_area` VALUES ('18768', '511324121204', '乐安村', '5', 'False', 'True', '乐安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121204', '93449c1a64284f95aba656a6d426d8bb', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18769', '511324121205', '玄山村', '5', 'False', 'True', '玄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121205', 'bdd99af126d04b559aa078b385275e2c', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18770', '511324121206', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121206', 'c1e3dfd54bda4adfbf9483ba7bf5aba8', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18771', '511324121207', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121207', '3fedc493909940cabb0f64f9fe53f0ce', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18772', '511324121208', '黄连村', '5', 'False', 'True', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121208', '088a11d142ad42c692825588058cc03e', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18773', '511324121209', '跃龙村', '5', 'False', 'True', '跃龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121209', '613ab2395fe44ca7a4a7bbc8fec910aa', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18774', '511324121210', '大门村', '5', 'False', 'True', '大门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121210', '92f2c272382d4622860614264241160a', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18775', '511324121211', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121211', '36c9bfbba7184a8fa10242986f1b3ddb', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18776', '511324121212', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121212', '35c2665596a7459fb95bb08375ad3070', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18777', '511324121213', '青春村', '5', 'False', 'True', '青春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324121213', 'bada764f135b4fcc9a2825379233ff83', 'ac4da3c47d914a73a92d16c84ba7f605', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18778', '511324124000', '杨桥镇', '4', 'True', 'True', '杨桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324124000', 'cfd841fd773a4bd7a77192ddde3f4cee', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18779', '511324124001', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124001', '0c75424943b74e8da9e2082dffcf9729', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18780', '511324124201', '新寨村', '5', 'False', 'True', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124201', 'b9f73de8d5344fcd8b6fade374a0054d', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:55');
INSERT INTO `mortals_iot_area` VALUES ('18781', '511324124202', '东门村', '5', 'False', 'True', '东门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124202', 'e4e604772a174a7793a49b9da8311724', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18782', '511324124203', '顺天村', '5', 'False', 'True', '顺天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124203', '74449920083a4ff5a94c946b4a91a9c0', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18783', '511324124204', '五块石村', '5', 'False', 'True', '五块石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124204', '6141a2a141e94be492c826e087514d63', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18784', '511324124205', '汉陵村', '5', 'False', 'True', '汉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124205', '0acfb6781c81471bb3bbfa58d7674b67', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18785', '511324124206', '龙颈村', '5', 'False', 'True', '龙颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124206', 'f581b4a58f97470192ae167f90441b82', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18786', '511324124207', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124207', '111ae8e7a78d4b3cb7dd636c40db76e3', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18787', '511324124208', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124208', 'd508c9cc9a4d46c5a7723bf611878f65', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18788', '511324124209', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124209', 'c7f63bb68c434118bcc39dbbf6a305bb', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18789', '511324124210', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124210', 'cd5c03f6280345b199f4fad7f7bb1033', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18790', '511324124211', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124211', '52a90caa62554bceba8361063c92f734', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18791', '511324124212', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124212', 'b306df9e0f59409fac0dc7b2084f5581', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18792', '511324124213', '金贝村', '5', 'False', 'True', '金贝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124213', '86c3c69fe0ec44859843a016bc5475af', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18793', '511324124214', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124214', 'ee3e0ca87ab0450ba993fec026b0dbdb', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:56');
INSERT INTO `mortals_iot_area` VALUES ('18794', '511324124215', '炉厂村', '5', 'False', 'True', '炉厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124215', '5e0b67f8976e4923977af40a4afc5085', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18795', '511324124216', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324124216', '1b6e7936311a430b80cb72b8b41d32ac', 'cfd841fd773a4bd7a77192ddde3f4cee', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18796', '511324125000', '保平镇', '4', 'True', 'True', '保平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324125000', '616759f21a11410fa234f44b48dbf75a', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18797', '511324125001', '椿树湾社区', '5', 'False', 'True', '椿树湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125001', '8bd646b78aa54d2fb1b560f5a594a7e7', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18798', '511324125201', '板桥沟村', '5', 'False', 'True', '板桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125201', '6058087c23b944648c97c733e0194938', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18799', '511324125202', '保平桥村', '5', 'False', 'True', '保平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125202', 'bafc601fec384d8c92cc1aa1fae28c2a', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18800', '511324125203', '红豆湾村', '5', 'False', 'True', '红豆湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125203', '2e246edae1984be3aa38ece11d821d01', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18801', '511324125204', '一佛山村', '5', 'False', 'True', '一佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125204', '846b8b4cf39d4725a430801eb853429e', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18802', '511324125205', '观音庵村', '5', 'False', 'True', '观音庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125205', '613d1c3a1b324c81a63a38d73242386c', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18803', '511324125206', '一新桥村', '5', 'False', 'True', '一新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125206', '5e3e7ae9003a48368988390c0e59ad38', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:57');
INSERT INTO `mortals_iot_area` VALUES ('18804', '511324125207', '二新桥村', '5', 'False', 'True', '二新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125207', '599c236314514efc935388feb8f878db', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18805', '511324125208', '三新桥村', '5', 'False', 'True', '三新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125208', '4c9db826192c4cddb0fdea400a407cd4', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18806', '511324125209', '子童寨村', '5', 'False', 'True', '子童寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125209', 'fe4e9bb26792456d9572cd181caf9579', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18807', '511324125210', '一字山村', '5', 'False', 'True', '一字山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125210', 'adc3eb944b5d4c1582d6365e5ed374f1', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18808', '511324125211', '周家坝村', '5', 'False', 'True', '周家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125211', 'bf048230e2ab4996a2e6dd35cd8373a5', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18809', '511324125212', '长石梯村', '5', 'False', 'True', '长石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125212', 'd6a78ccd53bf4a318c3bba75b7bb7a3d', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18810', '511324125213', '鲤鱼包村', '5', 'False', 'True', '鲤鱼包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125213', 'bd3644002d7244a28120b54a3040c2b6', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18811', '511324125214', '阴草湾村', '5', 'False', 'True', '阴草湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125214', '472fd639bb0b4bc1aa9a835ab0458393', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18812', '511324125215', '字库桥村', '5', 'False', 'True', '字库桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125215', '134ceb8b148f4fc9a5a81fdd81932568', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18813', '511324125216', '石垭口村', '5', 'False', 'True', '石垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125216', '95d7473a31564f448b19cf5d23ca9ab2', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18814', '511324125217', '麻石垭农村社区', '5', 'False', 'True', '麻石垭农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125217', 'd492c62d14b4437fa1feda826816452c', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18815', '511324125218', '药柏树村', '5', 'False', 'True', '药柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125218', '05718cd1df774c21bfcd8b7f17d12337', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18816', '511324125219', '凤仪庵村', '5', 'False', 'True', '凤仪庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324125219', '6696cbd1cec446788238de1b2430e728', '616759f21a11410fa234f44b48dbf75a', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18817', '511324126000', '文星镇', '4', 'True', 'True', '文星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324126000', '3cc48337de784581a7112163878ba29d', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:50:58');
INSERT INTO `mortals_iot_area` VALUES ('18818', '511324126001', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126001', '64b01d6f0d2e4fc3b26db068729a7752', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18819', '511324126201', '龙家沟村', '5', 'False', 'True', '龙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126201', 'e2a2e7c150cc4c2ca527d79d8ac63647', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18820', '511324126202', '天星寨村', '5', 'False', 'True', '天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126202', 'c85cdc1c212b4c2b9175f29b013e9102', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18821', '511324126203', '绿水河村', '5', 'False', 'True', '绿水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126203', '0af6fd8313d245a2bc135e297debe18d', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18822', '511324126204', '肖家桥村', '5', 'False', 'True', '肖家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126204', 'f590547e1cd141bb9a72a61e9e56dcbf', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18823', '511324126205', '高隆山村', '5', 'False', 'True', '高隆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126205', 'b562dbdf8f684e03ade891dd3c3734ed', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18824', '511324126206', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126206', '5122021c481540f59b2d059159cf8c4f', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18825', '511324126207', '寒包垭村', '5', 'False', 'True', '寒包垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126207', '6cef1b41bf734169a2f59d58b93970b1', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18826', '511324126209', '文家梁村', '5', 'False', 'True', '文家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126209', '6d5844c3f0e14bef88f01a8a7a9d4f79', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18827', '511324126210', '熊家庙村', '5', 'False', 'True', '熊家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126210', '488807db6ca04ca2a62d46ad4584bd0b', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18828', '511324126211', '鹅山寨村', '5', 'False', 'True', '鹅山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126211', 'ce06c823954846c5af9e50a936327c2b', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18829', '511324126212', '金羊庙村', '5', 'False', 'True', '金羊庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126212', '96b65f812d0f410387f0f5b9e61fa0ff', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18830', '511324126214', '西禅寨村', '5', 'False', 'True', '西禅寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126214', 'c15867a226594068a5505a609e07faa9', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:50:59');
INSERT INTO `mortals_iot_area` VALUES ('18831', '511324126215', '邓家坝村', '5', 'False', 'True', '邓家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126215', '585fe6491e334f118d24bf862d94038c', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18832', '511324126216', '龙凤场村社区', '5', 'False', 'True', '龙凤场村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324126216', '58f6a8663178461fb371731f641a00ff', '3cc48337de784581a7112163878ba29d', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18833', '511324127000', '双胜镇', '4', 'True', 'True', '双胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324127000', 'e07e137af9ff438f8714b67d0d56e36b', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18834', '511324127001', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127001', '5b981dd5e7c04d5183e7bcf2103a34ce', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18835', '511324127201', '勇跃村', '5', 'False', 'True', '勇跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127201', 'd6de582ad0114d9d95fa3e3132bec335', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18836', '511324127202', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127202', '2fe305c7725047829e99709e67842084', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18837', '511324127203', '永远农村社区', '5', 'False', 'True', '永远农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127203', '71f7e276a26947199997e32564ddade8', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18838', '511324127204', '永久村', '5', 'False', 'True', '永久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127204', 'd9862fd2d50a490c8d21178deda9058f', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18839', '511324127205', '十一村', '5', 'False', 'True', '十一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127205', 'd9bbc937076f4ffd9b12cb6f49061ca1', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:00');
INSERT INTO `mortals_iot_area` VALUES ('18840', '511324127206', '群利村', '5', 'False', 'True', '群利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127206', '4288600607a545198b26ddb83ac3028d', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18841', '511324127207', '火井村', '5', 'False', 'True', '火井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127207', '4a8b3146b12d4df7b6f6f8ccee5c373b', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18842', '511324127208', '荣光村社区', '5', 'False', 'True', '荣光村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127208', '355d7e25e58d4489bfc921e04385ff23', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18843', '511324127209', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127209', 'b3c787614f54469aa49dfa14e67b5476', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18844', '511324127210', '高升村', '5', 'False', 'True', '高升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127210', 'd618ca934e2949fc84d2f7d89df9d3a1', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18845', '511324127211', '群英村', '5', 'False', 'True', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127211', '4e5bfbf587054880b2da03475bf018b4', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18846', '511324127212', '钟鸣村', '5', 'False', 'True', '钟鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127212', '26954f20fe2c4810b56f3f8ff8bf0c43', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18847', '511324127213', '金狮村', '5', 'False', 'True', '金狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127213', 'd6a10c84b60448fa95adf93fa5f12a0e', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18848', '511324127214', '竞赛村', '5', 'False', 'True', '竞赛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127214', 'eb9226eeaaf643228a330307ffb8711a', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18849', '511324127215', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127215', '505990382c0d47f4940b86c1dad110ae', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18850', '511324127216', '王家庄村', '5', 'False', 'True', '王家庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127216', '564a70a272f944a2bc6e5bff59bfaf7c', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18851', '511324127217', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127217', '0ffa9f70fa37471f9667ee44ce1bff50', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:01');
INSERT INTO `mortals_iot_area` VALUES ('18852', '511324127218', '双胜村', '5', 'False', 'True', '双胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127218', 'e50d560625f7445c8d976cff5303f122', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18853', '511324127219', '老坟嘴村', '5', 'False', 'True', '老坟嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127219', 'fed74b9eabd74c6797e4e0ac4b63a951', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18854', '511324127220', '火红村社区', '5', 'False', 'True', '火红村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127220', '7d5ebf45cc4c4b6d8cb91868d7db0115', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18855', '511324127221', '黄连坝村', '5', 'False', 'True', '黄连坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127221', '13148bf13568469aa2b9a183a0ee2c7f', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18856', '511324127222', '任家庵村', '5', 'False', 'True', '任家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127222', 'd22e6a6d8ed44f24b3f752355a57937a', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18857', '511324127223', '龙王庙村', '5', 'False', 'True', '龙王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127223', 'a95592af2b9349d584a95921b6a9afd5', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18858', '511324127224', '白鹤农村社区', '5', 'False', 'True', '白鹤农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324127224', '5b559af025874bdeaf8364dba9415f13', 'e07e137af9ff438f8714b67d0d56e36b', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18859', '511324128000', '度门街道', '4', 'True', 'True', '度门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324128000', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18860', '511324128006', '何家垭村', '5', 'False', 'True', '何家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128006', '1d6d84c7afd245f38a05b2963bbcd6d3', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18861', '511324128026', '尹家梁社区', '5', 'False', 'True', '尹家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128026', 'e25a6540c4f746b9bdeaee7cac7a39df', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18862', '511324128074', '龙井湾村', '5', 'False', 'True', '龙井湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128074', '50d3212ca4f147c2bfafa4e847788548', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18863', '511324128208', '奶子石村社区', '5', 'False', 'True', '奶子石村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128208', 'b1ec263dab0b4bd68126f1e5381fc820', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:02');
INSERT INTO `mortals_iot_area` VALUES ('18864', '511324128275', '高梯子村', '5', 'False', 'True', '高梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128275', '090eb8ba88e942e49c4d8e83a955eb88', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18865', '511324128298', '茶坝口村', '5', 'False', 'True', '茶坝口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128298', 'efd648ca9d154ca7b7bc14c2d2625ebe', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18866', '511324128347', '兰家坝村社区', '5', 'False', 'True', '兰家坝村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128347', '430f6d452f7940db8ad06ff3eda37dc3', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18867', '511324128431', '秦家岸村社区', '5', 'False', 'True', '秦家岸村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128431', '47f9ecd5a36247cdada276be4149dba3', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18868', '511324128529', '报本寺村', '5', 'False', 'True', '报本寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128529', '489ad2e5498d4d40817b9985f17544b6', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18869', '511324128540', '杨家岸村社区', '5', 'False', 'True', '杨家岸村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128540', '2fdccf95f9ce40aa931af6c0d48316d0', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18870', '511324128580', '王家店村', '5', 'False', 'True', '王家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128580', '868d7a62f99b4cbf85a779773005bf3b', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18871', '511324128616', '郭家嘴村社区', '5', 'False', 'True', '郭家嘴村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128616', '34d4c555bea94ae187e8e7dd228b7d7e', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18872', '511324128757', '度门坝农村社区', '5', 'False', 'True', '度门坝农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128757', 'e46ce35b2ab749c2b0057acda79cc68e', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18873', '511324128765', '伍家垭村', '5', 'False', 'True', '伍家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128765', '0819e423980145fe8ed3608e5482a112', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18874', '511324128773', '任家店村', '5', 'False', 'True', '任家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128773', 'e6cf13bc3a024a6781a464cf65320a06', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:03');
INSERT INTO `mortals_iot_area` VALUES ('18875', '511324128845', '立石子村', '5', 'False', 'True', '立石子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128845', '654ed4c3c978437c9c43db35f14c0522', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18876', '511324128886', '任家沟村', '5', 'False', 'True', '任家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324128886', '66640e51fc894ea288a38931acaf1caf', '0bb7dddb3f7f4a1dba43f254c6956ba2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18877', '511324202000', '铜鼓乡', '4', 'True', 'True', '铜鼓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324202000', '5a8af20d02fc400aa09079ad27def0c2', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18878', '511324202001', '青云社区', '5', 'False', 'True', '青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202001', 'fa3b2a504e8f43109bc02cce48ec49a9', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18879', '511324202201', '严家桥村', '5', 'False', 'True', '严家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202201', 'b458bceeae0942ebb963d80a7d9273f2', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18880', '511324202202', '廖家沟村', '5', 'False', 'True', '廖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202202', 'a13588a789d2471ab1a7915693b77bfd', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18881', '511324202203', '崩山子村', '5', 'False', 'True', '崩山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202203', '78aa91c1d05d4ceaa9a00232c40a7d85', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18882', '511324202204', '余家坝村', '5', 'False', 'True', '余家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202204', '35e38bbf32e14af6a7ec7e51603bbe93', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18883', '511324202205', '李家寨村', '5', 'False', 'True', '李家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202205', '65692b9d7be84e38a37f9bf5bfb37ed7', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18884', '511324202206', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202206', '66af2cf3131f408298e28db7c4549c9f', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18885', '511324202207', '雁山寨村', '5', 'False', 'True', '雁山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202207', '2fae2e2ffeef430f93a4b62c7ab2049b', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18886', '511324202208', '常家营村', '5', 'False', 'True', '常家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202208', 'b040cd5465c94db682b83df9c45a44de', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:04');
INSERT INTO `mortals_iot_area` VALUES ('18887', '511324202209', '烟斗山村', '5', 'False', 'True', '烟斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202209', 'a8593ddc63ad46b0bbf7316f7da02f12', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18888', '511324202210', '金锅场村', '5', 'False', 'True', '金锅场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202210', '81764f6e70494b6aacfa9eebe3f72b8a', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18889', '511324202211', '五通嘴村社区', '5', 'False', 'True', '五通嘴村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202211', 'da8f6a4acab048fc90cc7c096282f928', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18890', '511324202212', '响滩子村', '5', 'False', 'True', '响滩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202212', 'c59e149f860643589e32b0e9cdbe737e', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18891', '511324202213', '盛家沟村', '5', 'False', 'True', '盛家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202213', '5df7eb07f15d4ab8b167a9ed687c4bdc', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18892', '511324202214', '凌云寺村', '5', 'False', 'True', '凌云寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202214', 'fdda19ae88a949ceb1d8c42b98a70f74', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18893', '511324202215', '董家沟村', '5', 'False', 'True', '董家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324202215', 'a874f71b10484b77a998485fc5890317', '5a8af20d02fc400aa09079ad27def0c2', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18894', '511324207000', '凤仪乡', '4', 'True', 'True', '凤仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324207000', '49ab0a9fc17447389db35a97f8255c28', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18895', '511324207001', '凤山社区', '5', 'False', 'True', '凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207001', '688b6415349744fcb47df40d810df9e5', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18896', '511324207201', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207201', '8c758b0e6bd847a48cb254f6c62b0ef4', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18897', '511324207202', '青烟村', '5', 'False', 'True', '青烟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207202', '6c5e72fc2477400282decc6950efd7e1', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:05');
INSERT INTO `mortals_iot_area` VALUES ('18898', '511324207203', '三门村', '5', 'False', 'True', '三门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207203', '7c1989aceae54f0e9baa488167cb6f14', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18899', '511324207204', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207204', '20c4fd4d948a4c8580cc297cc8f47567', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18900', '511324207205', '犀牛村', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207205', 'dc07a8d51924435d8ac31c31f0c434a8', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18901', '511324207206', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207206', 'cf3cc36194f1492a944ced739e6683ec', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18902', '511324207207', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207207', 'ee9904c078794864a4a7face747399ab', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18903', '511324207208', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207208', '67af69cb44034ce6949e43d86fd5d8a5', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18904', '511324207209', '镜屏村', '5', 'False', 'True', '镜屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207209', '059c2b7577bc45e996c82d4b018216ba', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18905', '511324207210', '茅观村', '5', 'False', 'True', '茅观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207210', '78de3e3831f2402fb6a2833dd04c5d06', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18906', '511324207211', '红梁村', '5', 'False', 'True', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207211', '2889ee492b114df2a249e134a95559e2', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18907', '511324207212', '高屋村', '5', 'False', 'True', '高屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207212', 'e558aed86d5e430a8932ed9fbf1a83a4', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18908', '511324207213', '高立村', '5', 'False', 'True', '高立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207213', '211f4c0277734bcfa11f2ecbebc6b749', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18909', '511324207214', '相灵村', '5', 'False', 'True', '相灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324207214', '9f879e6787ef489fbbcf6c06332b7679', '49ab0a9fc17447389db35a97f8255c28', 'false', 'false', '2021-07-19 11:51:06');
INSERT INTO `mortals_iot_area` VALUES ('18910', '511324210000', '福临乡', '4', 'True', 'True', '福临乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324210000', '688aae730dd442f29b2f508e0546a828', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18911', '511324210201', '红花井村社区', '5', 'False', 'True', '红花井村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210201', '53016e82caee40eb94879adc7662e63f', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18912', '511324210202', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210202', 'e13f112ac94b44f7adfa2886570f983b', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18913', '511324210203', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210203', '480fff05775448a28f99eb3946bbd311', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18914', '511324210204', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210204', 'd1575874ed6643b19e9e00b1d15e80e9', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18915', '511324210205', '建华村', '5', 'False', 'True', '建华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210205', 'cc33e23f8d4a43249778b42aaef85c5d', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18916', '511324210206', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210206', 'e73fe7e5b7e544c78943ebcb7c851146', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18917', '511324210207', '金磨村', '5', 'False', 'True', '金磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210207', '380bdee3fa6c4663a4db573123f64151', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18918', '511324210208', '子童沟村', '5', 'False', 'True', '子童沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210208', '94fc8b49c8514643b5d7262de86d2fff', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18919', '511324210209', '宝瓶村', '5', 'False', 'True', '宝瓶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210209', 'd1ebc6c2f44f485dac4ec9a0c0fd204d', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18920', '511324210210', '松花村', '5', 'False', 'True', '松花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210210', 'd0c07570823941fcb16ec2540912ae92', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18921', '511324210211', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324210211', '0d054b7466fe467682167abe16e5e105', '688aae730dd442f29b2f508e0546a828', 'false', 'false', '2021-07-19 11:51:07');
INSERT INTO `mortals_iot_area` VALUES ('18922', '511324212000', '来仪乡', '4', 'True', 'True', '来仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324212000', 'cb63146ac4de44f383c9ff10ff0c6977', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18923', '511324212201', '黄包农村社区', '5', 'False', 'True', '黄包农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212201', 'b413cca573ea4e6995bad4593f574d9c', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18924', '511324212202', '茶岩村', '5', 'False', 'True', '茶岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212202', 'f7ff1eb883154a0aa755c9169f9460fe', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18925', '511324212203', '国桥村', '5', 'False', 'True', '国桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212203', 'b0166d5af5934e069a41d899bfc2028f', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18926', '511324212204', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212204', 'e0489668527448e5b71649ae4a65aa26', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18927', '511324212205', '龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212205', '0ddd92ab4ba1453f9084036d1ec4bc88', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18928', '511324212206', '旱田村', '5', 'False', 'True', '旱田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212206', '3465b9e8bd8b47a890b15048c1ecb23b', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18929', '511324212207', '惠明村', '5', 'False', 'True', '惠明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212207', '232d51be128c4eeb974c453f0278b962', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18930', '511324212208', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212208', '3f83580fa9e1437a941a400a3f78d3bd', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18931', '511324212209', '两路村', '5', 'False', 'True', '两路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212209', '5d229cd5483e4765bec684059a171294', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18932', '511324212210', '火山村', '5', 'False', 'True', '火山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212210', '48113063a8304be6b00d2f1f6ba29672', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18933', '511324212211', '望远村', '5', 'False', 'True', '望远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324212211', '8098a7dca1534d428ed4175338bb6289', 'cb63146ac4de44f383c9ff10ff0c6977', 'false', 'false', '2021-07-19 11:51:08');
INSERT INTO `mortals_iot_area` VALUES ('18934', '511324217000', '思德镇', '4', 'True', 'True', '思德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324217000', 'a147012a754c462f86c6e7f6aef6954f', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18935', '511324217201', '思德村', '5', 'False', 'True', '思德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217201', '86817c1cad274564ba3d2cc0ff19b8e5', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18936', '511324217202', '己字坝村', '5', 'False', 'True', '己字坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217202', '4ad0beb16ccd4f2494dc8328351f3946', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18937', '511324217203', '盘古庙村', '5', 'False', 'True', '盘古庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217203', '69a071024387437482220728b3d789e1', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18938', '511324217204', '韩家湾村', '5', 'False', 'True', '韩家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217204', 'd3abf162b412451693a5c1f4631d6601', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18939', '511324217205', '雨台山村', '5', 'False', 'True', '雨台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217205', 'b69ffab93c9d4bd0a9c4e1911ca49731', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18940', '511324217206', '桃垭子村', '5', 'False', 'True', '桃垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217206', '2dff05fb4ac04988b5a4774836556e95', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18941', '511324217207', '圆坝子村', '5', 'False', 'True', '圆坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217207', '93148792f309445eac54b512242931aa', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18942', '511324217208', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217208', 'c7b2c1f1957d49bc9b9e85c8abc764b7', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18943', '511324217209', '黄包梁村', '5', 'False', 'True', '黄包梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217209', '79efeaacac7642dcab41af94c1b15133', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18944', '511324217853', '六合社区', '5', 'False', 'True', '六合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324217853', '3ab55c45554b46fb89d9bfb71ce0838a', 'a147012a754c462f86c6e7f6aef6954f', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18945', '511324226000', '板桥乡', '4', 'True', 'True', '板桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324226000', 'bc2537a0775f45c6902c5fbd24c8c836', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18946', '511324226201', '烂泥沟村', '5', 'False', 'True', '烂泥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226201', 'cce4201b2b454d76816a0760ba594dd7', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:09');
INSERT INTO `mortals_iot_area` VALUES ('18947', '511324226202', '易斗山农村社区', '5', 'False', 'True', '易斗山农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226202', '67e778c3471b4656b67502b7692b0f45', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18948', '511324226203', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226203', 'c26b6000cfc54db7b61a946dfea4a660', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18949', '511324226204', '陈龙坪村', '5', 'False', 'True', '陈龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226204', '54f2e09484ca478abf6716f16f56b85a', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18950', '511324226205', '谢家坝村', '5', 'False', 'True', '谢家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226205', 'b9c2b3dbe6a24e939fb2fac16ce9d122', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18951', '511324226206', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226206', 'e6e6c15440c84cce83e2b2c71fe48fd5', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18952', '511324226207', '方斗寨村', '5', 'False', 'True', '方斗寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226207', 'b8db8751d35b496bb531596a48a9464d', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18953', '511324226208', '旱田岭村', '5', 'False', 'True', '旱田岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226208', '4b89234ac2544de8a4766bfac1482f0b', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18954', '511324226209', '杨家院村', '5', 'False', 'True', '杨家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226209', '42ee40b2712447908446cb363757b2ea', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18955', '511324226210', '李宦寺村', '5', 'False', 'True', '李宦寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226210', 'b3e97fac8ec54645aab9a5ea7d269654', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18956', '511324226211', '马家庙村', '5', 'False', 'True', '马家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226211', '450bb2d04cc0470788cc5d76bc0aa0cc', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18957', '511324226212', '鼓镜寺村', '5', 'False', 'True', '鼓镜寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226212', '94f07273efb44f2f8e709e763913a520', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18958', '511324226213', '灵泉洞村', '5', 'False', 'True', '灵泉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324226213', 'be016a3e652447658087f322fbf3f1a7', 'bc2537a0775f45c6902c5fbd24c8c836', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18959', '511324239000', '芭蕉乡', '4', 'True', 'True', '芭蕉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324239000', 'bd1d735314b845acb5a143871c0e9487', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18960', '511324230201', '明灯村', '5', 'False', 'True', '明灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230201', '29942cdaa8a143b09a8a64dcef925eac', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:10');
INSERT INTO `mortals_iot_area` VALUES ('18961', '511324230202', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230202', '1f6f6b6d348e41c99cbf68f6d5b187ae', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18962', '511324230203', '庆祝村', '5', 'False', 'True', '庆祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230203', '93269dae0ef04ac3be074714d0073c15', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18963', '511324230204', '发光村', '5', 'False', 'True', '发光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230204', '11e88a3c1db545d4b8d1012433f4a449', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18964', '511324230205', '富裕村', '5', 'False', 'True', '富裕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230205', '1869909429e14e04b3fc25c36d11ccc2', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18965', '511324230206', '中原村', '5', 'False', 'True', '中原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230206', '59076b4b570e4314aabfae630d4aa749', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18966', '511324230207', '西门村', '5', 'False', 'True', '西门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230207', '8c8f3e1eec7f4098aabef1758d058343', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18967', '511324230208', '同春村', '5', 'False', 'True', '同春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230208', '487a95cf59f243a6a1fcf421287ab9ef', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18968', '511324230209', '迎春村', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230209', 'fc53e87421dc4fe7b976c351e56d3b7f', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18969', '511324230210', '远征村', '5', 'False', 'True', '远征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230210', 'ed89fa1550394848b4be7f674ac4aa8f', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18970', '511324230211', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324230211', '05b4de9cea85484fb9c8c6770f5423ae', 'bd1d735314b845acb5a143871c0e9487', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18971', '511324241000', '柴井乡', '4', 'True', 'True', '柴井乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324241000', '869bbf97f11f4c94b4556fd457d7f1a6', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18972', '511324241001', '金燕社区', '5', 'False', 'True', '金燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241001', '1d532cbbfb1b4987a07c4e8afb3ff480', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18973', '511324241201', '严家庙村', '5', 'False', 'True', '严家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241201', '8bb323423c5a4dadbe6b85348a2f5b17', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:11');
INSERT INTO `mortals_iot_area` VALUES ('18974', '511324241202', '古楼营村', '5', 'False', 'True', '古楼营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241202', '7eb25ca4861140cdb680bbd033d9a50b', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18975', '511324241203', '宁宝村', '5', 'False', 'True', '宁宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241203', 'b187cf647d19440ab0c0ed24b348d131', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18976', '511324241204', '狮子头村', '5', 'False', 'True', '狮子头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241204', '724853c940c94b71ae3c159acb54095e', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18977', '511324241205', '三溪口村', '5', 'False', 'True', '三溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241205', 'dd39cd8cba8e4109adc23cf8dc623312', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18978', '511324241206', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241206', '3db98df9018a42dfbfcf7ed79922a00b', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18979', '511324241207', '八景营村', '5', 'False', 'True', '八景营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241207', '000836df411541b39bf061683c8f6e41', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18980', '511324241208', '太平庙村', '5', 'False', 'True', '太平庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241208', 'a2fb3532c88547d89f1d000fd72b9cb4', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18981', '511324241209', '李家合村', '5', 'False', 'True', '李家合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241209', 'e17f5af408394299aaa26f02070ef10c', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18982', '511324241210', '尖山坝村', '5', 'False', 'True', '尖山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241210', '77d66ae45618476a804fa6724d7ea9c4', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18983', '511324241211', '蔡家坝村', '5', 'False', 'True', '蔡家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241211', 'cf2da104ae03462e9d56eb8faa08b0c2', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18984', '511324241212', '张爷庙村', '5', 'False', 'True', '张爷庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241212', '36d611c35eea4aac864b89f8f55411ce', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18985', '511324241213', '肖家沟村', '5', 'False', 'True', '肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241213', '9b78c2b3c14044da8be058af0d074675', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18986', '511324241214', '空树垭村', '5', 'False', 'True', '空树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241214', 'ff34631c945e413092ef9ae68b52091a', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:12');
INSERT INTO `mortals_iot_area` VALUES ('18987', '511324241215', '姚家湾村', '5', 'False', 'True', '姚家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241215', '3bf424b162d24a7da37e7485e19f1c45', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18988', '511324241216', '黄氏祠村', '5', 'False', 'True', '黄氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241216', 'd3bf2b400b3948089f660cdad1fac8bd', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18989', '511324241406', '赵家坝村社区', '5', 'False', 'True', '赵家坝村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324241406', '3419d00d6f784ab480868d2dd41392e7', '869bbf97f11f4c94b4556fd457d7f1a6', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18990', '511324278000', '五福镇', '4', 'True', 'True', '五福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324278000', '3fbefd3afb01451bbc290953ad624f2a', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18991', '511324122211', '碑坪村', '5', 'False', 'True', '碑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122211', '42014b3cc02a4361b918188e470a99cc', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18992', '511324122212', '老罐村', '5', 'False', 'True', '老罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122212', 'd0e49d938fc54d96836383447fb1e322', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18993', '511324122213', '筏子村', '5', 'False', 'True', '筏子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122213', 'b37ca1ad6cae4799a6f445ce86480962', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18994', '511324122214', '陡嘴村', '5', 'False', 'True', '陡嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324122214', 'ce86be7246064d04bce44b3fc3d911af', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18995', '511324278110', '东观村', '5', 'False', 'True', '东观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278110', 'c3547ce573d84bb4a60f37aa97a70a1b', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18996', '511324278170', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278170', '3cecfe043fd344c38e4dc194f5a14c57', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18997', '511324278415', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278415', 'b688dd6e68d1478b8376c6aaf6d31ca1', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18998', '511324278490', '飞龙社区', '5', 'False', 'True', '飞龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278490', '84b61562508846dd89752a9a7d878550', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('18999', '511324278573', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278573', '39f763d8a49f4e06bccc81e3820f2d88', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:13');
INSERT INTO `mortals_iot_area` VALUES ('19000', '511324278579', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278579', '1c12ef72758546afacb47dd06b387918', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19001', '511324278693', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278693', '882b9aadeea144c6848cf7fd1301f1c0', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19002', '511324278844', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278844', '5b65b556218b403bb0859c53ab2d9d0a', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19003', '511324278875', '佐家村', '5', 'False', 'True', '佐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278875', '67f6bd5e706e424bb42d5fe7dc7b99c4', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19004', '511324278880', '笋店村', '5', 'False', 'True', '笋店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278880', '19eaebffdf414349a16d212f6497f7d3', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19005', '511324278908', '黄家村', '5', 'False', 'True', '黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324278908', 'ee89cd8bb7fa4ba5863ec09ff6cde7d9', '3fbefd3afb01451bbc290953ad624f2a', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19006', '511324690000', '永光镇', '4', 'True', 'True', '永光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324690000', '3ed9b34cc8ee42de886918f34aa68fd0', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19007', '511324227201', '春晖村', '5', 'False', 'True', '春晖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227201', 'fb6aa74840a846bf87e6eda5398ce853', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19008', '511324227202', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227202', 'ca5bbbb1b7684a8d81c54e1ab4b8750e', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19009', '511324227203', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227203', 'fe3d1b786be24b2eb19021dbc95247a2', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19010', '511324227204', '风景村', '5', 'False', 'True', '风景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227204', 'ebc47ba9ece642208ae1e748aeefa35a', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19011', '511324227205', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227205', '13f1f48f7e644c9d8ca37bd268f5af24', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19012', '511324227206', '马安村', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227206', 'd307ca5fdc80402794db56133b0da6f3', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19013', '511324227207', '丰产村', '5', 'False', 'True', '丰产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227207', '4e644ccde4454281b0623c19ae5b9328', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19014', '511324227208', '永光村', '5', 'False', 'True', '永光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227208', '90d08494da8f4634afdad9d45740dfbf', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19015', '511324227209', '兰堰村', '5', 'False', 'True', '兰堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227209', 'abc2f79a11f04667b5708fd56db26d34', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:14');
INSERT INTO `mortals_iot_area` VALUES ('19016', '511324227210', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227210', '5d563fa2007c40f6bb26904bf685969e', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19017', '511324227211', '南天村', '5', 'False', 'True', '南天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324227211', 'f8eaee24d9a042f8bbe4a656b5bca9c7', '3ed9b34cc8ee42de886918f34aa68fd0', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19018', '511324819000', '观紫镇', '4', 'True', 'True', '观紫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511324819000', '3c46a3e614bf46f591ada2a5a493c1f8', 'f86d1e7e94e2471cadad8708a01ad708', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19019', '511324819143', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819143', '6150e01a2e664062aaef9fe52e4b9abe', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19020', '511324819161', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819161', '1fddf10ea15a4ae4b45f4e3791ef6896', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19021', '511324819262', '阳光村', '5', 'False', 'True', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819262', '04b7ef10cdae46e890862b24205359b5', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19022', '511324819316', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819316', 'c5233744af58477b9ae2df28dd435048', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19023', '511324819531', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819531', 'f5f90eb138c84e298aa1227acf27957b', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19024', '511324819547', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819547', '5ee46e3593f04cc0b5d45d4770b3c686', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19025', '511324819560', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819560', '659c4470448c4c028d0d660b9f18fb8d', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19026', '511324819584', '兴乐村', '5', 'False', 'True', '兴乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819584', '8e30e65ad56a4139b2d41d5d022689b8', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19027', '511324819587', '万众村', '5', 'False', 'True', '万众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819587', '55494b1f503e49d088e8e000e5ad21fa', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19028', '511324819603', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819603', 'e535696c62024eff97fdb413db2de6bc', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19029', '511324819779', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819779', '4735e158cb3a4fa89e022ba0bc0fafc3', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19030', '511324819788', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819788', 'db43be8aa4264c218eb97642b76a30a4', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:15');
INSERT INTO `mortals_iot_area` VALUES ('19031', '511324819991', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511324819991', '694423ac84f4404989baf64937c461c2', '3c46a3e614bf46f591ada2a5a493c1f8', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19032', '511322000000', '营山县', '3', 'True', 'True', '营山县', 'ncsysx.sczwfw.gov.cn', '166067235b214a6f99e5e47c1b764afe', 'd9f01e465bbf4f06b12dda9480080f67', 'true', 'true', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19033', '511322001000', '绥安街道', '4', 'True', 'True', '绥安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322001000', 'b893696608aa41bb8fe1405827e24fb4', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19034', '511322001161', '北观社区', '5', 'False', 'True', '北观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001161', '89f08f1e58cb498593d8b525f9551827', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19035', '511322001177', '化育桥社区', '5', 'False', 'True', '化育桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001177', '3d65b08b44364dfbbf64127bfda3e8d9', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19036', '511322001194', '书院桥社区', '5', 'False', 'True', '书院桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001194', 'f84be2bfcc6543c5aeadfe132bd71007', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19037', '511322001272', '碑垭口社区', '5', 'False', 'True', '碑垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001272', '4a7847ea49344339871599b4213be60e', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19038', '511322001371', '北坝社区', '5', 'False', 'True', '北坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001371', '1471d0935eac417f92b1169980c04900', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19039', '511322001378', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001378', '99f116c0e67440458e1ddfd52caca1c8', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19040', '511322001445', '景阳社区', '5', 'False', 'True', '景阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001445', '9ad77ee34235465dbf24e7254a9e9c53', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19041', '511322001533', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001533', '246c18e4f56b40a9abfe6a8c20bbc77c', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19042', '511322001579', '中城社区', '5', 'False', 'True', '中城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001579', '585e7eed4ee94554b8759e0bc2c5b3bb', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19043', '511322001658', '火车站社区', '5', 'False', 'True', '火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001658', '3c6fec986f3a47ed9b6c67af3f30904a', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19044', '511322001694', '云凤山社区', '5', 'False', 'True', '云凤山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001694', 'ef58c2284df0465f89d56ea37d4ddc19', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19045', '511322001738', '绥山社区', '5', 'False', 'True', '绥山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001738', 'aa6449db8c9a4036a096074d515058cf', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19046', '511322001842', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001842', 'dab50e4a58244c478deeec4f73a19925', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19047', '511322001974', '西月湖社区', '5', 'False', 'True', '西月湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322001974', 'd91404e6f6494dd38eaca0b8326e7b3f', 'b893696608aa41bb8fe1405827e24fb4', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19048', '511322100000', '朗池街道', '4', 'True', 'True', '朗池街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322100000', '21752de2afb4457c9eb70a32343a0fdd', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:16');
INSERT INTO `mortals_iot_area` VALUES ('19049', '511322100202', '翠屏社区', '5', 'False', 'True', '翠屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100202', '3b5bab410d7a474ba8d087727f438b72', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19050', '511322100204', '河堰社区', '5', 'False', 'True', '河堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100204', '2b9b9062c4e046939c2ef04a20ba7094', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19051', '511322100206', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100206', 'ea9e42668cec4578b757817cb7f8c6e4', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19052', '511322100208', '九曲社区', '5', 'False', 'True', '九曲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100208', 'a9ebaddce7b64a37921173ef93db5a86', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19053', '511322100209', '石山村', '5', 'False', 'True', '石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100209', '4ca3120a8cfc4f0e825a0a6804fafdce', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19054', '511322100213', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100213', '8ac37a3f869448b8b77bc8ca717eb9e5', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19055', '511322100214', '古井村', '5', 'False', 'False', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100214', '8b6d8fe354304a5db1cae4bb3bfbd697', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19056', '511322100215', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100215', '7141a018d2e942e6bd01f636555b793f', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19057', '511322100217', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100217', 'd4239a83a90a4853946323d8bf31c4d5', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19058', '511322100218', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100218', '6cc402a9fd634cabbf29605a02572531', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19059', '511322100219', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100219', '67f69e7b3bec4ffeae935364aeaf2320', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19060', '511322100220', '紫荆村', '5', 'False', 'True', '紫荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100220', '7482d6d4844e4d7a937a829cca02d19b', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19061', '511322100221', '兴云村', '5', 'False', 'True', '兴云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100221', 'b63f8e473b0c485095c08660c362f5be', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19062', '511322100222', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100222', '6288264522d84da69ae13d932d1bc9e3', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19063', '511322100223', '土梁村', '5', 'False', 'True', '土梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100223', '966e6d5a174c4d40a757001481219035', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19064', '511322100224', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100224', '89a06ca75ead45b88becd814b44aeae7', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:17');
INSERT INTO `mortals_iot_area` VALUES ('19065', '511322100225', '封窦村', '5', 'False', 'True', '封窦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100225', '303d159c04294eb4b536d0445b790b93', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19066', '511322100226', '立山村', '5', 'False', 'True', '立山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100226', 'fbdd4f8ff9f84867b55685d9ff65252f', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19067', '511322100227', '干井村', '5', 'False', 'True', '干井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100227', 'b54bad17bcfc465391724687f55529d2', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19068', '511322100228', '韩丰村', '5', 'False', 'True', '韩丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100228', 'c202d5fc0036425f8a81195e052272fb', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19069', '511322100229', '夕照村', '5', 'False', 'True', '夕照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100229', 'b0032d025b784c2a8f0cc1ca17d86523', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19070', '511322100230', '盐龙村', '5', 'False', 'True', '盐龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322100230', 'ab4748f95f904df69a47fa8dc05c9051', '21752de2afb4457c9eb70a32343a0fdd', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19071', '511322101000', '渌井镇', '4', 'True', 'True', '渌井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322101000', 'f09d0c12f02c4a1eae2a811f5a21e892', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19072', '511322101201', '万寿社区', '5', 'False', 'True', '万寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101201', '436a7a59fcd547b9bd9b574d69fa7c72', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19073', '511322101202', '枣岩村', '5', 'False', 'True', '枣岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101202', 'a3f6d3c8d8f147fa8a3a44c956e349e6', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19074', '511322101203', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101203', '036c6fb0affa481eabd5395db5c5efdf', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19075', '511322101204', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101204', 'fec647cd64d64d91b803dcca42d3a377', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19076', '511322101205', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101205', 'b6aad435272443cdb6ef16dc4e17e740', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19077', '511322101206', '石虎村', '5', 'False', 'True', '石虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101206', 'ec3ff5210f0e43e5bf38cf6fd791804d', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19078', '511322101207', '渌井村', '5', 'False', 'True', '渌井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101207', '2308f7ee0dea4f52bd1c4fdb411de5ce', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19079', '511322101208', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101208', '1926b721445843ffbcde6f1707e80b86', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19080', '511322101209', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101209', '296f2e71070245aeafa1699ae464b61e', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:18');
INSERT INTO `mortals_iot_area` VALUES ('19081', '511322101210', '擦岩村', '5', 'False', 'True', '擦岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101210', '71a43885e7e04d859c8078098980ab58', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19082', '511322101211', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101211', '688a34527e264c1ea7f93168392b365b', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19083', '511322101212', '香积村', '5', 'False', 'True', '香积村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322101212', 'ba164071e3e34789876fca3eeeb135b3', 'f09d0c12f02c4a1eae2a811f5a21e892', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19084', '511322102000', '东升镇', '4', 'True', 'True', '东升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322102000', 'df38b0f761db450aa262638b5e8dd7d9', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19085', '511322102001', '东盛社区', '5', 'False', 'True', '东盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102001', '02a0efba1f4b4919892a1f125c35dde8', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19086', '511322102004', '六合村', '5', 'False', 'False', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102004', '0246122a67ae4310bf45e8e7935d7596', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19087', '511322102076', '尖山村', '5', 'False', 'False', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102076', '63e22bd7162446e4b3dd80d1d11fff15', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19088', '511322102118', '踏水村', '5', 'False', 'False', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102118', 'c318afd589214eb3b47d775a70d2e865', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19089', '511322102201', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102201', '239951dd8b1f4f2aa5244a09a83aabc3', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19090', '511322102202', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102202', '8334457e2f814d2cba006e500a4670c3', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19091', '511322102203', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102203', '07ebedd087884d3b8fdccb72e5c90cdf', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19092', '511322102204', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102204', '9034fc85f10a4314bbebcd379669d13e', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19093', '511322102205', '三官村', '5', 'False', 'True', '三官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102205', '933c35cede6d4bab828b98e1e5e10608', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19094', '511322102206', '檬子村', '5', 'False', 'True', '檬子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102206', 'd7dd2707b2e44f8694555b82bb091586', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19095', '511322102207', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102207', '74942a8614bc49abacf0bacafb147e02', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19096', '511322102208', '锁水村', '5', 'False', 'True', '锁水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102208', 'f5e4b554dfe445f4acbec1606436714a', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:19');
INSERT INTO `mortals_iot_area` VALUES ('19097', '511322102209', '玉帝村', '5', 'False', 'True', '玉帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102209', '48d688b7c2184ba5aaf12ea5ec106d58', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19098', '511322102210', '深井村', '5', 'False', 'True', '深井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102210', '67e47778e18d4ea3867e29614eabd648', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19099', '511322102211', '关帝村', '5', 'False', 'True', '关帝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102211', 'ec72d146c74c4694acfc22f04ba7359c', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19100', '511322102212', '望龙村', '5', 'False', 'True', '望龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102212', '89b4261c0ff449ceb79d9a8092f441f4', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19101', '511322102213', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102213', 'efeb2f18de8141e99009c4ee5a62955b', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19102', '511322102214', '桦树村', '5', 'False', 'True', '桦树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102214', '69f985a33fc245bca10a294a2b10b5f1', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19103', '511322102215', '福乐村', '5', 'False', 'True', '福乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102215', '452928575cf64275b10cefefa9e5329c', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19104', '511322102216', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102216', '788644c960c942ff8ef4ce9b83dbb733', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19105', '511322102217', '黄岭村', '5', 'False', 'True', '黄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102217', 'cf23a477be3e4d7dbfe18cb1db7990d6', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19106', '511322102219', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102219', '88218336b4e746c791a9fd3bc12f7695', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19107', '511322102220', '胡梁村', '5', 'False', 'True', '胡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102220', '3732a77761f14a5c9433690f98f36648', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19108', '511322102339', '济川社区', '5', 'False', 'False', '济川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102339', 'bd80e34f167c43b19741b9d132f8756c', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19109', '511322102366', '东林村', '5', 'False', 'False', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102366', '67c1c8afe4744701ae7b2ebbf4981967', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19110', '511322102384', '东岳村', '5', 'False', 'False', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102384', '0fca846d828c427fa0fa82943237ebc6', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19111', '511322102473', '青庙村', '5', 'False', 'False', '青庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102473', 'aa114c8031304831887fbe0d59e6fb40', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19112', '511322102479', '道坪村', '5', 'False', 'False', '道坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102479', '437eb87c226c4fca9ec96558c5de14ef', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:20');
INSERT INTO `mortals_iot_area` VALUES ('19113', '511322102616', '黄桷社区', '5', 'False', 'False', '黄桷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102616', '3e024ecd93094848aeda6f70a596c349', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19114', '511322102653', '金花村', '5', 'False', 'False', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102653', '3c7a8ebca02742f5821a6cad43e19339', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19115', '511322102657', '向坝村', '5', 'False', 'False', '向坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102657', '18575734693b457ebe3c141cad679822', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19116', '511322102714', '金凤村', '5', 'False', 'False', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102714', '1b254a89900748cb944e49503ad8f19e', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19117', '511322102855', '陡嘴村', '5', 'False', 'False', '陡嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102855', '808dc744d28843e3a4d1dd45639f43f4', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19118', '511322102876', '石庙村', '5', 'False', 'False', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102876', '66ea58f20af94b3f84ce88041f1b28a5', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19119', '511322102933', '合兴村', '5', 'False', 'False', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102933', 'f821946229694cffa092686454980467', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19120', '511322102950', '川祖村', '5', 'False', 'False', '川祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322102950', 'ddc89a62907b44b6a09f48104aaff955', 'df38b0f761db450aa262638b5e8dd7d9', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19121', '511322103000', '骆市镇', '4', 'True', 'True', '骆市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322103000', 'd47ff7e751aa4f068039e88dd73b8787', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19122', '511322103001', '骆市街道社区', '5', 'False', 'True', '骆市街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103001', '85f0d2d9978f442e81668dafed5689f3', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19123', '511322103037', '黄泥村', '5', 'False', 'False', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103037', '30772f36a8484ea6a79d735f2feb657c', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19124', '511322103189', '华光村', '5', 'False', 'False', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103189', '8337491f8546484fbf0073952818e4cd', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19125', '511322103201', '堕石村', '5', 'False', 'True', '堕石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103201', '1f833dc4025540cca9570afa85ae19ef', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19126', '511322103202', '天桥村', '5', 'False', 'True', '天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103202', 'a5df56319dbc481b88f06f26505ca451', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19127', '511322103203', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103203', '09e7830592ae4dbdad032744f04e4798', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19128', '511322103204', '崆峒村', '5', 'False', 'True', '崆峒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103204', 'b34895e1585d4ae88254a275a83ea278', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:21');
INSERT INTO `mortals_iot_area` VALUES ('19129', '511322103205', '绣花村', '5', 'False', 'True', '绣花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103205', '952f878635a74a54ab4a75af15315896', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19130', '511322103206', '建通村', '5', 'False', 'True', '建通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103206', 'fe20996fcd3d4547816481f8cbe8a1cc', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19131', '511322103207', '洞庭村', '5', 'False', 'True', '洞庭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103207', 'f09be28cf44c41a7a3d4d893c2811b97', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19132', '511322103208', '游乐村', '5', 'False', 'True', '游乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103208', '6523c16ba4104795920f7ff1717c324d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19133', '511322103209', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103209', 'be71ead3f31f43389c3f99c59c09a5a1', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19134', '511322103210', '永林村', '5', 'False', 'True', '永林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103210', '2d23f86adf0a4aeb85764f25050fb48d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19135', '511322103211', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103211', 'a8547f1f0c814137916ce940069a605f', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19136', '511322103212', '温祖村', '5', 'False', 'True', '温祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103212', 'ba1bc8ba80ec4432be36cffc246f936a', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19137', '511322103213', '平滩村', '5', 'False', 'True', '平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103213', '7cbb0797503749b4a0e3f87c5c9f3834', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19138', '511322103214', '牵牛村', '5', 'False', 'True', '牵牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103214', '422a5dd69176434db2fb905b6406bf4b', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19139', '511322103215', '么店村', '5', 'False', 'True', '么店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103215', '744a01d1c93c43848372f602da3f5514', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19140', '511322103216', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103216', 'ebb05e4950404644bc11d3b5e6a0f65c', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19141', '511322103217', '圣水村', '5', 'False', 'True', '圣水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103217', '9040e60add8d4b239192d1083aab1196', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19142', '511322103218', '桂山村', '5', 'False', 'True', '桂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103218', '3d096f1b99d24181af34b8ec7e744bea', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19143', '511322103219', '花寨村', '5', 'False', 'True', '花寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103219', '6d3043400aa44b1081a2ed68e7589608', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19144', '511322103220', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103220', 'a877ba785c914706bece53df6070ffdc', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19145', '511322103221', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103221', '383a5ad01c6f4d3783ae5f5438c66a3a', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19146', '511322103222', '香炉村', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103222', '6db70d52fd0d4547a38b2ebef38a8b23', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19147', '511322103223', '延寿村', '5', 'False', 'True', '延寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103223', '7c074fa36693434180b8f50a2dddd55d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19148', '511322103224', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103224', '6023e9fe42e042cd9c9955e054f844f1', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:22');
INSERT INTO `mortals_iot_area` VALUES ('19149', '511322103225', '沿码村', '5', 'False', 'True', '沿码村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103225', '643ec52b422440889ef7b9a203a74ab0', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19150', '511322103226', '打鼓村', '5', 'False', 'True', '打鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103226', 'd2c7b8d8274a42fa914861f919c3222e', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19151', '511322103227', '五包村', '5', 'False', 'True', '五包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103227', 'fe4b137666a4405d805b9b91fd9eb2ef', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19152', '511322103228', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103228', 'cc4282819e454a8c99accb4c10aa01c6', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19153', '511322103229', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103229', '9c1dca17f6494f7eb362cc2ca310ade1', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19154', '511322103238', '千佛村', '5', 'False', 'False', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103238', '546b6e87c5f846169cd29e729000b4cb', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19155', '511322103249', '繁荣村', '5', 'False', 'False', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103249', 'e2ac6eff3ccd4a83a0d34b854789333f', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19156', '511322103484', '钟嘴村', '5', 'False', 'False', '钟嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103484', '0728bd05b5044386aea319d14ac4938d', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19157', '511322103513', '仁和村', '5', 'False', 'False', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103513', '95792093fb59400b83ee83ebb5ce746f', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19158', '511322103542', '永山村', '5', 'False', 'False', '永山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103542', 'e935f7dec77a4f85a52476e814bb0fbc', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19159', '511322103600', '顾家村', '5', 'False', 'False', '顾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103600', '541d513f735e4a648e9dade8608a077a', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19160', '511322103617', '望君村', '5', 'False', 'False', '望君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103617', '4cc200f109ab49a6838121bda90145cb', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19161', '511322103714', '凤君村', '5', 'False', 'False', '凤君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103714', '8912372ce820474dab36271532688655', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19162', '511322103920', '青杠村', '5', 'False', 'False', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103920', 'c867523a66e1440588cb76488ca4e039', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19163', '511322103953', '龙王村', '5', 'False', 'False', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322103953', 'fd077c1484f546d6b3f69bad3fe47dd0', 'd47ff7e751aa4f068039e88dd73b8787', 'false', 'false', '2021-07-19 11:51:23');
INSERT INTO `mortals_iot_area` VALUES ('19164', '511322104000', '黄渡镇', '4', 'True', 'True', '黄渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322104000', '39cdbd8ca3354b008c5aac4fa48d9d97', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19165', '511322104044', '十龙村', '5', 'False', 'False', '十龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104044', '0b62ff12cdf24873a6143448e9d46457', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19166', '511322104057', '宗祠村', '5', 'False', 'False', '宗祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104057', 'a0af3f57581a4ff88195d68c47432b39', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19167', '511322104118', '牛心村', '5', 'False', 'False', '牛心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104118', 'c5c1801d2bc549678b928ba087609631', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19168', '511322104151', '杨庙村', '5', 'False', 'False', '杨庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104151', 'a790fa8be6614aa4a809babb5959d828', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19169', '511322104201', '渡河村', '5', 'False', 'True', '渡河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104201', '308880e09969416595e1af4aefcc9443', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19170', '511322104202', '晨钟村', '5', 'False', 'True', '晨钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104202', '8298f09b391940679b88c690bd0408a0', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19171', '511322104203', '景阳村', '5', 'False', 'True', '景阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104203', 'c5ed67a310b749ee8d0b80bb8bc1c293', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19172', '511322104204', '金台村', '5', 'False', 'True', '金台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104204', 'ae589fb595784e96a371c4e59a12ad62', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19173', '511322104205', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104205', '0503def4a537434f9b51ea61bb11db75', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19174', '511322104206', '兰武村', '5', 'False', 'True', '兰武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104206', 'a75c28d999064b8eadf3c734cb9334be', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19175', '511322104207', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104207', '527456ff221d4817a2c366ba6fda0fe8', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19176', '511322104208', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104208', '190d0f436e6545e696ccceb964976e81', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19177', '511322104209', '燕垭村', '5', 'False', 'True', '燕垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104209', '956b2b97828549f7b6dc5cdc51687274', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19178', '511322104210', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104210', '51cdc219f7534470b54af2e093c321d7', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19179', '511322104287', '樊沟村', '5', 'False', 'False', '樊沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104287', '242377e43852493f9a3b38ce3725e581', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:24');
INSERT INTO `mortals_iot_area` VALUES ('19180', '511322104289', '舞凤村', '5', 'False', 'False', '舞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104289', '03ef8e3a66884698a7090424d67a85c6', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19181', '511322104296', '深沟村', '5', 'False', 'False', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104296', '2f2360b90fa8417d92fcb4bcbc73e62b', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19182', '511322104299', '交通村', '5', 'False', 'False', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104299', '95d8f61585374f90aabb62aa71f24ed2', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19183', '511322104464', '康寨村', '5', 'False', 'False', '康寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104464', 'fcf83f6a4ae94a70b52a6785da6bf771', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19184', '511322104466', '石堰村', '5', 'False', 'False', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104466', 'ef8ab8abb1f645f7b01c38d0967ee587', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19185', '511322104532', '文武村', '5', 'False', 'False', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104532', 'cd494457b76f44d48124ae967f9ca94b', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19186', '511322104580', '泉水村', '5', 'False', 'False', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104580', '7c04ae3344f14d919fe9fd44997c7a5f', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19187', '511322104598', '龙湾村', '5', 'False', 'False', '龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104598', 'f12f46f159c74767ab07ef58732a6990', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19188', '511322104684', '盛坪村', '5', 'False', 'False', '盛坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104684', '819da90399f14fb4ad958a85065ec0f0', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19189', '511322104834', '马滩村', '5', 'False', 'False', '马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104834', '7cc7417963cc4857bf610ba4df71bd01', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19190', '511322104847', '金山村', '5', 'False', 'False', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104847', '108eeda24a5347de867c7e7ec7fb8151', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19191', '511322104972', '涌泉村', '5', 'False', 'False', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322104972', '941aace49fa54cfd8e1bdb94a7b1fa71', '39cdbd8ca3354b008c5aac4fa48d9d97', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19192', '511322105000', '小桥镇', '4', 'True', 'True', '小桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322105000', '237bab6ddf8347d4b542754c30466be7', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19193', '511322105002', '万寿宫社区', '5', 'False', 'True', '万寿宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105002', '55f3e61ded1e47cfbfd2a900293e992a', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19194', '511322105003', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105003', 'bb3c2cdf99964b5c8d7540b73d3c980b', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19195', '511322105124', '高墩村', '5', 'False', 'False', '高墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105124', '38f9f4312a084dbf842fb1f32d7f6af2', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19196', '511322105152', '真井村', '5', 'False', 'False', '真井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105152', '5a186701e62a4979a2cc36a9c837087e', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:25');
INSERT INTO `mortals_iot_area` VALUES ('19197', '511322105189', '窑口村', '5', 'False', 'False', '窑口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105189', '0b7502e017524502a8c13c2c85efbdda', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19198', '511322105201', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105201', '1dd0744656e94bda95e7886eabd21b3f', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19199', '511322105202', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105202', '1bb2f56761884ee08f204915a62a56cd', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19200', '511322105203', '石包村', '5', 'False', 'True', '石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105203', '104ccc121dad43a38409f1a4b1c790bc', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19201', '511322105204', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105204', 'b9757c7022d842eb9530354cb494afca', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19202', '511322105205', '垛梁村', '5', 'False', 'True', '垛梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105205', 'a098a193a3054af9944b4fd48566ae51', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19203', '511322105206', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105206', '24265bd18e254cf4a27954027317798b', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19204', '511322105207', '基石村', '5', 'False', 'True', '基石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105207', '2ee65b9363d346e38f2bb8fc78fd44a4', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19205', '511322105208', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105208', '5075dc059e494dd6b3409cd31a5b9e70', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19206', '511322105209', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105209', '42239ed47cb94ea8acb02f6dae49e379', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19207', '511322105210', '拱背村', '5', 'False', 'True', '拱背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105210', '61a25b4bc2ac430d925866189983ec23', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19208', '511322105211', '齐庙村', '5', 'False', 'True', '齐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105211', 'ad2c9f2b477a4dcd9d99bd577b5fe655', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19209', '511322105212', '黄梁村', '5', 'False', 'True', '黄梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105212', '9467b51e8e3548d09f3924a34d53c392', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19210', '511322105213', '梯岩村', '5', 'False', 'True', '梯岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105213', '84d0aae09fc14a778e43c44914c67563', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19211', '511322105214', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105214', '2104646a306440dc82ec763425d94db0', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19212', '511322105215', '刺巴村', '5', 'False', 'True', '刺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105215', '09d8643d0a0145a0846332315ec32eea', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:26');
INSERT INTO `mortals_iot_area` VALUES ('19213', '511322105216', '开河村', '5', 'False', 'True', '开河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105216', '0b9072c6fadc43a7a4a0195078bc525e', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19214', '511322105217', '顶山村', '5', 'False', 'False', '顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105217', 'c5b68462173e413c9b793b60e261943d', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19215', '511322105218', '武安村', '5', 'False', 'False', '武安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105218', '51f71ed9edee437eafd1c90c09796857', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19216', '511322105219', '铁顶村', '5', 'False', 'False', '铁顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105219', 'c71c964345d3411ab2143254ba08678d', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19217', '511322105220', '海印村', '5', 'False', 'False', '海印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105220', '79b58c281ce34c2bbf272126a08c8fa5', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19218', '511322105221', '石湾村', '5', 'False', 'False', '石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105221', 'c8e4e2c21f9846cab29e095aa6870588', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19219', '511322105222', '子槽村', '5', 'False', 'False', '子槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105222', '3fc57ecbb09b443790fe4cecc12a980f', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19220', '511322105223', '老街村', '5', 'False', 'False', '老街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105223', '16c1200e0c0e415da0ef9870c9b4a32a', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19221', '511322105231', '菜河村', '5', 'False', 'False', '菜河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105231', '23ffa4713db34f5d941c1ac1548361ac', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19222', '511322105554', '慷河村', '5', 'False', 'False', '慷河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105554', '957d92628f8a4c7a8ee02362d4a4f7c0', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19223', '511322105889', '龙岩村', '5', 'False', 'False', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105889', '5eb19f7e78154dfba3bdc7e9f5fbe754', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19224', '511322105953', '亮垭村', '5', 'False', 'False', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105953', 'c3ca786cb22448619c968e1d1bb76cf6', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19225', '511322105992', '茶湾村', '5', 'False', 'False', '茶湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322105992', '28f98a5daeca4693b843552bd583d713', '237bab6ddf8347d4b542754c30466be7', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19226', '511322106000', '灵鹫镇', '4', 'True', 'True', '灵鹫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322106000', '9a42266076cd456b9d030bdd02395418', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19227', '511322106001', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106001', '85faeaddbd9344239d896aa5c94964ca', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19228', '511322106067', '小垭村', '5', 'False', 'False', '小垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106067', '706bfb70ef7e41dc92a822a9308f39d4', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:27');
INSERT INTO `mortals_iot_area` VALUES ('19229', '511322106185', '带河村', '5', 'False', 'False', '带河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106185', '209d9aec86a14657bc349f8565c0b5ac', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19230', '511322106201', '雷石村', '5', 'False', 'False', '雷石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106201', '36d9edb279dd46c0a384eedee06e8c2c', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19231', '511322106202', '桥儿村', '5', 'False', 'False', '桥儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106202', '0c88cbbf86434efb8649e0f964f5808f', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19232', '511322106203', '库路村', '5', 'False', 'False', '库路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106203', '3a01e601209c42828096163b227d529f', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19233', '511322106204', '三叉村', '5', 'False', 'False', '三叉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106204', '25ee848ef28c49b5bed5e77b7d323154', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19234', '511322106205', '青岩村', '5', 'False', 'False', '青岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106205', 'f3cac619aa9d4a69a923b0b83b34d33e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19235', '511322106206', '牌坊村', '5', 'False', 'False', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106206', 'c501905d8fe24a0bbc673644a07c67ed', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19236', '511322106207', '青羊村', '5', 'False', 'False', '青羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106207', '1fdb8b4382ed4f869adf381db91a2f9f', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19237', '511322106208', '染坊村', '5', 'False', 'False', '染坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106208', '9c0e2fac61e940fcadc4ab622aa3e227', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19238', '511322106209', '鸡嘴村', '5', 'False', 'False', '鸡嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106209', 'e677358c49d342639d989dc4237b2d3a', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19239', '511322106210', '界兴村', '5', 'False', 'False', '界兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106210', '0508054a2e014fb18595c26d40b80da8', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19240', '511322106211', '群英村', '5', 'False', 'False', '群英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106211', 'ba86bbdcb199406e982d1b34dc181d5e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19241', '511322106212', '漆树村', '5', 'False', 'False', '漆树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106212', '4bfe8ad755a5471687dd082e1aced8c6', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19242', '511322106213', '大石村', '5', 'False', 'False', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106213', '39ba86767df14a6586574ab07e655723', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19243', '511322106214', '大灵村', '5', 'False', 'False', '大灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106214', 'c30cc73e946f480bb5b22b3250be4ca2', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:28');
INSERT INTO `mortals_iot_area` VALUES ('19244', '511322106215', '平桥村', '5', 'False', 'False', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106215', '2d457a37abdf4f7a8231375ec0f56b7d', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19245', '511322106216', '会龙社区', '5', 'False', 'False', '会龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106216', '8b22230adfd847f6b47e45bae8823c5c', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19246', '511322106217', '黄厚村', '5', 'False', 'False', '黄厚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106217', 'ff880069ad96425bb009d6ac787c5f63', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19247', '511322106218', '陡坑村', '5', 'False', 'False', '陡坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106218', '280dac4791d147159ae4637cf6e5398b', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19248', '511322106219', '墩子村', '5', 'False', 'False', '墩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106219', 'b3c9d234cc4d48d28b804f21ce53edc2', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19249', '511322106220', '金鸡村', '5', 'False', 'False', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106220', '787849dcae1345ffbe9c3456c5709d36', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19250', '511322106302', '印盒村', '5', 'False', 'False', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106302', 'c16fecd2148b4d76a3abbafc01bf717e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19251', '511322106446', '带河乡街道社区', '5', 'False', 'False', '带河乡街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106446', '89e9b825a7f84e13b206ea5d71551f00', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19252', '511322106572', '小山村', '5', 'False', 'False', '小山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322106572', '43b619b17716479691814960d45b144e', '9a42266076cd456b9d030bdd02395418', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19253', '511322107000', '老林镇', '4', 'True', 'True', '老林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322107000', 'b4f55dc74c1347678c1cfa0e5754f252', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19254', '511322107001', '老林镇街道社区', '5', 'False', 'True', '老林镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107001', '7b3da78ed3b54a268a6d1aa0000c537f', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19255', '511322107072', '麻柳村', '5', 'False', 'False', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107072', 'e20a5496331d4b98a7807e85749307e9', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19256', '511322107162', '水口村', '5', 'False', 'False', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107162', 'afbc61a3809045769a2750c0923843b6', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:29');
INSERT INTO `mortals_iot_area` VALUES ('19257', '511322107201', '野鹤村', '5', 'False', 'False', '野鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107201', 'ad139dabe52741efafd7e769ca8df036', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19258', '511322107202', '吹角村', '5', 'False', 'False', '吹角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107202', 'ed636a00234643c1a9a37083d8c68b02', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19259', '511322107203', '龙桥村', '5', 'False', 'False', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107203', '5dc21cb2a94b4acf972601936f88baa9', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19260', '511322107204', '庙岭村', '5', 'False', 'False', '庙岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107204', 'e65aec8f7fe64696aaa083fa03627fea', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19261', '511322107205', '七照村', '5', 'False', 'False', '七照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107205', 'ec5f320f7aa0469886e5a3c041788bc6', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19262', '511322107206', '牛牧村', '5', 'False', 'False', '牛牧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107206', '8a39564be41041d382a46048b6b95a71', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19263', '511322107207', '龙井村', '5', 'False', 'False', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107207', '8f83e5c24fe644219162ef228ef4bd23', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19264', '511322107208', '龙胜村', '5', 'False', 'False', '龙胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107208', '7080de3019804a5d8c06cd2993f3b6c5', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19265', '511322107209', '磨滩村', '5', 'False', 'False', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107209', '02040f50f6994b21b807575ac45e2f7c', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19266', '511322107210', '灵台村', '5', 'False', 'False', '灵台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107210', '97e3d8d01a8b41f893a2c3d99e4300e9', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19267', '511322107211', '井沟村', '5', 'False', 'False', '井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107211', '5e6d9f713b5a45e0a91118cd63e2962e', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19268', '511322107212', '漆园村', '5', 'False', 'False', '漆园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107212', '316e61ae6ae249f08cb7ef747f60a252', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19269', '511322107213', '莲池村', '5', 'False', 'False', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107213', 'b20e65262da440cca1718f3a27ac8c65', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19270', '511322107275', '黑马沟村', '5', 'False', 'False', '黑马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107275', '65440e17bc4648dcb80ae31dc5e45dad', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19271', '511322107495', '雁家村', '5', 'False', 'False', '雁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107495', 'aad9976ac3704e1dad56bde070c6b00c', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:30');
INSERT INTO `mortals_iot_area` VALUES ('19272', '511322107618', '龙兴村', '5', 'False', 'False', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107618', '228c8f1537af497185aa3cfaf3bc6a51', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19273', '511322107620', '猫顶村', '5', 'False', 'False', '猫顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107620', '60b81b7561b9408d8f8df52cb936a095', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19274', '511322107873', '文昌村', '5', 'False', 'False', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107873', '8022ca3460b94765ae367819a3705e34', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19275', '511322107890', '龙观村', '5', 'False', 'False', '龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107890', '378cbedf4dc44ec68314ce56af6373a1', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19276', '511322107939', '双林村', '5', 'False', 'False', '双林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322107939', '504e9b5adefc436ab0e122ef8682e2e5', 'b4f55dc74c1347678c1cfa0e5754f252', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19277', '511322108000', '木桠镇', '4', 'True', 'True', '木桠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322108000', 'e86d65446ed24777bbc163df00d9ebb0', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19278', '511322108001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108001', 'd6682d003cd1453d9907fbc6f7cbb89b', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19279', '511322108050', '新寨村', '5', 'False', 'False', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108050', '28566e0adf1548bf90cff4ee136bb9ef', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19280', '511322108070', '库湾村', '5', 'False', 'False', '库湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108070', '931b91bf666240b9ba0cf840406544be', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19281', '511322108075', '平定村', '5', 'False', 'False', '平定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108075', '1861abc9273e4f868e880755e4fd39c5', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19282', '511322108201', '复兴村', '5', 'False', 'False', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108201', '8e9de122b2e4436b9f7e9201436c0ed8', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19283', '511322108202', '铜鼓村', '5', 'False', 'False', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108202', '8a10e01023d34f4faeb4305bce9c26a4', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19284', '511322108203', '黑山村', '5', 'False', 'False', '黑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108203', 'b6a66d2f416c4be5b52de4f5bcf5fc24', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19285', '511322108204', '来顶村', '5', 'False', 'False', '来顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108204', '5754559e846a423db5e5f24cf1214988', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19286', '511322108205', '梨树村', '5', 'False', 'False', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108205', '225df49a645b4197bb5b00371bf66fd4', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:31');
INSERT INTO `mortals_iot_area` VALUES ('19287', '511322108206', '全力村', '5', 'False', 'False', '全力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108206', '89a99ebad96447df9caf61c304575158', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19288', '511322108207', '双树村', '5', 'False', 'False', '双树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108207', '64e0d1d3c5b54037a69c338c9e613f55', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19289', '511322108208', '洞口村', '5', 'False', 'False', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108208', '63dd237b581644e6a695419aa4013314', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19290', '511322108209', '土祖村', '5', 'False', 'False', '土祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108209', '2047b5520e5c4a9691f12dcd01dbf2ae', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19291', '511322108210', '月枷村', '5', 'False', 'False', '月枷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108210', 'ff88b36b3d0445e7b4c98d3c861b4792', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19292', '511322108211', '锡山村', '5', 'False', 'False', '锡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108211', '4181bfe88be94b8dbd5d980d4235ef69', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19293', '511322108228', '柏垭村', '5', 'False', 'False', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108228', '49455ecfa8a34f9ab9b574e5ad087b29', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19294', '511322108476', '梅乐村', '5', 'False', 'False', '梅乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108476', '644d7b3d05f3498484ba2b3cc9c71197', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19295', '511322108480', '建设村', '5', 'False', 'False', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108480', 'db2c9f0b8c1a4b4691d63ad65541bd89', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19296', '511322108500', '耳岩村', '5', 'False', 'False', '耳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108500', 'c9971519015d438096d9d7e0b032fd63', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19297', '511322108686', '金龙村', '5', 'False', 'False', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108686', '1a5b72e00b93402ea937cc617e852b79', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19298', '511322108931', '新村村', '5', 'False', 'False', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108931', '754b5d04e164421dbb442d68abdec08b', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19299', '511322108941', '龙奔村', '5', 'False', 'False', '龙奔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322108941', '5ae5e20655364c3eb912a86e0effaa1e', 'e86d65446ed24777bbc163df00d9ebb0', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19300', '511322109000', '消水镇', '4', 'True', 'True', '消水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322109000', 'c96b551d71bb4d24a2574add3da8122d', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19301', '511322109001', '消水街道社区', '5', 'False', 'True', '消水街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109001', '20653b0fcb63402da9a27f77aac0f10b', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:32');
INSERT INTO `mortals_iot_area` VALUES ('19302', '511322109100', '伞坝村', '5', 'False', 'False', '伞坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109100', 'e4f7f5fc6dbc476a978dff1135b7bf46', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19303', '511322109161', '窑沟村', '5', 'False', 'False', '窑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109161', '224f37cda33e45298be771d568ed75bc', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19304', '511322109202', '黑滩村', '5', 'False', 'False', '黑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109202', '74d92bc9dfc94086adde40bf93d5cc8d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19305', '511322109203', '新渡村', '5', 'False', 'False', '新渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109203', '88e82c60bc754d29ae5e8fdde88a9f2a', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19306', '511322109204', '白鹤村', '5', 'False', 'False', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109204', 'fcf270395862417da1193beeadeae34f', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19307', '511322109205', '樟树村', '5', 'False', 'False', '樟树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109205', 'f4363ea57c7b405f837ce130a50ebc4c', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19308', '511322109206', '阳洪村', '5', 'False', 'False', '阳洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109206', '2d64b1309ba144a9ad6bc0149b502483', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19309', '511322109207', '老观村', '5', 'False', 'False', '老观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109207', 'f25efd5e08714c1cafa21df7ce85aef7', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19310', '511322109208', '峰台村', '5', 'False', 'False', '峰台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109208', 'e58f754f75cc4142b6a2ac59d92e2e6d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19311', '511322109209', '枇杷村', '5', 'False', 'False', '枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109209', '2bf417a304a7463f9f29a4d5a5884719', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19312', '511322109210', '双石村', '5', 'False', 'False', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109210', '474f24d054ed4c8bbb28472792afac3a', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19313', '511322109211', '巴岩村', '5', 'False', 'False', '巴岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109211', 'cc2c5df685a84babbf682373eb103c54', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19314', '511322109212', '蓬山村', '5', 'False', 'False', '蓬山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109212', '666a990cf7464a41bd4253ef634e57c9', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19315', '511322109213', '凉风村', '5', 'False', 'False', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109213', '7193bf736ad543ef9fd7470d1be21a64', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19316', '511322109214', '思凤村', '5', 'False', 'False', '思凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109214', 'ba0d7690eb6a4c0b9bc4dc353b343d4d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19317', '511322109215', '碑桠村', '5', 'False', 'False', '碑桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109215', '94b04369300e48d89a3d9aea5ad08c29', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19318', '511322109216', '龙佛村', '5', 'False', 'False', '龙佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109216', 'eb1c2a86439745da9c6770f64e10aef6', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19319', '511322109217', '湾滩村', '5', 'False', 'True', '湾滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109217', '019cf018e4634bdf8e778369230d1c8d', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:33');
INSERT INTO `mortals_iot_area` VALUES ('19320', '511322109218', '五羊村', '5', 'False', 'True', '五羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109218', '7b22ebddd76a438bacfe0a356fc6de2b', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19321', '511322109323', '金华村', '5', 'False', 'False', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109323', '1e83d2dcd3c242419425eb40fd627758', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19322', '511322109336', '固周村', '5', 'False', 'False', '固周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109336', 'bdb53f9453c4423ea3ba568eb99ceef0', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19323', '511322109443', '黑马村', '5', 'False', 'False', '黑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109443', '5d8d615ee31345d49c97c792d7386b4f', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19324', '511322109475', '酢坊村', '5', 'False', 'False', '酢坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109475', '2803f6fdc20240f58aff53d2e847bde6', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19325', '511322109525', '头洞村', '5', 'False', 'False', '头洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109525', '770a00febc5a40799fe42c28e61275ba', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19326', '511322109765', '普岭村', '5', 'False', 'False', '普岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109765', 'a143b66231a843be9814c747aae07a59', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19327', '511322109833', '柳坝村', '5', 'False', 'False', '柳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109833', '985e166595e24b5bb4fa647aac6a9be8', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19328', '511322109857', '白龙村', '5', 'False', 'False', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109857', 'd90fe3738f8347f3931e398e42662502', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19329', '511322109910', '花桥村', '5', 'False', 'False', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322109910', 'ad2df3b65425458388b8252a8d94fc2c', 'c96b551d71bb4d24a2574add3da8122d', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19330', '511322110000', '双流镇', '4', 'True', 'True', '双流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322110000', '56e098754cf146bd88e74c34d2866901', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19331', '511322110001', '双流街道社区', '5', 'False', 'False', '双流街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110001', 'c155822f218e4d5390a305b79a307de7', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19332', '511322110186', '扬名村', '5', 'False', 'False', '扬名村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110186', 'bb5f11bc02c140a38a35a77e0e0827cd', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19333', '511322110201', '梅坡村', '5', 'False', 'False', '梅坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110201', '81be98d2f4bf47519d59ad2e5e235323', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19334', '511322110202', '瓦店村', '5', 'False', 'False', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110202', '28a083d06a1f4639b2b2a5954519956a', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19335', '511322110203', '双店村', '5', 'False', 'False', '双店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110203', 'f6b8e1e36ca34320a2ebf24898062174', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19336', '511322110204', '柿花村', '5', 'False', 'False', '柿花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110204', 'f1574c20587c49e9b041ff8c23166b94', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:34');
INSERT INTO `mortals_iot_area` VALUES ('19337', '511322110205', '槐树村', '5', 'False', 'False', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110205', '4337c72ffd374de89028dcaf9807cb02', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19338', '511322110206', '龙凤村', '5', 'False', 'False', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110206', 'e94a0396eb764dd093925494a40f983c', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19339', '511322110207', '大洞村', '5', 'False', 'False', '大洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110207', 'dfc6623ebd3d4104b23dddb08d324111', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19340', '511322110208', '九龙村', '5', 'False', 'False', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110208', 'cd857451f7a94a53ab6e1b26e8f0129c', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19341', '511322110209', '店子村', '5', 'False', 'False', '店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110209', 'b8ff4ae1c53a49d69b509ae025ccfc43', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19342', '511322110210', '福祠村', '5', 'False', 'False', '福祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110210', '9c084b6672b84d4d81200b37ad0367ca', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19343', '511322110211', '松树村', '5', 'False', 'False', '松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110211', '131efef951e748f9858e2ee2a437cfbf', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19344', '511322110212', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110212', 'a23c92cfbdff46e1b700afc00775049f', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19345', '511322110213', '猴包村', '5', 'False', 'False', '猴包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110213', '77b39498b16d44729482b0288c8a519b', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19346', '511322110214', '水井村', '5', 'False', 'False', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110214', '6154828fda2649b8b43c05343b4ff395', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19347', '511322110215', '高桥村', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110215', '915a3d8d6c0746d2b45e173a141ae5c7', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19348', '511322110216', '石花村', '5', 'False', 'False', '石花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110216', '01493b418f0c4b4485f0ab8db2e2db84', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19349', '511322110217', '马洞村', '5', 'False', 'False', '马洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110217', 'c069993e68ab4f47b3bf5f5bccf21746', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19350', '511322110218', '长岭村', '5', 'False', 'False', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110218', 'e9f2c1fb0eba44cd9e3d6a253f9a97bc', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19351', '511322110219', '高石村', '5', 'False', 'False', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110219', '838464fac6d44622a2c8fa8416d37b18', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19352', '511322110220', '白桥村', '5', 'False', 'False', '白桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110220', 'e31837d397fe4a609448fc8f26c4a39c', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19353', '511322110221', '中心村', '5', 'False', 'False', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110221', '99dad8ca21f045e28ba7c9597dbc0f85', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:35');
INSERT INTO `mortals_iot_area` VALUES ('19354', '511322110222', '狮桥村', '5', 'False', 'False', '狮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110222', '06e2945911794c34a9bf911d9bbc8bcb', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19355', '511322110223', '沿山村', '5', 'False', 'False', '沿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110223', '89d8426e6c164bb6b12a69ac157fbaeb', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19356', '511322110224', '五坪村', '5', 'False', 'False', '五坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110224', '1ac6d3914384481da2d48cf821f3af84', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19357', '511322110225', '马铃村', '5', 'False', 'False', '马铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110225', '16a2e46efb0942088a8380e08ec7fa44', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19358', '511322110226', '梯子村', '5', 'False', 'False', '梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110226', 'e748360ba2cb4ec08d14a8844c8f5ff6', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19359', '511322110227', '方寨村', '5', 'False', 'False', '方寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110227', '703f565605e54d1d9570e83cc4b2b323', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19360', '511322110297', '合面村', '5', 'False', 'False', '合面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110297', 'ca0cea9eb3964feea9a4c4c977cb19d0', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19361', '511322110335', '槐花村', '5', 'False', 'False', '槐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110335', 'f0c4e4d86ab244aeaccde07448f66ce5', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19362', '511322110372', '林荫村', '5', 'False', 'False', '林荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110372', '75bc8583e015489fa2b342d0e12689a2', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19363', '511322110401', '马槽村', '5', 'False', 'False', '马槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110401', '3a3e82e34c774b29b3eb269b7b72e5b1', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19364', '511322110451', '天宫村', '5', 'False', 'False', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110451', '0ba668e098b34c4db01a5356ef3810d9', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19365', '511322110682', '虎坪村', '5', 'False', 'False', '虎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110682', 'bad3b6faca374b189e58b05c7e1467b1', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:36');
INSERT INTO `mortals_iot_area` VALUES ('19366', '511322110693', '双堰村', '5', 'False', 'False', '双堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110693', '37426453db5c491c9e88b11254e4994b', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19367', '511322110854', '火岭村', '5', 'False', 'False', '火岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110854', 'c086f8c664964952beee54e457f02172', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19368', '511322110992', '孔雀村', '5', 'False', 'False', '孔雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322110992', '8def1b401afd4701a05479753a49d3dd', '56e098754cf146bd88e74c34d2866901', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19369', '511322111000', '绿水镇', '4', 'True', 'True', '绿水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322111000', '4e828d714d944598bf76834d1e39385a', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19370', '511322111001', '绿水街道社区', '5', 'False', 'True', '绿水街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111001', 'c25da151ddc74e89aaaafb1596e6157c', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19371', '511322111074', '浮山村', '5', 'False', 'False', '浮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111074', '3e12b180b4c54e71a6b2f1a0ae8755c4', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19372', '511322111187', '川洞村', '5', 'False', 'False', '川洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111187', '207c12ea15f34a60a72bf394db5177b1', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19373', '511322111198', '大屋村', '5', 'False', 'False', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111198', '4e1f3b7858784afabcb841faf4609d7e', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19374', '511322111201', '沙桥村', '5', 'False', 'False', '沙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111201', '7ef3c919787b47e8a0d4f4eaa9a884d8', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19375', '511322111202', '大桥村', '5', 'False', 'False', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111202', '2b6d7b9dbdb0410c8ac1cc14f6f8fa82', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19376', '511322111203', '合水村', '5', 'False', 'False', '合水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111203', '1f400bcf399340d8bc022d22e8e60b71', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19377', '511322111204', '谷仓村', '5', 'False', 'False', '谷仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111204', '630da77733284647bb53e2f98c478728', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19378', '511322111205', '歌杨村', '5', 'False', 'False', '歌杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111205', '12f4b64b5d9944b4a1a6d41fe12c6a93', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19379', '511322111206', '干坝村', '5', 'False', 'False', '干坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111206', '020970ea72404975b057a38ec87154c2', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19380', '511322111207', '透龙村', '5', 'False', 'False', '透龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111207', '2ed6e9059a0f4d9e92fb2c7cddc1cf24', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19381', '511322111208', '寨门村', '5', 'False', 'False', '寨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111208', '0a477ee4ec004016a83192f9046ba9c3', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19382', '511322111209', '文殊村', '5', 'False', 'False', '文殊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111209', '648dc74848df4baca8347b4fb0f75f14', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19383', '511322111210', '大堰村', '5', 'False', 'False', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111210', '577a9eb0c9b54530b4766f357d0dc1b4', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:37');
INSERT INTO `mortals_iot_area` VALUES ('19384', '511322111211', '石梁村', '5', 'False', 'False', '石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111211', 'ed9aa58c449347cdaf6c3740df468e1c', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19385', '511322111212', '龙泉村', '5', 'False', 'False', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111212', '95c2cc01e0424296893daed5beb4fccd', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19386', '511322111213', '猴坪村', '5', 'False', 'False', '猴坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111213', 'd874821df87a4c47ac172bed6214ff38', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19387', '511322111214', '锁口村', '5', 'False', 'False', '锁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111214', '5e1efc71e82f4c7b8dd790ed414d595d', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19388', '511322111215', '水洞村', '5', 'False', 'False', '水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111215', 'bb803b44a41f47ba8ace2c5589358567', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19389', '511322111391', '鲁班村', '5', 'False', 'False', '鲁班村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111391', 'd7b44945f68a4e01abcb1d302ace95e6', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19390', '511322111392', '马包村', '5', 'False', 'False', '马包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111392', '639a2de811954e56b5470aaaef7e4437', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19391', '511322111484', '桩子村', '5', 'False', 'False', '桩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111484', '39bdb685ff48457fba7e9633026a571c', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19392', '511322111545', '群力村', '5', 'False', 'False', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111545', '4d8c387c55ab4a99973b623f5f2e1b8b', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19393', '511322111551', '金鹤村', '5', 'False', 'False', '金鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111551', '24db2872e81d410ea7e764d05c575f64', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19394', '511322111564', '四里村', '5', 'False', 'False', '四里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111564', '61fe390d29374f45b130bca0ed9f0ee2', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19395', '511322111709', '石桥村', '5', 'False', 'False', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111709', '6507a3c24e66493f966392cd36797f46', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19396', '511322111717', '宝顶村', '5', 'False', 'False', '宝顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111717', '84a0c500d27d4f1d8215933112af3b78', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19397', '511322111776', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111776', 'b02bb46a6c7f4e739244375e773f28cf', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19398', '511322111878', '河湾村', '5', 'False', 'False', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111878', '16d900dc1c64471d9a85d88e6260252f', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19399', '511322111910', '烟顶村', '5', 'False', 'False', '烟顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111910', 'a6d76713555a404bbb02386d43f00917', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19400', '511322111967', '皂角村', '5', 'False', 'False', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322111967', 'f250123847c54bd9bd21eefee5005556', '4e828d714d944598bf76834d1e39385a', 'false', 'false', '2021-07-19 11:51:38');
INSERT INTO `mortals_iot_area` VALUES ('19401', '511322114000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322114000', 'df778668dd3149aebc1b50c0153f60d4', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19402', '511322114001', '新店镇街道社区', '5', 'False', 'True', '新店镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114001', 'f0203874389b4917aff334f425a4c75f', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19403', '511322114082', '法堂村', '5', 'False', 'False', '法堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114082', '1b7845315d1b408ca7dca6af8511cc8e', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19404', '511322114201', '老店村', '5', 'False', 'False', '老店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114201', '40855cfc465441549ccdeaa1560908a3', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19405', '511322114202', '茶盘村', '5', 'False', 'False', '茶盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114202', '4555fb79b4e7479a827684bef13a3162', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19406', '511322114203', '石伞村', '5', 'False', 'False', '石伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114203', '353f7decbb3743a5bcc1d55fb4290375', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19407', '511322114204', '高观村', '5', 'False', 'False', '高观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114204', '45eea7ee959b43c795e0026436eacc33', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19408', '511322114205', '高龙村', '5', 'False', 'False', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114205', 'e9cc62a87a264b139973c0112ea6e499', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19409', '511322114206', '黄柳村', '5', 'False', 'False', '黄柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114206', 'b8d794192acc485792a5bfa2ad2f0e0a', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19410', '511322114207', '蓼叶村', '5', 'False', 'False', '蓼叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114207', '2514bf4cac7b47afb90d7e59f5e702b2', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19411', '511322114208', '龙顶村', '5', 'False', 'False', '龙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114208', 'e9b595a7cf7546ef960068edcca6925b', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19412', '511322114209', '帽盒村', '5', 'False', 'False', '帽盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114209', '688c02aa900545c2a4364df57d7c6045', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:39');
INSERT INTO `mortals_iot_area` VALUES ('19413', '511322114210', '鲜鱼村', '5', 'False', 'False', '鲜鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114210', 'a7b19151662546febeb382e16096e0f7', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19414', '511322114211', '柳树村', '5', 'False', 'False', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114211', 'b598a2e105664c10a68ee9127d7bc6eb', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19415', '511322114212', '暗滩村', '5', 'False', 'False', '暗滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114212', 'c5326b70b6c5471d9b5cd4def1a2ad2e', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19416', '511322114213', '山寨村', '5', 'False', 'False', '山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114213', '1d7b0a85ffd9445db05d643a143551d6', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19417', '511322114214', '玄真村', '5', 'False', 'False', '玄真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114214', 'cc3d92dcc663460f8084df79a53abb00', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19418', '511322114215', '飞龙村', '5', 'False', 'False', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114215', '43169ce021284a34bf187469ed04cfe0', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19419', '511322114216', '千坵村', '5', 'False', 'False', '千坵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114216', 'ec03e4ed000b47639dd0a52714d64efb', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19420', '511322114217', '铧镆村', '5', 'False', 'False', '铧镆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114217', '2f3c0820ddda4adf99dd6ac4d1b2363d', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19421', '511322114218', '新店村', '5', 'False', 'False', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114218', '914a1da608494063a216694cb94788d7', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19422', '511322114426', '石垭村', '5', 'False', 'False', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114426', '9db7aae948674fd49e190e9c78ded9f0', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19423', '511322114497', '文笔村', '5', 'False', 'False', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114497', '8b0fa540fd7c4e5985077bc8236d9af8', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19424', '511322114557', '梓坝村', '5', 'False', 'False', '梓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114557', '41c3206087704cdcaaaf31497f8ffb1b', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19425', '511322114596', '葛水村', '5', 'False', 'False', '葛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114596', 'f42d227cd4de4220b9fa8a6370035872', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19426', '511322114658', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114658', 'd1ac0525e25e445f99c9571d074ae714', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19427', '511322114671', '罗宽村', '5', 'False', 'False', '罗宽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114671', '0fa2086dcc4d4e43ad2fcd95ed6730bf', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19428', '511322114735', '玄都村', '5', 'False', 'False', '玄都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322114735', '9111a8a1388f41ada5d961afac0a592a', 'df778668dd3149aebc1b50c0153f60d4', 'false', 'false', '2021-07-19 11:51:40');
INSERT INTO `mortals_iot_area` VALUES ('19429', '511322115000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322115000', '3e7f39aaad4e4f82b98a9bbb454342cd', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19430', '511322115001', '回龙街道社区', '5', 'False', 'True', '回龙街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115001', 'a21d52deb14a4030805a3c23a48b1403', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19431', '511322115114', '三清村', '5', 'False', 'False', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115114', '42dd7c83da1b466f8be96e0f6ccb05d8', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19432', '511322115115', '打石湾村', '5', 'False', 'False', '打石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115115', '2c36a99252574820a2557f35ae0f3a51', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19433', '511322115130', '龙马村', '5', 'False', 'False', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115130', 'e457202f73304f30821b31ae261976ce', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19434', '511322115166', '金竹村', '5', 'False', 'False', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115166', '394ceb7eaec346079367a338d7ab5b3e', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19435', '511322115201', '大同村', '5', 'False', 'False', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115201', '459e2b86d3c54354bd2de412341da4c0', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19436', '511322115202', '六方村', '5', 'False', 'False', '六方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115202', '1a2a662177b04c8792fff773f6e9c096', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19437', '511322115203', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115203', 'ecaac2e062714ba992cb72340bf1ae04', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19438', '511322115204', '小堰村', '5', 'False', 'False', '小堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115204', '1fb6bb271bdc4900bfc011739d3f788a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19439', '511322115205', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115205', '40f2a40200504f00b5b814d95727ccaa', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19440', '511322115206', '鹞岩村', '5', 'False', 'False', '鹞岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115206', '3c69d65915b644a78ce9dc18a8dbb769', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19441', '511322115207', '瑶坪村', '5', 'False', 'False', '瑶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115207', '1e15cef1a022437fbfcf5a5b0fb5a33f', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:41');
INSERT INTO `mortals_iot_area` VALUES ('19442', '511322115208', '萝卜山村', '5', 'False', 'False', '萝卜山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115208', '9f2e561eea744074b934e6beef4a0aaa', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19443', '511322115209', '石桅村', '5', 'False', 'False', '石桅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115209', '6b376259b7a545f999c87aa002d5160a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19444', '511322115210', '石佛村', '5', 'False', 'False', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115210', '24f6882e1a0f4e8da508a1cf6d6ec591', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19445', '511322115211', '大磨村', '5', 'False', 'False', '大磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115211', '7befe244f6b54459ad8f2400d1cd8aa3', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19446', '511322115212', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115212', '57ef1bf2bad643ccbc84e0196ef09d45', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19447', '511322115213', '高坎村', '5', 'False', 'False', '高坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115213', '079f24a65b544dbe93ea81fcef9bf697', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19448', '511322115214', '楠庙村', '5', 'False', 'False', '楠庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115214', 'd2927e3dac6244c8b0c8cb99b6953408', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19449', '511322115215', '团山村', '5', 'False', 'False', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115215', 'a2c16c255d894b4bb16e7e6d6ccc2a93', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19450', '511322115216', '翻身村', '5', 'False', 'False', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115216', 'e660fb3620b4477e8a702ee0a4e6ccdf', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19451', '511322115217', '虹管村', '5', 'False', 'False', '虹管村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115217', '1d7a3159ae7d4f589f4b9855b9fb0239', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19452', '511322115218', '胜利村', '5', 'False', 'False', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115218', '9adbfa10ea0d483391a7084000e39b2f', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19453', '511322115219', '严嘉村', '5', 'False', 'False', '严嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115219', 'ec94199b6b474766b46723505fa4edb2', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19454', '511322115227', '石罐村', '5', 'False', 'False', '石罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115227', '380792eba89b4e3588ac26283fa30858', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19455', '511322115249', '倒虹村', '5', 'False', 'False', '倒虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115249', 'abac2bf4b48849c1a54b33015a9114d6', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:42');
INSERT INTO `mortals_iot_area` VALUES ('19456', '511322115267', '龙骨村', '5', 'False', 'False', '龙骨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115267', '64d845f257764f6ebc4187065f67059a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19457', '511322115301', '碗水村', '5', 'False', 'False', '碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115301', '474c1cefc6d1446b9fedaef03d637677', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19458', '511322115333', '木樨村', '5', 'False', 'False', '木樨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115333', 'bc7880bee16b415da539a841ae2d4a7c', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19459', '511322115375', '深堂村', '5', 'False', 'False', '深堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115375', '58c25b143cde42eaa4e803fd0200e37c', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19460', '511322115401', '联盟村', '5', 'False', 'False', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115401', '57096b14a1894f23b45e01bbd953b243', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19461', '511322115490', '龙坝村', '5', 'False', 'False', '龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115490', '1fda897d0b984fafbf33eceb37e519c9', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19462', '511322115569', '卷洞村', '5', 'False', 'False', '卷洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115569', '3b621a713a5f4d62b65631138aed6b53', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19463', '511322115576', '光临村', '5', 'False', 'False', '光临村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115576', 'cde1dc8ddd6546a8a2d7687711e50286', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19464', '511322115664', '光辉村', '5', 'False', 'False', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115664', 'e67fe04264944635a23da5b6ae74036a', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19465', '511322115686', '兴南村', '5', 'False', 'False', '兴南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115686', 'cf3cb0c0f2e64b8186afed2108f4e9cb', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19466', '511322115687', '野马村', '5', 'False', 'False', '野马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115687', '6a88c38a3fe44fc088aafefc46456fca', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19467', '511322115749', '板桥村', '5', 'False', 'False', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115749', 'cc6d285ed7834575b7950f2f34b437af', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19468', '511322115943', '永兴村', '5', 'False', 'False', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115943', '6a8d8ec1d6a84804a530dab614a13cb6', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19469', '511322115964', '白马村', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322115964', '00d06d916b484aba875cffbd756cddbf', '3e7f39aaad4e4f82b98a9bbb454342cd', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19470', '511322116000', '星火镇', '4', 'True', 'True', '星火镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322116000', 'dae20df4da524c0a9406fc65708f5aa4', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19471', '511322116001', '星火镇社区', '5', 'False', 'True', '星火镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116001', 'ef4d55f6df7643d7a84a6ad57775187e', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19472', '511322116160', '祠堂村', '5', 'False', 'False', '祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116160', '4cf824d0a6de4e78b70f3ac5992d16c9', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:43');
INSERT INTO `mortals_iot_area` VALUES ('19473', '511322116201', '马房村', '5', 'False', 'False', '马房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116201', '9a08be816d844b45875a23041a420bab', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19474', '511322116202', '彼岸村', '5', 'False', 'False', '彼岸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116202', '88c306895b6342c2899c64ffcc568f25', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19475', '511322116203', '拱桥村', '5', 'False', 'False', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116203', '606815b9869544468029374853f221c2', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19476', '511322116204', '含宝村', '5', 'False', 'False', '含宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116204', 'a7cbc958727c4585a03318c77e46bcdb', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19477', '511322116205', '东观村', '5', 'False', 'False', '东观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116205', 'd89697de2662439ea64425999d912831', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19478', '511322116206', '星火村', '5', 'False', 'False', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116206', '873a7d121cb940009c9ca32ff011a18d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19479', '511322116207', '梓橦村', '5', 'False', 'False', '梓橦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116207', '4cb066407a484a928d41800ca0a26474', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19480', '511322116208', '宝峰村', '5', 'False', 'False', '宝峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116208', 'e1d9a78bc5c742a9a2a71c20e3a2ba61', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19481', '511322116209', '骑龙村', '5', 'False', 'False', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116209', '0d447274479648f5aa4b61b5ebe36513', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19482', '511322116210', '擂钵村', '5', 'False', 'False', '擂钵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116210', 'c2e7185d922f43c1bd45b3cbfcbd293e', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19483', '511322116211', '自生村', '5', 'False', 'False', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116211', 'b1732e4bf5af4d93bfb417c9160f3dbe', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19484', '511322116212', '梨木村', '5', 'False', 'False', '梨木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116212', '5e06f7f9159144ad8dd69af5f4839ef4', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19485', '511322116213', '八角村', '5', 'False', 'False', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116213', 'eeb032ae01e94c13a5b7a6820b151c70', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19486', '511322116214', '天灯村', '5', 'False', 'False', '天灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116214', '621195e04e5a4093af37ed7b8d20fa25', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19487', '511322116215', '开科村', '5', 'False', 'False', '开科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116215', '0ae22433a5054cf987deb1e07c3d4d1f', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19488', '511322116216', '联升村', '5', 'False', 'False', '联升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116216', '781ef92710704abb96e4571e5d5610ae', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19489', '511322116217', '五祖村', '5', 'False', 'False', '五祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116217', '08dfcb7cdd59431297c0047b257d1f6d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:44');
INSERT INTO `mortals_iot_area` VALUES ('19490', '511322116218', '金盆村', '5', 'False', 'False', '金盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116218', 'c19799e79cec46ffb8b2e033c4fc008d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19491', '511322116222', '土垭村', '5', 'False', 'False', '土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116222', 'ff0cbb12b56f42478e9549604a9364bc', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19492', '511322116318', '关坪村', '5', 'False', 'False', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116318', 'df88dcb26d4c455f8e3326bd31c67b44', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19493', '511322116429', '禅林村', '5', 'False', 'False', '禅林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116429', '7bc53057b9b54b5387b55195d3b6801f', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19494', '511322116525', '白鱼村', '5', 'False', 'False', '白鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116525', 'aadccbae012848b997e0336fa7d860c7', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19495', '511322116562', '南垭村', '5', 'False', 'False', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116562', '64919c98f00d41438bd167567d3b9a8d', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19496', '511322116719', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322116719', '5e4c10109c1245bb83d5d0c86d50fa99', 'dae20df4da524c0a9406fc65708f5aa4', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19497', '511322117000', '西桥镇', '4', 'True', 'True', '西桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322117000', '7632fc36dbf545ab96f54c3436ab16a7', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19498', '511322117034', '灯草村', '5', 'False', 'False', '灯草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117034', '55c61b7e46a64d1ab5a55faed76ea6d7', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19499', '511322117201', '新河村', '5', 'False', 'False', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117201', '099ff13b8d9a4bf59e2edc6dcbfdde40', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19500', '511322117202', '得胜社区', '5', 'False', 'False', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117202', 'b0a16286c6a44182b1b9e63e082eb4fe', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19501', '511322117203', '朝门村', '5', 'False', 'False', '朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117203', 'f2dd9a3ccda4496bac8d0ec955db2019', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19502', '511322117204', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117204', '8138831d5e75401386403ccaf01e3c2a', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19503', '511322117205', '尖峰村', '5', 'False', 'False', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117205', '7db8d70420314677b3bf022ca6cfdf8c', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19504', '511322117206', '斜石村', '5', 'False', 'False', '斜石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117206', '6ed6f4ee19214e4ba49f7914618e0cb6', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19505', '511322117207', '旗河村', '5', 'False', 'False', '旗河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117207', '9d4e36c59ce348558d5c8e5531da4402', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19506', '511322117208', '太极村', '5', 'False', 'False', '太极村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117208', 'e85c07441f7d4e398b04ad302dcaa8f7', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19507', '511322117209', '黄梨村', '5', 'False', 'False', '黄梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117209', '5013d39fef974b3580a59a7bab09bc9a', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:45');
INSERT INTO `mortals_iot_area` VALUES ('19508', '511322117210', '荣华村', '5', 'False', 'False', '荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117210', 'd805f8ccb27a4dc6984cd67e5cadfb0c', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19509', '511322117227', '瓦窑村', '5', 'False', 'False', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117227', '1dc3ba72294443668162cb05d0e9a404', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19510', '511322117342', '四路村', '5', 'False', 'False', '四路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117342', '80cc96f7ca8e4d729eb438d1b1039fa1', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19511', '511322117510', '永角村', '5', 'False', 'False', '永角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117510', '36f697b9f01e4a98b0f51429c2e86a21', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19512', '511322117607', '七涧村', '5', 'False', 'False', '七涧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117607', '13e1e4da03bf4fdeb09afe46aae03590', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19513', '511322117911', '石岩村', '5', 'False', 'False', '石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322117911', '3ad85e92cb8d4345b27174618804fbab', '7632fc36dbf545ab96f54c3436ab16a7', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19514', '511322118000', '城南街道', '4', 'True', 'True', '城南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322118000', 'b3486c71829c4aa186c3f1a8d800b98e', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19515', '511322118202', '三星社区', '5', 'False', 'False', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118202', '3d838ce8f72c4a8899929f11682b03ad', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19516', '511322118203', '保真社区', '5', 'False', 'False', '保真社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118203', '73d9acc8c5f4466eadccc6f28121870d', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19517', '511322118204', '兴隆社区', '5', 'False', 'False', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118204', '281b88a8f33b4537875374e2d36ac456', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19518', '511322118207', '文峰村', '5', 'False', 'False', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118207', '96d9a6a0e2ba4682acdac3e478eac16f', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19519', '511322118209', '云雾村', '5', 'False', 'False', '云雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118209', '37aec54cd27242cdaee3c1146c231405', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19520', '511322118211', '走马村', '5', 'False', 'False', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322118211', 'aec9d6794b2c440caa4331576828a14c', 'b3486c71829c4aa186c3f1a8d800b98e', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19521', '511322202000', '望龙湖镇', '4', 'True', 'True', '望龙湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322202000', 'ad03d363e0c3429384bc27a79d14ff71', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19522', '511322202104', '插旗村', '5', 'False', 'False', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202104', '4e784f801c8049aba17f270dc7a6c101', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19523', '511322202201', '水风村', '5', 'False', 'False', '水风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202201', '9eaeeb1280694920aa6250a2cd718b32', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19524', '511322202202', '张鹏村', '5', 'False', 'False', '张鹏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202202', '53bc996b936d4587a458579200d069cc', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:46');
INSERT INTO `mortals_iot_area` VALUES ('19525', '511322202203', '皇灵村', '5', 'False', 'False', '皇灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202203', 'cd76c8617a1a46ae8d18119bc26dd393', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19526', '511322202204', '湾凼村', '5', 'False', 'False', '湾凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202204', 'b9b99268e1ac4cb5b6632b54a103c1d1', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19527', '511322202205', '双木村', '5', 'False', 'False', '双木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202205', '9dbc804cd95e4af18f98534ffe36c69a', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19528', '511322202206', '莲花村', '5', 'False', 'False', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202206', '3b1cc09c3d274f838f67e16a17f91e13', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19529', '511322202207', '连山村', '5', 'False', 'False', '连山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202207', '5eeed306e5bf424680c39f3ec023de36', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19530', '511322202208', '罐坪村', '5', 'False', 'False', '罐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202208', '9b73f1e665274af1a6a48522a865ceb8', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19531', '511322202209', '道林村', '5', 'False', 'False', '道林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202209', 'b8d83a3479404ca1bc8a2a7b0da5678b', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19532', '511322202210', '大凼村', '5', 'False', 'False', '大凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202210', 'a16ff5f6850a4c0d95774362d191eb1b', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19533', '511322202211', '老荫村', '5', 'False', 'False', '老荫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202211', '967c06c15276425eb27d888200978c76', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19534', '511322202212', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202212', '77e73edc909e42b7b225aee26365d9a2', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19535', '511322202596', '开山村', '5', 'False', 'False', '开山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202596', 'f39795a281104c01a50eeb36affee4b2', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19536', '511322202612', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202612', 'f8a27883f4e74987accd6ab9e15317a2', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19537', '511322202724', '书房村', '5', 'False', 'False', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202724', '1802b935981945698aeb895ab649d716', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19538', '511322202788', '凤头村', '5', 'False', 'False', '凤头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202788', 'af1dfb25ee4d4a38831699323d4689ef', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19539', '511322202808', '古佛村', '5', 'False', 'False', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202808', '8f8f1b3341424ea7bf2242051ff94010', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19540', '511322202853', '金石村', '5', 'False', 'False', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202853', 'bd5a05b6ac814e238ee8c66f6fc1d4c7', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19541', '511322202944', '金鼓村', '5', 'False', 'False', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322202944', 'ab52f9ed9e9545edb22b15a1020f10fa', 'ad03d363e0c3429384bc27a79d14ff71', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19542', '511322212000', '木顶乡', '4', 'True', 'True', '木顶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322212000', 'e362ef3f754b4c7a8daa96f43b59a1b5', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:47');
INSERT INTO `mortals_iot_area` VALUES ('19543', '511322212149', '石碾村', '5', 'False', 'False', '石碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212149', '24dc3a698da8471899ba64994da11cd1', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19544', '511322212172', '莲台村', '5', 'False', 'False', '莲台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212172', '512f5d43500c49afa3c95b41051f5949', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19545', '511322212201', '梁山村', '5', 'False', 'False', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212201', 'bbdae807b6394691822b71f46f0bddd8', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19546', '511322212202', '桥亭村', '5', 'False', 'False', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212202', '2b96daea380e4b9aafcec533e081e640', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19547', '511322212203', '罗安村', '5', 'False', 'False', '罗安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212203', 'cefa53cbf7404bd997ebf96831eeaf73', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19548', '511322212204', '兴旺村', '5', 'False', 'False', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212204', 'cb0616663b9c4d9290afa6f90361a6dc', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19549', '511322212205', '石院村', '5', 'False', 'False', '石院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212205', '1cdab2290e2d420d91409f82fe1a5595', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19550', '511322212206', '跃进村', '5', 'False', 'False', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212206', '4e6613d58b434d7db274d92e29d66897', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19551', '511322212207', '解放村', '5', 'False', 'False', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212207', '66ded4d9c9a64f5f88052e7f4c21086f', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19552', '511322212208', '银水村', '5', 'False', 'False', '银水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212208', '63a87cf5c14045f3b87917d2fbdcf733', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19553', '511322212209', '战斗村', '5', 'False', 'False', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212209', '3945989640c34c8da881cf3bc141c1e3', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19554', '511322212210', '刺门村', '5', 'False', 'False', '刺门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212210', '480a976b9b98489eb1ccfc204fc086ba', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19555', '511322212282', '黄草村', '5', 'False', 'False', '黄草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212282', 'aaca5731a12e4f3182fc96602479bc26', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19556', '511322212420', '梨子村', '5', 'False', 'False', '梨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212420', '1ac875f147d84faeb28297babe24bfc2', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19557', '511322212427', '沿河村', '5', 'False', 'False', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212427', '4781bc3b7b5241658dffada8b0064a24', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19558', '511322212555', '两岔村', '5', 'False', 'False', '两岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212555', '2d85b5ef0d344c9ea15531233e185e1f', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19559', '511322212663', '石板村', '5', 'False', 'False', '石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212663', '6f08b665cc994480ae55e3a21cc084c5', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19560', '511322212670', '元井村', '5', 'False', 'False', '元井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212670', '834b19215ac54e549fb214a0d1f6d9fb', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19561', '511322212758', '红豆村', '5', 'False', 'False', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212758', '7cb74e5f38904f5691b8898851bf17b0', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19562', '511322212767', '白井村', '5', 'False', 'False', '白井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322212767', 'db36c22c51c4440a9cfa424740aa4b89', 'e362ef3f754b4c7a8daa96f43b59a1b5', 'false', 'false', '2021-07-19 11:51:48');
INSERT INTO `mortals_iot_area` VALUES ('19563', '511322216000', '明德乡', '4', 'True', 'True', '明德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322216000', '246b0a0c053e4313a84699d96232b098', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19564', '511322216201', '明昌村', '5', 'False', 'False', '明昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216201', '6ee661789f5c43f8aa42f8013bcf7877', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19565', '511322216202', '石狮村', '5', 'False', 'False', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216202', 'a54c94a5e8094a21b016c5653275f272', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19566', '511322216203', '土门村', '5', 'False', 'False', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216203', 'eadaab0b107343f38714a8d09d08df40', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19567', '511322216204', '滴水村', '5', 'False', 'False', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216204', '18c1fd4110ea463f8bcb1a10789ee7d6', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19568', '511322216205', '明渠村', '5', 'False', 'False', '明渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216205', 'd41fa19b7b5247c2ba5d939f6d0f12bb', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19569', '511322216206', '清平村', '5', 'False', 'False', '清平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216206', '593de81694624ffba89e72babb83399b', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19570', '511322216207', '烂泥村', '5', 'False', 'False', '烂泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216207', '35bea96b566b4a2ebfd4827f6832ffd3', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19571', '511322216208', '磨盘村', '5', 'False', 'False', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216208', '60b72b3749e344e68f1507f629a3b9ba', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19572', '511322216209', '和天村', '5', 'False', 'False', '和天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216209', 'f0fc3dfd163a476b91fd5d6eb35ee029', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19573', '511322216210', '干河村', '5', 'False', 'False', '干河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216210', '5f19d3a432c9425c9ef1b81505fea8a6', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19574', '511322216211', '干洞村', '5', 'False', 'False', '干洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216211', '5dda9f3614c74943b7a27d3fe3b7ef5d', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19575', '511322216212', '爱国村', '5', 'False', 'False', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216212', '1fe5d40fcb0c41dcbc1b4fffeb6b1ccf', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19576', '511322216213', '子丫村', '5', 'False', 'False', '子丫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322216213', 'eee76e75aa08447890b3154ba46fb460', '246b0a0c053e4313a84699d96232b098', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19577', '511322219000', '太蓬乡', '4', 'True', 'True', '太蓬乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322219000', '7660382be8de45f8baee349e169a7946', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19578', '511322219200', '石笋村', '5', 'False', 'False', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219200', '01a08c3546dc4a31886faf5be1cc1cc8', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19579', '511322219201', '国林村', '5', 'False', 'False', '国林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219201', '35e68a065dc84d358b076bfee4612f0d', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19580', '511322219202', '双山村', '5', 'False', 'False', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219202', 'df873f12fa2b4b0d8b50cde9289f906e', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:49');
INSERT INTO `mortals_iot_area` VALUES ('19581', '511322219203', '太蓬村', '5', 'False', 'False', '太蓬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219203', 'cd1dea0ea8a54354ad6e1a46ef52689b', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19582', '511322219204', '白杨村', '5', 'False', 'False', '白杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219204', 'a323bf63c8ae4dacaf88674160d70bdc', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19583', '511322219205', '响水村', '5', 'False', 'False', '响水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219205', '7cdf8ec0ae7340b5987d6d872e4b0027', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19584', '511322219206', '团包村', '5', 'False', 'False', '团包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219206', 'c3d4b98bc0b24803aa7c6da328e77b27', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19585', '511322219207', '鲤鱼村', '5', 'False', 'False', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219207', '8f6b1debd1534be18a8f44444295cfee', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19586', '511322219208', '丛树村', '5', 'False', 'False', '丛树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219208', '0a7a245401b3416b8e6c79519a956e01', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19587', '511322219209', '大营村', '5', 'False', 'False', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219209', '4514ac1b079c42b9841bb57992e1f1f6', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19588', '511322219210', '西门村', '5', 'False', 'False', '西门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219210', '623eca4a6db945e1ab9c7999289be0dc', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19589', '511322219211', '蓬溪村', '5', 'False', 'False', '蓬溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219211', '43f544f8c0bd4bfcba08664fa259b893', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19590', '511322219314', '仙洞村', '5', 'False', 'False', '仙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219314', 'd389203a7d2047f3be4cba355a50b6c8', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19591', '511322219339', '兴福村', '5', 'False', 'False', '兴福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219339', '057146a393134c48a26bd68745b4cf09', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19592', '511322219365', '长凤村', '5', 'False', 'False', '长凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219365', 'c786f33f4af243889b42aa218b30cc98', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19593', '511322219481', '天梯村', '5', 'False', 'False', '天梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219481', '744498737c704f5e8d12ee636b5d34d9', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19594', '511322219636', '长渠村', '5', 'False', 'False', '长渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219636', '6df668f91f984b9189445bcdfefa4c6f', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19595', '511322219642', '轿顶村', '5', 'False', 'False', '轿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219642', 'c1324a779caf4d7e9b7cd89769139113', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19596', '511322219745', '炉山村', '5', 'False', 'False', '炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219745', '6f05143d86274770aeb876d6026ac27d', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19597', '511322219810', '香山村', '5', 'False', 'False', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219810', 'e39d4096085347acbb09847de928ed20', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19598', '511322219829', '红花村', '5', 'False', 'False', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219829', '8014c678cbe44a1f8fda72392f2b9ffc', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19599', '511322219968', '老君村', '5', 'False', 'False', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322219968', 'c096038d0ec243b79e873e95f4d3a33e', '7660382be8de45f8baee349e169a7946', 'false', 'false', '2021-07-19 11:51:50');
INSERT INTO `mortals_iot_area` VALUES ('19600', '511322221000', '柏林乡', '4', 'True', 'True', '柏林乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322221000', 'b28fd765eece432ca42f631f2f6727f7', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19601', '511322221052', '康宁村', '5', 'False', 'False', '康宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221052', 'e6b33b87373746eb8645fded69b8673e', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19602', '511322221088', '红梁村', '5', 'False', 'False', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221088', '6634feffe94d47319fea736c507e575a', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19603', '511322221201', '青松村', '5', 'False', 'False', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221201', '032a245ceb514faa82dd455d7c2f2a1d', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19604', '511322221202', '龙宫村', '5', 'False', 'False', '龙宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221202', '7ebaed6055c54c5d977c4d6d04f30547', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19605', '511322221203', '玉星村', '5', 'False', 'False', '玉星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221203', '6096a7558c2c434883030d1cf41b82cc', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19606', '511322221204', '石鼓村', '5', 'False', 'False', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221204', 'a9d2b9bb4b0b4f0380903246dbff4d10', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19607', '511322221205', '四合村', '5', 'False', 'False', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221205', '2ae7181a13304906a313fcccbe295d63', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19608', '511322221206', '长滩村', '5', 'False', 'False', '长滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221206', '308b5052dd0b48f1aae1093506def6f3', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19609', '511322221207', '七里村', '5', 'False', 'False', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221207', '8716e8154c514b1f864ba0bf278958d0', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19610', '511322221208', '九缸村', '5', 'False', 'False', '九缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221208', '6d2f8fda4d9e47669ff9754a29b39819', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19611', '511322221209', '龙坪村', '5', 'False', 'False', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221209', '0d2208e715384a998d318f890a0516b8', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19612', '511322221210', '屋基村', '5', 'False', 'False', '屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221210', 'bb070f502ee04ab9af84647dd985d642', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19613', '511322221211', '小塔村', '5', 'False', 'False', '小塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221211', 'de45eb441b72432fad2693c5d6f1861c', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19614', '511322221212', '松花村', '5', 'False', 'False', '松花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221212', 'feb9c60413f6473e9d7450b25387b171', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19615', '511322221224', '独立村', '5', 'False', 'False', '独立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221224', 'a3ccac1f6d4845989eadde3c9d133222', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19616', '511322221460', '石槽村', '5', 'False', 'False', '石槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221460', 'cfc3198ab2234153abb34f4a6432b942', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19617', '511322221486', '石马村', '5', 'False', 'False', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221486', 'b2858afc85df47e582be11765d092e62', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19618', '511322221638', '烽火村', '5', 'False', 'False', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221638', '573a68fd0c394466b3750bd29114c614', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19619', '511322221829', '马项村', '5', 'False', 'False', '马项村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221829', '1ca7f3b1029b4d008e0cc03ad727b2f2', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:51');
INSERT INTO `mortals_iot_area` VALUES ('19620', '511322221884', '海螺村', '5', 'False', 'False', '海螺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221884', '2c8fa5d420614b4ebb77bf50af5f0ce5', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19621', '511322221908', '糖房村', '5', 'False', 'False', '糖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322221908', '6d0ca852db5547c1af850621aaeda0e7', 'b28fd765eece432ca42f631f2f6727f7', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19622', '511322225000', '悦中乡', '4', 'True', 'True', '悦中乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322225000', '01b09f4d75304904999d98f3478b5d0f', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19623', '511322225030', '卧虎村', '5', 'False', 'False', '卧虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225030', 'cf34081a2bc44809b6b728fb24d664c1', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19624', '511322225201', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225201', '3c4727750b9b4e2e8bbe3366b08d4a3e', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19625', '511322225202', '富阳村', '5', 'False', 'False', '富阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225202', '414ba4469bfb4e6ca95db3b0ab14c03e', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19626', '511322225203', '钟山村', '5', 'False', 'False', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225203', 'c3272c05e93c4dfc84ae703fdaecc992', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19627', '511322225204', '钓鱼村', '5', 'False', 'False', '钓鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225204', 'a18bad4300f84c0294eae1b4b34a5985', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19628', '511322225205', '西寨村', '5', 'False', 'False', '西寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225205', '780182a8336441f49341cec05245b2b1', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19629', '511322225206', '天星村', '5', 'False', 'False', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225206', 'c4f5cd7ab28346f5afab3b02b155624c', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19630', '511322225207', '板凳村', '5', 'False', 'False', '板凳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225207', 'b152a5c3928245abb484374ab51440dd', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19631', '511322225208', '三房村', '5', 'False', 'False', '三房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225208', 'b6087202bc50477d83bf2d201d4eaeb2', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19632', '511322225209', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225209', '54cfeb7075314d7ab178f05bc23bf8b2', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19633', '511322225210', '永乐村', '5', 'False', 'False', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225210', '20735719632d4d529126814e4a8d72af', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19634', '511322225215', '梨坪村', '5', 'False', 'False', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225215', '99efd99165524db89766f7b375f6aa3b', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19635', '511322225257', '营平村', '5', 'False', 'False', '营平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225257', '58ca08b0bc0c4334bf11addb100c104b', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19636', '511322225309', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225309', '5e7c6ac71ac840c5b9591093fbba0139', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19637', '511322225438', '长寿村', '5', 'False', 'False', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225438', '294436db4058437d9840af22e3cf5312', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19638', '511322225546', '团堡村', '5', 'False', 'False', '团堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322225546', '6f3b5d6c48f44df599063cd9e2e7e868', '01b09f4d75304904999d98f3478b5d0f', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19639', '511322230000', '大庙乡', '4', 'True', 'True', '大庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322230000', '6f8b7fbd41f94e77ab2e054feaaf1d64', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19640', '511322230001', '文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230001', 'e46d3bca870245588bbd036e065c5c25', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19641', '511322230070', '新光村', '5', 'False', 'False', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230070', '69e87aab820841c7ba080aa7497981e8', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:52');
INSERT INTO `mortals_iot_area` VALUES ('19642', '511322230086', '金堂村', '5', 'False', 'False', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230086', 'cade21e3e8da4a7d9c73f3d2edc83d62', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19643', '511322230167', '兰湾村', '5', 'False', 'False', '兰湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230167', '5be2613ff05e4cb38f36ddaaf7859857', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19644', '511322230172', '高山村', '5', 'False', 'False', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230172', '6e66e8f3bad24c7097f9ef814475de6d', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19645', '511322230179', '高庙村', '5', 'False', 'False', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230179', '0885b424e4ca4833a2d45a4bda0db2e6', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19646', '511322230201', '南岳村', '5', 'False', 'False', '南岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230201', '11e2830917784144a94396ec8796ed35', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19647', '511322230202', '白衣村', '5', 'False', 'False', '白衣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230202', '2fbcc943ace64fd99258a5db62f48cfd', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19648', '511322230203', '古楼村', '5', 'False', 'False', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230203', '5e7d74e555db4029b98c7423a81fee71', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19649', '511322230204', '锣鼓村', '5', 'False', 'False', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230204', 'd642d1194e3145e0b25c4bd8f04743b8', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19650', '511322230205', '花冠村', '5', 'False', 'False', '花冠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230205', '6bf17078ea934199a9c03023c6f2e18c', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19651', '511322230206', '木家村', '5', 'False', 'False', '木家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230206', 'e0582dea466b4aabab477c1fa0404916', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19652', '511322230207', '东沟村', '5', 'False', 'False', '东沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230207', '5ec94b72737b44fb9452b14c5dfed413', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19653', '511322230208', '鸡山村', '5', 'False', 'False', '鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230208', '343315a1f89448a1ac19035c041ccb6a', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19654', '511322230209', '锅厂村', '5', 'False', 'False', '锅厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230209', '61904f4230fa475f90fd90719109557d', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19655', '511322230210', '白庙村', '5', 'False', 'False', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230210', 'cc4902ce806549e9aa49c6675658ca5d', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19656', '511322230211', '断垭村', '5', 'False', 'False', '断垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230211', 'b84f08a5c9ee4bdaac8772312f125aa7', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19657', '511322230212', '门石村', '5', 'False', 'False', '门石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230212', '62c9461be8fc488f80f761bb53a12d2a', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19658', '511322230213', '祠堂村', '5', 'False', 'False', '祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230213', '938cf5bbe47041e5b5e4cc420f46033e', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19659', '511322230427', '通天村', '5', 'False', 'False', '通天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230427', '3b6be48f550e451e9da22dc7bfb054de', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19660', '511322230430', '栀子村', '5', 'False', 'False', '栀子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230430', '4e0ff83b2a204c0bb0d81ad2a21d5381', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19661', '511322230578', '龙滩村', '5', 'False', 'False', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230578', '895aedf43a2a447abbd0e09ae4a93dcd', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19662', '511322230579', '全福村', '5', 'False', 'False', '全福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230579', '5b7977438e7e433cac2a17e499b2ddd0', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19663', '511322230648', '三元村', '5', 'False', 'False', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230648', '76f36abc4a874f0b9efb21afeec94cfb', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19664', '511322230670', '新庙村', '5', 'False', 'False', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230670', '477128e073544408a7b1aafb1ec849c3', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19665', '511322230697', '木罗村', '5', 'False', 'False', '木罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230697', '38f0acc516b743feb22a4ff4a26d2793', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19666', '511322230943', '月形村', '5', 'False', 'False', '月形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322230943', 'e96a1219b748412abbc18dbe16c5cf8a', '6f8b7fbd41f94e77ab2e054feaaf1d64', 'false', 'false', '2021-07-19 11:51:53');
INSERT INTO `mortals_iot_area` VALUES ('19667', '511322232000', '安化乡', '4', 'True', 'True', '安化乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322232000', 'a1d3a65541a742398f00283e74e8fc5b', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19668', '511322232201', '柑园村', '5', 'False', 'False', '柑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232201', 'f3988046b38a48c0abc942143780afe4', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19669', '511322232202', '牛尾村', '5', 'False', 'False', '牛尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232202', 'ac69153130a34cf887a9d5766be932de', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19670', '511322232203', '印心村', '5', 'False', 'False', '印心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232203', '2523a7ea18ef46d28aecfcccb766f21a', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19671', '511322232204', '漏峰村', '5', 'False', 'False', '漏峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232204', '0a90e273befe437ea31518ce81dcd00c', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19672', '511322232205', '灯笼村', '5', 'False', 'False', '灯笼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232205', 'fc4562ba704f47d7ac6e1c37b84cff9b', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19673', '511322232206', '河口村', '5', 'False', 'False', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232206', 'ccd66352e1374acf95fb9800e0ad2b5f', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19674', '511322232207', '黄金村', '5', 'False', 'False', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232207', 'a36e4d1bcb80413bba9539f6da934c89', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19675', '511322232208', '柏木村', '5', 'False', 'False', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232208', 'bd3dcf31f6784d7691c7f3bb88dd7c2f', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19676', '511322232209', '雪峰村', '5', 'False', 'False', '雪峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232209', '76cde59fa7684a4795cab0c64915feb3', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19677', '511322232210', '黑堰村', '5', 'False', 'False', '黑堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232210', '646c0ee2cd6e46439275b7472f3bf36e', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19678', '511322232211', '爬山村', '5', 'False', 'False', '爬山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232211', 'b0a2aaa50a554d479a21e9e37c5a166c', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19679', '511322232212', '龙古村', '5', 'False', 'False', '龙古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322232212', '7559624e9f05436f813e7fc74519c419', 'a1d3a65541a742398f00283e74e8fc5b', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19680', '511322237000', '清水乡', '4', 'True', 'True', '清水乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322237000', 'a79ce52a039043f6b9d9835d956dd000', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19681', '511322237043', '假角村', '5', 'False', 'False', '假角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237043', 'de895d8a075e4ada8c5110e84631b679', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19682', '511322237056', '方嘴村', '5', 'False', 'False', '方嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237056', 'fb60655162f8468f82ffa7363c6c7b00', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19683', '511322237060', '胡坪村', '5', 'False', 'False', '胡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237060', 'e35265ebafac4ff5ac0ad9af8f9f8745', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19684', '511322237063', '土塘村', '5', 'False', 'False', '土塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237063', '8475a31db2bb4de883f271fcdc106434', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19685', '511322237183', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237183', '8b890054bd744157a433b9972158b6ac', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:54');
INSERT INTO `mortals_iot_area` VALUES ('19686', '511322237201', '顶子村', '5', 'False', 'False', '顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237201', '4ce62b6b17fe43c589b1cddcc3bba127', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19687', '511322237202', '老银村', '5', 'False', 'False', '老银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237202', '3b6abb8cbfa641c2a9f7a5236713fd19', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19688', '511322237203', '双井村', '5', 'False', 'False', '双井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237203', '73a460579609442f8cf343129a7de308', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19689', '511322237204', '万书村', '5', 'False', 'False', '万书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237204', '3fc5d472e57a47a087c2a652cf559dd9', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19690', '511322237205', '清水村', '5', 'False', 'False', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237205', '72c2cd8edf284b38ab1037238e2b9b5b', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19691', '511322237206', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237206', 'f73dac95200d4a89a2e9b1ca011b081d', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19692', '511322237207', '银鸽村', '5', 'False', 'False', '银鸽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237207', '1fd8436e86304b32b06a5f65c05858b1', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19693', '511322237282', '楼河村', '5', 'False', 'False', '楼河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237282', '43f4575f42de41f7bb0c1114688bc906', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19694', '511322237607', '福源村', '5', 'False', 'False', '福源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237607', 'f91975a853b64f759fa09144bb93563e', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19695', '511322237647', '宝珠村', '5', 'False', 'False', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237647', '8e762cec911c40c4bad7b8a25e39fce8', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19696', '511322237671', '方井村', '5', 'False', 'False', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237671', '87a5f622a41c448cbae6fd03b0e6a22b', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19697', '511322237803', '活佛村', '5', 'False', 'False', '活佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237803', 'e553730169514467af5f7e042a6ebb2f', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19698', '511322237930', '水磨村', '5', 'False', 'False', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322237930', 'a4afe44c32ee4a02a24055150a1a168f', 'a79ce52a039043f6b9d9835d956dd000', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19699', '511322262000', '青山镇', '4', 'True', 'True', '三兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322262000', 'b624fb86ef994a7997fcaf0fe695a6ac', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19700', '511322112170', '双马村', '5', 'False', 'False', '双马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112170', '7a7d1afa71fa4d7a956e24d1c189ac18', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19701', '511322112201', '兴南村', '5', 'False', 'False', '兴南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112201', '97e120a21d894a99be3a974357a900f1', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19702', '511322112202', '铺垭村', '5', 'False', 'False', '铺垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112202', 'd2c3326f2bfa45fcbcf89c540ba482c4', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19703', '511322112203', '葫芦村', '5', 'False', 'False', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112203', 'ee00dbfdcc36401ab5dc9fb204b03635', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:55');
INSERT INTO `mortals_iot_area` VALUES ('19704', '511322112204', '鸡梁村', '5', 'False', 'False', '鸡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112204', '556e67641640461ea47672bf56ea6aa8', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19705', '511322112205', '顺水村', '5', 'False', 'False', '顺水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112205', '3d9242d905324355a17b636f20cfa4ce', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19706', '511322112206', '开源村', '5', 'False', 'False', '开源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112206', 'c319550e9be84375ba25b7c8d5b341ce', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19707', '511322112207', '龙禹村', '5', 'False', 'False', '龙禹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112207', 'b3c41c4c395c427db91599ad414a7d61', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19708', '511322112418', '凤王村', '5', 'False', 'False', '凤王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112418', '511b7a31c5ae4b42bfd0c43ee9c9a981', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19709', '511322112462', '大树村', '5', 'False', 'False', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112462', 'c390c7f4856e4eef8eba023ac069506c', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19710', '511322112470', '三湾村', '5', 'False', 'False', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112470', '1197fb014aaa4293b6a170e3eaaccd7e', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19711', '511322112484', '高梁村', '5', 'False', 'False', '高梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112484', 'd7d1091a6a834b3dac9d566611062bf4', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19712', '511322112667', '高椅村', '5', 'False', 'False', '高椅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112667', '2f1acf3e637c471c885b9bb5b9368f74', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19713', '511322112712', '山北村', '5', 'False', 'False', '山北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112712', '40d2cc6bfc8349058b34effddc887c59', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19714', '511322112720', '双鱼村', '5', 'False', 'False', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112720', '84784a91c2c743ff953633433671c2db', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19715', '511322112783', '太白村', '5', 'False', 'False', '太白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112783', '6a441a643d63452389236dd92d834aa8', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19716', '511322112881', '马坪村', '5', 'False', 'False', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322112881', '15d643a18b724907ad1d9d483672ea6e', 'b624fb86ef994a7997fcaf0fe695a6ac', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19717', '511322671000', '蓼叶镇', '4', 'True', 'True', '蓼叶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511322671000', '187f2e12dc8a4566ab78e004900d6f12', '166067235b214a6f99e5e47c1b764afe', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19718', '511322113038', '毛官村', '5', 'False', 'False', '毛官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113038', '3fb7f2a1240d4b7a90cc90e89b617b3b', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19719', '511322113201', '天池村', '5', 'False', 'False', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113201', '9afd72c0ddbd486ca90006b5dc1778f6', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19720', '511322113202', '大佛村', '5', 'False', 'False', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113202', '38dc927ed89d45169f6fd9a0349bbab8', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19721', '511322113203', '鹅颈村', '5', 'False', 'False', '鹅颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113203', 'a349bba4cdd4423b847cf49dad82bcd1', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:56');
INSERT INTO `mortals_iot_area` VALUES ('19722', '511322113204', '南路村', '5', 'False', 'False', '南路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113204', '50029932da984aa19540cf4a2c20dfb4', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19723', '511322113205', '砚台村', '5', 'False', 'False', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113205', '99af9f6a671140b4a74658f24b3650cb', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19724', '511322113206', '白坡村', '5', 'False', 'False', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113206', '9f74aac551f247f3ac946b8e6980c587', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19725', '511322113207', '宝塔村', '5', 'False', 'False', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113207', '8d30a8057e8642139c954d73f39baf68', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19726', '511322113208', '磨墩村', '5', 'False', 'False', '磨墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113208', 'c746653a06d14f61bf328c17bfd17b68', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19727', '511322113209', '太公村', '5', 'False', 'False', '太公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113209', '675d67c904d7414da7a0790997cdee3b', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19728', '511322113340', '石墙村', '5', 'False', 'False', '石墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113340', '76ff9a25c18a4b64875ffcadb75367c3', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19729', '511322113474', '阳关村', '5', 'False', 'False', '阳关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113474', 'caa467154dbd40d1a5b4cbacf1f430aa', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19730', '511322113633', '途中村', '5', 'False', 'False', '途中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113633', '5a13ef1f1a6b4f92ba10fb9974ee1cd0', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19731', '511322113638', '太阳村', '5', 'False', 'False', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113638', 'a1c80e8fec474cd893dd113af05ffd7e', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19732', '511322113664', '梅垭村', '5', 'False', 'False', '梅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113664', 'cad0b2e322cf496f96eaa8bb29609f79', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19733', '511322113670', '磨型村', '5', 'False', 'False', '磨型村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113670', 'd90ceda45bd14129ad3ea2cd59712165', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19734', '511322113800', '锣厂村', '5', 'False', 'False', '锣厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113800', 'd260344531e64a968e6b44b5b44a325c', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19735', '511322113804', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511322113804', 'cc09ff6e97fd4a69aab25c4efa1ce95a', '187f2e12dc8a4566ab78e004900d6f12', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19736', '511323000000', '蓬安县', '3', 'True', 'True', '蓬安县', 'ncspax.sczwfw.gov.cn', 'b16510179de34db18a30e0e7fd390e2a', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19737', '511323001000', '周口街道办', '4', 'True', 'True', '周口街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323001000', 'd808ee1c35f248619153c302dea6f3bd', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19738', '511323001001', '下河街社区居民委员会', '5', 'False', 'False', '下河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001001', '8134cebdc49f414b823f7813c7a31149', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:57');
INSERT INTO `mortals_iot_area` VALUES ('19739', '511323001002', '磨子西街社区居民委员会', '5', 'False', 'False', '磨子西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001002', '4e696416886e4cc9b53bfa821cf3bb3c', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19740', '511323001003', '磨子东街社区委员会', '5', 'False', 'False', '磨子东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001003', '918379f885b54248a1a91b42769fe725', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19741', '511323001004', '笔架山社区委员会', '5', 'False', 'False', '笔架山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001004', 'da6b62676ae3493281bcf6db9b89c896', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19742', '511323001005', '建设南路社区居民委员会', '5', 'False', 'False', '建设南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001005', '53de46b042714166aa6baca127f77a4c', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19743', '511323001006', '东风路社区居民委员会', '5', 'False', 'False', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001006', '25b70c133b19446580f9cf571a444c77', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19744', '511323001007', '青龙街社区居民委员会', '5', 'False', 'False', '青龙街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001007', 'ae8259fa5a5d4a85967e619e90d0b70c', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19745', '511323001008', '三湾堰社区居民委员会', '5', 'False', 'False', '三湾堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001008', '4f081a97b78442159df3088de035a6cd', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19746', '511323001009', '龙角山社区居民委员会', '5', 'False', 'False', '龙角山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001009', '7dee8a524439460c9e53d514f808e034', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19747', '511323001010', '茅店子社区居民委员会', '5', 'False', 'False', '茅店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001010', '022724da29984a6b842d6f441e2413ca', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19748', '511323001011', '木桥沟社区居民委员会', '5', 'False', 'False', '木桥沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001011', '7ef045f9b7044c1d8ad8e588c1b31f42', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19749', '511323001205', '堂房村村民委员会', '5', 'False', 'False', '堂房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001205', 'dd0fc9fc77844b3f99de2523ed130d65', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19750', '511323001208', '双河口村村民委员会', '5', 'False', 'False', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001208', '8a08da5746b24d07943a9e66364764ce', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19751', '511323001211', '毛坝子村村民委员会', '5', 'False', 'False', '毛坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001211', 'd0efa919793f4d629e131267b00e3345', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19752', '511323001213', '牛毛漩村村民委员会', '5', 'False', 'False', '牛毛漩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323001213', 'b0d38ab382e44f82887c934ad19cab35', 'd808ee1c35f248619153c302dea6f3bd', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19753', '511323115000', '相如街道', '4', 'True', 'True', '相如街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323115000', '1f49045c856845978899ff39bf198494', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19754', '511323002001', '真武山社区居民委员会', '5', 'False', 'False', '真武山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002001', '3d6247479ee14059a256ba1913f89751', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19755', '511323002002', '城南桥社区居民委员会', '5', 'False', 'False', '城南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002002', '36aa6a68b5224deb9af45274db1d9fab', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19756', '511323002003', '铧厂社区居民委员会', '5', 'False', 'False', '铧厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002003', '2e8cfb810a2d433da8bf849a06c05dc4', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19757', '511323002004', '凤凰山社区居民委员会', '5', 'False', 'False', '凤凰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002004', 'f928113b91c443db9d311c6d16262a90', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:58');
INSERT INTO `mortals_iot_area` VALUES ('19758', '511323002005', '相如山社区居民委员会', '5', 'False', 'False', '相如山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002005', '51d3f7071ee4417c95e96866f01367f8', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19759', '511323002006', '团包岭社区居民委员会', '5', 'False', 'False', '团包岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002006', '4d13a5504c4641bba358000dcb8be745', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19760', '511323002007', '土祖庙社区居民委员会', '5', 'False', 'False', '土祖庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002007', 'd531a8671b6c48be8c7e9fbc371db17e', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19761', '511323002008', '火车站社区居民委员会', '5', 'False', 'False', '火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002008', '1a391c543990470390904739bb52ca5c', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19762', '511323002009', '回龙沟社区居民委员会', '5', 'False', 'False', '回龙沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002009', 'd3ac0de294074ce39fa7bb12c24f4c5d', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19763', '511323002010', '凤仙寨社区居民委员会', '5', 'False', 'False', '凤仙寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002010', 'fbfd4850e296411c891ce5bd0412af1c', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19764', '511323002011', '罐子坝社区居民委员会', '5', 'False', 'False', '罐子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002011', 'b37b40100d504405ae7816e346097ceb', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19765', '511323002012', '檬子垭社区居民委员会', '5', 'False', 'False', '檬子垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002012', 'c109a321accf4695a09dfce86f1c9d2e', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19766', '511323002013', '油房沟社区居民委员会', '5', 'False', 'False', '油房沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002013', '0cd585403792440d87b59e2bdec1f30f', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19767', '511323002014', '塔子山社区居民委员会', '5', 'False', 'False', '塔子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002014', 'e3f1c57ec45f4d41a54a60adfad23245', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19768', '511323002015', '三星桥社区居民委员会', '5', 'False', 'False', '三星桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002015', 'cd506a3ed3a4418494fd6e6ecebb695a', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19769', '511323002016', '玉龙山社区居民委员会', '5', 'False', 'False', '玉龙山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002016', '69840154537c41c0b856d0b48f930a3c', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19770', '511323002017', '龙滩桥社区居民委员会', '5', 'False', 'False', '龙滩桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002017', '58c201109111461795403ec9a347f2e4', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19771', '511323002220', '古楼沟村村民委员会', '5', 'False', 'False', '古楼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002220', '99fc62f31489485684b684138e158ca2', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19772', '511323002222', '黄金沟村村民委员会', '5', 'False', 'False', '黄金沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002222', 'a1059f6e7a1c4594b393912173810eed', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19773', '511323002228', '龙岗寨村村民委员会', '5', 'False', 'False', '龙岗寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323002228', 'f2abf4e0069f4a15b3d2013c6231c52b', '1f49045c856845978899ff39bf198494', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19774', '511323101000', '锦屏镇', '4', 'True', 'True', '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323101000', '8d6b87cfb94a4ca99db786094bc0cd73', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19775', '511323101001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101001', '4ea701ed7c8d4a78abb8ed5a4a4715b2', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:51:59');
INSERT INTO `mortals_iot_area` VALUES ('19776', '511323101002', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101002', '75c845f91e714bceafa867bcb4e365f0', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19777', '511323101201', '北门村', '5', 'False', 'True', '北门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101201', 'a9f0016f90d14f3897e68cd921fe84c9', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19778', '511323101202', '石子岭村', '5', 'False', 'True', '石子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101202', 'f3093003615247a39c025cedbe7e0dcd', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19779', '511323101203', '玉房村', '5', 'False', 'True', '玉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101203', '6672bc0ef02241caae63ac03b82aa921', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19780', '511323101204', '嘉陵村', '5', 'False', 'True', '嘉陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101204', '11d0c46219d84341a403166b344be206', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19781', '511323101205', '鹅公山村', '5', 'False', 'True', '鹅公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101205', 'f13d8ad5a48f43859666153b6d6c3174', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19782', '511323101206', '岳家沟村', '5', 'False', 'True', '岳家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101206', '6a31470c7214419eacd7ccb19e3a48eb', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19783', '511323101207', '河垭口村', '5', 'False', 'True', '河垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101207', 'add0df5c62af41f1b921e5e4bf3112d4', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19784', '511323101208', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101208', '5568b167bea84362b907875e55897f12', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19785', '511323101209', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101209', '5244d653d42f4d8ab14f438918becd0f', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19786', '511323101210', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101210', '267b6db0b244469ebe2422dca29ba8fb', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19787', '511323101211', '张家沟村', '5', 'False', 'True', '张家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101211', '08f1cefbf0a54574a671ba7813344df3', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19788', '511323101212', '双桥子村', '5', 'False', 'True', '双桥子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101212', '8d5cb61a6a5845b0827be9fb46553889', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19789', '511323101213', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101213', '204ed19838ff4dd3b48ce075a87dd492', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19790', '511323101214', '西拱桥村', '5', 'False', 'True', '西拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101214', 'e4d9908823d44cfbad889766264839bd', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19791', '511323101215', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101215', 'f3539c81a0e741c486818bdd592ae9ec', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19792', '511323101216', '卢家坪村', '5', 'False', 'True', '卢家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101216', 'dbb16d51b3c2425f9ca35bbb554001ed', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:00');
INSERT INTO `mortals_iot_area` VALUES ('19793', '511323101217', '胡家浩村', '5', 'False', 'True', '胡家浩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101217', '63bf2ee26cea4fdfa526ad21fec82577', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19794', '511323101218', '金鸡口村', '5', 'False', 'True', '金鸡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323101218', '44ac749968864f87b8c95cbcdc30a352', '8d6b87cfb94a4ca99db786094bc0cd73', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19795', '511323102000', '巨龙镇', '4', 'True', 'True', '巨龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323102000', '7fe658addfa1431885fcce115f21a0e8', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19796', '511323102001', '巨龙街道', '5', 'False', 'True', '巨龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102001', '5a2ba3e0abad4473ba490127a6606b0c', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19797', '511323102201', '巨龙村', '5', 'False', 'True', '巨龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102201', 'c75d04fd4a6149eaa585333f64847ff2', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19798', '511323102202', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102202', 'a995e133bb4a4c98b2f1b4f99b6be501', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19799', '511323102203', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102203', '0e700111be4a453f8e62af71cf5137eb', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19800', '511323102204', '羊角嘴村', '5', 'False', 'True', '羊角嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102204', '4f51cc104cf948978a1fd3bc173064e2', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19801', '511323102205', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102205', '82186a9619bb4b35852eebc544101955', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19802', '511323102206', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102206', '493690c689a0401eb2a83ad4b5a4fece', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19803', '511323102207', '合作村', '5', 'False', 'True', '合作村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102207', '3d08751459a248799ac463118e63ce42', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19804', '511323102208', '马家嘴村', '5', 'False', 'True', '马家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102208', '07dedfb33b7949aba589d81ab7cd59f7', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19805', '511323102209', '东来村', '5', 'False', 'True', '东来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102209', 'c081052987224312843778903ea1baba', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19806', '511323102210', '关家坪村', '5', 'False', 'True', '关家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102210', '6b687c2c2ecf46d19a9e2d6134fd6817', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19807', '511323102211', '观音沟村', '5', 'False', 'True', '观音沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102211', 'f32b23b988914199aaa8525eceb71e59', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19808', '511323102212', '龙眼村', '5', 'False', 'True', '龙眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102212', '8c8275c1f52548b4bb63adf202ede9fc', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19809', '511323102213', '大山岭村', '5', 'False', 'True', '大山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102213', '6fab5ae0f7a74b18b2e4dd079f8d5c2b', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19810', '511323102214', '石鸭子村', '5', 'False', 'True', '石鸭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102214', 'cbd6c34221ef479699d7d32e08af50ca', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19811', '511323102215', '金龟村', '5', 'False', 'True', '金龟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102215', '2838d4bd58a541618bd5340b13591f37', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:01');
INSERT INTO `mortals_iot_area` VALUES ('19812', '511323102216', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102216', '443d783648924f50b632caf285c2df8d', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19813', '511323102217', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102217', 'da753519e3674b278e7e8b019a8c6486', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19814', '511323102218', '双马村', '5', 'False', 'True', '双马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323102218', 'c3c06017e779455c86bcb45c20baeb75', '7fe658addfa1431885fcce115f21a0e8', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19815', '511323103000', '正源镇', '4', 'True', 'True', '正源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323103000', 'b5af4964888f4eddbde428a4db93ae32', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19816', '511323103001', '正源社区', '5', 'False', 'True', '正源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103001', 'afc4eec8929145e1868f7c61ace5cc92', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19817', '511323103201', '望江村', '5', 'False', 'True', '望江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103201', 'f193cb8e9c3e4c329302e78508ead51f', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19818', '511323103202', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103202', '2dab934221594ef7afa4cce15aea08b8', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19819', '511323103203', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103203', '3b51bf7cbbec4da196aad79892d5fb90', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19820', '511323103204', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103204', '0a871f605ed04272b1c99f16b272810c', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19821', '511323103205', '三墩村', '5', 'False', 'True', '三墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103205', '887440854f284ff990e044c2de20f810', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19822', '511323103206', '黄梁村', '5', 'False', 'True', '黄梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103206', '20cd03ca083c478eac41b9480a885e6c', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19823', '511323103207', '安坪村', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103207', '3dfc7bc097b44578bcef9d0cfc2c538b', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19824', '511323103208', '深沟村', '5', 'False', 'True', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103208', 'f3f207b28fd24df8ba55fc90b4ab6734', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19825', '511323103209', '古峰村', '5', 'False', 'True', '古峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103209', '134cc80adac0482b97a415229dc93e4e', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19826', '511323103210', '红豆村', '5', 'False', 'True', '红豆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103210', 'fc7b8ffa538e44459eaf40b99e867426', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19827', '511323103211', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103211', '0f806f0003654ea7bcc2a08dde8527dc', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19828', '511323103212', '平梁村', '5', 'False', 'True', '平梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103212', '2aeebc000432418e856f1f7f066fca08', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:02');
INSERT INTO `mortals_iot_area` VALUES ('19829', '511323103213', '金线村', '5', 'False', 'True', '金线村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323103213', 'e5fb7ce493a249ff908aec1b5cc586e4', 'b5af4964888f4eddbde428a4db93ae32', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19830', '511323105000', '金溪镇', '4', 'True', 'True', '金溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323105000', '5e65424cf5b54a548f31f922586b0fbd', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19831', '511323105001', '金溪社区', '5', 'False', 'True', '金溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105001', '0821eb1eac1747d097eb9b812878ec00', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19832', '511323105201', '俞家坝村', '5', 'False', 'True', '俞家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105201', 'a810f31ea8fd458fb17da09d0ce19b8d', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19833', '511323105205', '万缘村', '5', 'False', 'True', '万缘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105205', '0774930aba9d434d9e9844b4d8226d0c', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19834', '511323105208', '灰包梁村', '5', 'False', 'True', '灰包梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105208', '7151689e20fc433885079df93d55ee18', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19835', '511323105209', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105209', '7edd2af08bc7495b86be2bcb7b9c4bf6', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19836', '511323105211', '唐家坝村', '5', 'False', 'True', '唐家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105211', 'c6c99ebfe6734ce7aefd2c25b4987566', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19837', '511323105213', '马家桥村', '5', 'False', 'True', '马家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105213', '77dbf145467848dda09b7adba36c006a', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19838', '511323105216', '沈家坝村', '5', 'False', 'True', '沈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105216', '13623d605e2843938b28420a94c77436', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19839', '511323105218', '紫石坝村', '5', 'False', 'True', '紫石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105218', 'c31838b6b3324b0f95fa996573d1bce8', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19840', '511323105221', '万和村', '5', 'False', 'True', '万和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105221', '30cf5d6ba0c243028c161bfd64d294f3', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19841', '511323105222', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105222', '3baf116e91c34541b1642fb5beab7132', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19842', '511323105224', '史家坝', '5', 'False', 'True', '史家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105224', '0bde07a63ca544538b49d2fdeebb1413', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19843', '511323105225', '凤阳山村', '5', 'False', 'True', '凤阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105225', '6becb0b685a741a1a77fbea2577ac4e3', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19844', '511323105227', '白岩寨村', '5', 'False', 'True', '白岩寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105227', 'e35b8a4b7db94273bfa55198700e2d6d', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19845', '511323105230', '向东村', '5', 'False', 'True', '向东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105230', '2bcf26a242f4466f881a4638ac7fdc2f', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:03');
INSERT INTO `mortals_iot_area` VALUES ('19846', '511323105233', '亮垭子村', '5', 'False', 'True', '亮垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105233', '344bc8abab5e429693ebe6a6aa9406de', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19847', '511323105235', '云华村', '5', 'False', 'True', '云华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105235', '51d59fcc4b6e4aa8aebfef0651296360', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19848', '511323105238', '谢家店村', '5', 'False', 'True', '谢家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323105238', 'a969fd59ada74c3c9dd55e6f09a5d03b', '5e65424cf5b54a548f31f922586b0fbd', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19849', '511323106000', '徐家镇', '4', 'True', 'True', '徐家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323106000', 'a2e7747c9d8744a2af14d50157b9c6ba', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19850', '511323106201', '月光坪村', '5', 'False', 'True', '月光坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106201', '1853460c08f84cee9671484889d0f623', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19851', '511323106203', '唐家祠村', '5', 'False', 'True', '唐家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106203', 'c214fbe4d44f42a0ba09eb62b2f5bb04', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19852', '511323106204', '白果湾村', '5', 'False', 'True', '白果湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106204', '7eba8cb04cfe47809e9a135cfc06c686', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19853', '511323106208', '邓家祠村', '5', 'False', 'True', '邓家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106208', '1f7feace3e21463cb1742626b8eed7a1', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19854', '511323106209', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106209', '5695d606b9014575bbcf55d7c1572d56', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19855', '511323106211', '水对沟村', '5', 'False', 'True', '水对沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106211', '7ab288ae1bbc4bfa90c07cf0565a72c4', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19856', '511323106212', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106212', 'ee4c68ced2734e3b935602ddbf78d6da', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19857', '511323106213', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106213', '6d49a152969548b3be04a58e8db6733e', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19858', '511323106214', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106214', '888de1d5ff2e415facd2755e1024fe87', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19859', '511323106215', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106215', '33813355092249e0a8c6602edbc489cf', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19860', '511323106216', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106216', '02e112a0723d49d8b91dadaf0b84e439', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19861', '511323106217', '蓬池坝村', '5', 'False', 'True', '蓬池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106217', '3ae97b2248664d918230a2fcec4189fb', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19862', '511323106218', '方广村', '5', 'False', 'True', '方广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106218', '35c97963afed4a5baf2ea6d8e3126f4e', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19863', '511323106219', '书房梁村', '5', 'False', 'True', '书房梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106219', '8b997ce6b63941babba30d8c162c2079', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:04');
INSERT INTO `mortals_iot_area` VALUES ('19864', '511323106220', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106220', 'dd38bc9ad01e4568a2f2f4997b29838b', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19865', '511323106221', '斑竹林村', '5', 'False', 'True', '斑竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106221', 'dab962b0480d4da1a01e7967b12e3ffa', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19866', '511323106222', '柳溪桥村', '5', 'False', 'True', '柳溪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106222', 'a448b02bbee8425dacd58df4ff2e7275', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19867', '511323106224', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106224', '0b07192bd37145cfa09ffb9f5037054b', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19868', '511323106225', '颜鲁社区', '5', 'False', 'True', '颜鲁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106225', 'b2b3fb7098244fe48f59b619af4e4f90', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19869', '511323106226', '陈家拱桥村', '5', 'False', 'True', '陈家拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323106226', 'afa5b73ba7a84ff9ade3635d0df4df86', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19870', '5113189263762989056', '下河村', '5', 'False', 'True', '下河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113189263762989056', '9e63f0bee14d41c88781676d297f4823', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19871', '5113189469086621696', '三交村', '5', 'False', 'True', '三交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113189469086621696', 'd2162c2f16be473492b24b55c26b6a86', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19872', '5113189929252102144', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113189929252102144', 'b19e86d7d1214415aad4bcc37bc8aaae', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19873', '5113190587955093504', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113190587955093504', '99bd776ea88245c795b2ce2160193a83', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19874', '5113191595347091456', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5113191595347091456', '5321208d0d1341e19816c19aa784f752', 'a2e7747c9d8744a2af14d50157b9c6ba', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19875', '511323107000', '河舒镇', '4', 'True', 'True', '河舒镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323107000', 'cfa3077a92a245fc8b20ec0e3968fc36', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19876', '511323107701', '翠屏山社区', '5', 'False', 'False', '翠屏山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107701', 'a29f9d4afc0c4db790e75f8932e8b164', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19877', '511323107702', '红光社区', '5', 'False', 'False', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107702', '30bcff92ce4b4d38a6c3581d40472334', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19878', '511323107703', '金龙岭社区', '5', 'False', 'False', '金龙岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107703', 'f21d4bb058b24a27978f5f699e37b986', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:05');
INSERT INTO `mortals_iot_area` VALUES ('19879', '511323107704', '燕山社区', '5', 'False', 'False', '燕山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107704', '5f03f13ce41342a3ba2503ba86679c2f', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19880', '511323107705', '柳滩社区', '5', 'False', 'False', '柳滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107705', 'f6b3350b09bb4e33bf351797dc22f4e4', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19881', '511323107706', '开元社区', '5', 'False', 'False', '开元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107706', 'fbff7f893ab343cc88673069cb2eaffc', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19882', '511323107707', '乐山社区', '5', 'False', 'False', '乐山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107707', 'a6a1f3dfaf1d4c5080be18f94d7a2554', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19883', '511323107708', '河西社区', '5', 'False', 'False', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107708', 'bb01f66ce79c48c4ab55dc58c9d955eb', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19884', '511323107709', '燕子村', '5', 'False', 'False', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107709', '09ec8edbcdba418987f14717ed069516', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19885', '511323107710', '小板桥村', '5', 'False', 'False', '小板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107710', 'fea9ac2ca2cd407cb58a433872012922', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19886', '511323107711', '国乐村', '5', 'False', 'False', '国乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107711', '94ba798a53ea4399b27d199b861228e9', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19887', '511323107712', '中 嘴村', '5', 'False', 'False', '中 嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107712', 'e3b6805104814441aa67868a628fca70', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19888', '511323107713', '花鱼滩村', '5', 'False', 'False', '花鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107713', '1dfc7977afb74ce994ebb0452b2f42a5', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19889', '511323107714', '桅子坪村', '5', 'False', 'False', '桅子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107714', '36f68caa4a6e4dc59dac7830ba8c1673', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19890', '511323107715', '界缘桥村', '5', 'False', 'False', '界缘桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107715', '4f962a54afea47198896138ae151c21e', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19891', '511323107716', '河东社区', '5', 'False', 'False', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107716', 'de4d8a99ba2c4cca8547b95927a45862', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19892', '511323107717', '翔凤村', '5', 'False', 'False', '翔凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107717', 'e01ec3df45704173b37e0bd4bf97285a', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19893', '511323107718', '狮坪村', '5', 'False', 'False', '狮坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107718', 'f3cdfc3630454ba3870691076a60d181', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19894', '511323107001', '河舒镇街道社区', '5', 'False', 'True', '河舒镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107001', 'd14789ae092c4f2e801632a2f321eb87', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19895', '511323107002', '工业园社区', '5', 'False', 'True', '工业园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107002', '06add4b8e4624056844be33340c25280', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:06');
INSERT INTO `mortals_iot_area` VALUES ('19896', '511323107003', '尖峰社区', '5', 'False', 'True', '尖峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107003', '050506570d2141e18b72adc111385599', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19897', '511323107201', '燕山社区', '5', 'False', 'True', '燕山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107201', '2bc438d478814112887c3a237e84c3cc', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19898', '511323107202', '唐康村', '5', 'False', 'True', '唐康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107202', '1151fb6adbac41c3a4a393ad3a9d0bb4', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19899', '511323107203', '龙院村', '5', 'False', 'True', '龙院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107203', '39d64f9214ca4078bd6193a3bd59fcba', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19900', '511323107204', '茨生村', '5', 'False', 'True', '茨生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107204', 'd5f7ee4402524c1da431850ae36aee6c', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19901', '511323107205', '锣山村', '5', 'False', 'True', '锣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107205', 'e1ad4c20b3224344aaf7c8ea07088561', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19902', '511323107208', '黄岭村', '5', 'False', 'True', '黄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107208', '4a9238956c4e4ecd9186cc5f21a8c5af', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19903', '511323107209', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107209', 'da2263ff06f54724a7148a13b75f43ac', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19904', '511323107210', '金斗村', '5', 'False', 'True', '金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107210', 'b778cdf9e77f464f9651ee3a9e0c0c71', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19905', '511323107211', '金鹅村', '5', 'False', 'True', '金鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107211', '9a660fcf31ec49498b7dc210cbe97a23', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19906', '511323107212', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107212', '58f15b73b3e84cd09b6281ec72fea029', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19907', '511323107213', '黄花村', '5', 'False', 'True', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107213', 'f9baeaa3b9ed4767bc5c05b5980adf46', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19908', '511323107214', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107214', '84227321ab604fff97fb1cf610cc1101', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19909', '511323107215', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107215', '3443b1fae3464bf3a0c29b1f3532b70c', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19910', '511323107216', '小桥村', '5', 'False', 'True', '小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107216', '861c7ebefabf4836b36fdbc4de54ce05', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19911', '511323107217', '九岭村', '5', 'False', 'True', '九岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107217', '06e9f542e2934a74a05beb88ba5880f7', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:07');
INSERT INTO `mortals_iot_area` VALUES ('19912', '511323107218', '小板桥村', '5', 'False', 'True', '小板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107218', '31fa454f38d34813b503901221792976', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19913', '511323107219', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323107219', 'e603b82cc2be4aae9f621559210b672c', 'cfa3077a92a245fc8b20ec0e3968fc36', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19914', '511323108000', '利溪镇', '4', 'True', 'True', '利溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323108000', '65623c45eee34ec78ca3986d10b0e90a', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19915', '511323108001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108001', 'db2c279cfc52476f8f8bd0db2a86487d', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19916', '511323108201', '新场坝村', '5', 'False', 'True', '新场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108201', '545535dab77a4305bacf4c59051f7489', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19917', '511323108202', '花房子村', '5', 'False', 'True', '花房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108202', '1934f006d04e427b87393ba7f3c374b0', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19918', '511323108203', '三角湾村', '5', 'False', 'True', '三角湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108203', '786c9453ef06457fb5fef7f98ace422b', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19919', '511323108204', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108204', 'd1ff57a3b22a4c33883030df83c628c2', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19920', '511323108205', '花灶沟村', '5', 'False', 'True', '花灶沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108205', 'eac9b84556f948e9852e9b8c5ab4d0cd', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19921', '511323108206', '万桑园村', '5', 'False', 'True', '万桑园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108206', 'c0bc26774f784e90b13bbe51a6fff436', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19922', '511323108207', '桥亭子村', '5', 'False', 'True', '桥亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108207', '7bbc6f369fdc4eeebec0cfbb9614a6b1', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19923', '511323108208', '肖家沟村', '5', 'False', 'True', '肖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108208', '4f05f54e029d4a71a82813a1963aa78a', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19924', '511323108209', '东德发村', '5', 'False', 'True', '东德发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108209', 'fd6416f8315f4b92811c79e7bd27e1f5', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19925', '511323108210', '冯家坝村', '5', 'False', 'True', '冯家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108210', '7ac601cf5c814aa3880b60c3a58e0294', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19926', '511323108211', '青龙江村', '5', 'False', 'True', '青龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108211', 'f48a5740538b4c9987bb923076823dff', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19927', '511323108212', '高峰山村', '5', 'False', 'True', '高峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108212', '2085958e9af6419584654fcc68fad0ea', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19928', '511323108213', '牛眠沟村', '5', 'False', 'True', '牛眠沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108213', '16c761595fd04bc481d55932f6207db4', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:08');
INSERT INTO `mortals_iot_area` VALUES ('19929', '511323108214', '量金斗村', '5', 'False', 'True', '量金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108214', 'f4bd80e4d130497089b84bd6bcd0e196', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19930', '511323108215', '挖龙坳村', '5', 'False', 'True', '挖龙坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108215', '11f29beedce845feb889a727b6100250', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19931', '511323108216', '大湾丘村', '5', 'False', 'True', '大湾丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323108216', 'b48b0ecc6ac847dc9d9fac57c23f7893', '65623c45eee34ec78ca3986d10b0e90a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19932', '511323109000', '龙蚕镇', '4', 'True', 'True', '龙蚕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323109000', '8939988b59694b9aa29987dc6d95093e', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19933', '511323109001', '龙蚕社区', '5', 'False', 'True', '龙蚕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109001', 'c09e32c852994d669f0d8b7f9ce2b147', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19934', '511323109201', '尖坡村', '5', 'False', 'True', '尖坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109201', '7f1a946828b84a319d16e592cdcd0712', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19935', '511323109202', '狮儿村', '5', 'False', 'True', '狮儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109202', '6ff98a1336af4d3680d7375247d0ebf1', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19936', '511323109204', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109204', '2055bfb219f741febf1a2ef2152f8441', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19937', '511323109208', '卿家坝村', '5', 'False', 'True', '卿家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109208', '54f8a8c419864f32b98314f73f106396', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19938', '511323109210', '千丘塝村', '5', 'False', 'True', '千丘塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109210', '752ce4dc63ba492b99b83278b71362d7', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19939', '511323109211', '鹭鸶田村', '5', 'False', 'True', '鹭鸶田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109211', '9cc1f83ae9364515bbb1a4bcdc4925ff', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19940', '511323109213', '金家沟村', '5', 'False', 'True', '金家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323109213', '94f59356d6784b37988250a1103158fc', '8939988b59694b9aa29987dc6d95093e', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19941', '511323110000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323110000', '86e92755509a4feb9862db41820d3312', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19942', '511323110001', '杨家镇街道社区', '5', 'False', 'True', '杨家镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110001', 'cd1131c796e141ebb10f7f0ed71c69fe', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19943', '511323110201', '杨场社区', '5', 'False', 'True', '杨场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110201', '83dac89a549e4d8196ce7ed2442e1c21', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:09');
INSERT INTO `mortals_iot_area` VALUES ('19944', '511323110202', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110202', 'fe36366bacf7463db9f99873654ca750', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19945', '511323110203', '吕家村', '5', 'False', 'True', '吕家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110203', '7a93484b7b0747bcb38626aeedc8944d', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19946', '511323110204', '双流村', '5', 'False', 'True', '双流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110204', '08d07f505f454baebfa6660ab2ab3403', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19947', '511323110205', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110205', '9b67635de09a40ac9a2c7806ffbfd7d3', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19948', '511323110206', '伏岭村', '5', 'False', 'True', '伏岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110206', '8062357fc4b9455388c9b0a50fffc243', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19949', '511323110207', '茨藤村', '5', 'False', 'True', '茨藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110207', '9df5ce2d34ae43e9bbc2e2fe38af8e26', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19950', '511323110208', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110208', 'd2c59a6f1ed9475f9d896694e3fd89ea', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19951', '511323110209', '圣合村', '5', 'False', 'True', '圣合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110209', '8fddec97bb4b4343bf11c383913ffbd1', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19952', '511323110210', '清华村', '5', 'False', 'True', '清华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110210', '8b9a184f5d7c415f832aaef18510d680', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19953', '511323110211', '玉堂村', '5', 'False', 'True', '玉堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110211', '429a74c2216f4dfab309db2504deaf81', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19954', '511323110212', '乡乐村', '5', 'False', 'True', '乡乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110212', 'b260da2ee0164821a46cd1f9b252bb73', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19955', '511323110213', '马坟村', '5', 'False', 'True', '马坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110213', '00959cb0bf0d40fb8176aa3f88938c53', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19956', '511323110214', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323110214', '693082f626cb452884bfbd9be21d529c', '86e92755509a4feb9862db41820d3312', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19957', '511323111000', '罗家镇', '4', 'True', 'True', '罗家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323111000', '79ccc7cb43fb46afb2166dec40b60996', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19958', '511323111001', '街道社区', '5', 'False', 'True', '街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111001', 'd8f5662c2efa439981ae60f6b9a145ee', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:10');
INSERT INTO `mortals_iot_area` VALUES ('19959', '511323111201', '麻柳湾村', '5', 'False', 'True', '麻柳湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111201', '0a7f13bcbd4545d1bb3ab6e4528791e5', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19960', '511323111203', '罗汉碥村', '5', 'False', 'True', '罗汉碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111203', '8f03c7f423314a3a9640638397883682', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19961', '511323111206', '大深沟村', '5', 'False', 'True', '大深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111206', '80489da2f2a84fa382559bb29cf49de2', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19962', '511323111209', '雷家湾村', '5', 'False', 'True', '雷家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111209', 'c778058e195c468b956ed9fc5d63d2b6', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19963', '511323111213', '幸福沟村', '5', 'False', 'True', '幸福沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111213', 'b3d8aeb85b344d42b8d0d4d5954fe0dc', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19964', '511323111216', '野猪寨村', '5', 'False', 'True', '野猪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111216', 'ac3b5717ebba41b798c06e13befa4fc0', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19965', '511323111218', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111218', '9754e8da2bef41ebb45b2b6abc624783', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19966', '511323111220', '中峰村', '5', 'False', 'True', '中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323111220', '70927a64b7e34787b14c2350c51ca50e', '79ccc7cb43fb46afb2166dec40b60996', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19967', '511323112000', '福德镇', '4', 'True', 'True', '福德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323112000', '58acaa67edd34144907103275139569e', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19968', '511323112001', '福德街道社区', '5', 'False', 'True', '福德街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112001', 'c9d55476a192493bad45eb88b3e4b0f6', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19969', '511323112201', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112201', '61403d9acafc4eada67d30c09ec7e99a', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19970', '511323112202', '转转田村', '5', 'False', 'True', '转转田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112202', '14df72410ba54111b99308e52a6c1622', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19971', '511323112203', '石板坪村', '5', 'False', 'True', '石板坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112203', '412eccf38176454990fea1d95c69fae6', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19972', '511323112204', '杨家山村', '5', 'False', 'True', '杨家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112204', '099fe8babf794b9297c596e4f6b65924', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19973', '511323112205', '鼓楼山村', '5', 'False', 'True', '鼓楼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112205', '617bc68688944b9c8b72eb2df98dbe2e', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19974', '511323112206', '石柱坝村', '5', 'False', 'True', '石柱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112206', 'b24445b2a0b64acebe9c5b4bfd35e7ef', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:11');
INSERT INTO `mortals_iot_area` VALUES ('19975', '511323112207', '黄梨垭村', '5', 'False', 'True', '黄梨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112207', '946f91018f0d4a999aef8157e54ef16e', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19976', '511323112208', '北斗坪村', '5', 'False', 'True', '北斗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112208', '152ba8816a5f49ca8f6fe9e501e73135', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19977', '511323112209', '骡子坡村', '5', 'False', 'True', '骡子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112209', 'f7eb41865361416684e0ce6d16b321ba', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19978', '511323112210', '段家沟村', '5', 'False', 'True', '段家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112210', '81df445a06c24c219748e08b64928f34', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19979', '511323112211', '团堡山村', '5', 'False', 'True', '团堡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112211', 'f84dfabb81394da997f48af0f8655aa4', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19980', '511323112212', '长甘岭村', '5', 'False', 'True', '长甘岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323112212', 'b63b76c4917e488d820c5bdca50ca428', '58acaa67edd34144907103275139569e', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19981', '511323113000', '银汉镇', '4', 'True', 'True', '银汉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323113000', '40b6547d738a4d3697233e509fb9bdf4', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19982', '511323113001', '银汉镇街道社区', '5', 'False', 'True', '银汉镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113001', '274678617f334e81808e88155bcd5fdb', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19983', '511323113201', '钟离村', '5', 'False', 'True', '钟离村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113201', '42a864202a8b49b990b273541917ff78', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19984', '511323113202', '指碑村', '5', 'False', 'True', '指碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113202', 'a039cc9df12d46d4a85672fef535d31c', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19985', '511323113203', '大红村', '5', 'False', 'True', '大红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113203', '3e91bf0615c74185937505fac8b920f7', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19986', '511323113204', '缩三村', '5', 'False', 'True', '缩三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113204', '649922d101074d67adb6cb47b3f7d505', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19987', '511323113205', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113205', '93fd39d2f1e94656800322018289d81b', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19988', '511323113206', '栽秧村', '5', 'False', 'True', '栽秧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113206', '6c9a62dceb1d4b7cbfab94a315aa6408', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19989', '511323113207', '长远村', '5', 'False', 'True', '长远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113207', '4e6962868a3048929ba13a67179fa0ef', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19990', '511323113208', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113208', '321782eff9f744da8c479817f5c7dc65', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19991', '511323113209', '吕广村', '5', 'False', 'True', '吕广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113209', '32eccd2b3d0c4ce3bf956755f0c20f80', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19992', '511323113210', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113210', 'eb471e75d9624556b63d11e40ce52a0f', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:12');
INSERT INTO `mortals_iot_area` VALUES ('19993', '511323113211', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113211', 'f344caab30ae43ba8a1c1c88a82f16f6', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19994', '511323113212', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323113212', '0291258754494394b5cc3948f8ea1da8', '40b6547d738a4d3697233e509fb9bdf4', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19995', '511323114000', '兴旺镇', '4', 'True', 'True', '兴旺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323114000', '913070e13c274e75851658eadf3a5512', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19996', '511323114001', '兴旺社区', '5', 'False', 'True', '兴旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114001', '47ffce02109e49daa62f3bbae6d489da', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19997', '511323114201', '瓦店子村', '5', 'False', 'True', '瓦店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114201', '711d99e7c3d24ec7a305cc4fe3e74a53', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19998', '511323114202', '龟山村', '5', 'False', 'True', '龟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114202', 'dedf8e18c80f4e38a869af28d7521d93', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('19999', '511323114203', '文风村', '5', 'False', 'True', '文风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114203', '1c0e8f0f88694ad999d93e5686a5c988', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20000', '511323114204', '高石坎村', '5', 'False', 'True', '高石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114204', 'a11bb3d8c2dc4b7ab12b01babbda58da', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20001', '511323114205', '大鱼塘村', '5', 'False', 'True', '大鱼塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114205', '96be45abcdf845c38975355bcea379f5', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20002', '511323114206', '粟运寺村', '5', 'False', 'True', '粟运寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114206', '0d296945bdf149e3b4f01a76622708f7', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20003', '511323114207', '鹅弯颈村', '5', 'False', 'True', '鹅弯颈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114207', '95e8aee5eef24366874776d23fa19cb6', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20004', '511323114208', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114208', 'd448fd794b784e1d971c96789a97f70f', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20005', '511323114209', '韩家梁村', '5', 'False', 'True', '韩家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114209', '8709ce7e7ab94f1ca71901fc5eda8311', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20006', '511323114210', '袁家巷村', '5', 'False', 'True', '袁家巷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114210', 'c22f63a344e2446184058ad1b0f1223f', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20007', '511323114211', '桂花桥村', '5', 'False', 'True', '桂花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114211', 'ef89a2012073483292da580632df86ed', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20008', '511323114212', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114212', '84519e897f3145b2a0a5c6ed9b71cc75', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20009', '511323114213', '黄牛垭村', '5', 'False', 'True', '黄牛垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114213', 'd8e680a47a814a8fa18e880af58e20d1', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20010', '511323114214', '双龙桥村', '5', 'False', 'True', '双龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114214', '3309f0ed41884d768b520e020fa2f6b3', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:13');
INSERT INTO `mortals_iot_area` VALUES ('20011', '511323114215', '水泉村', '5', 'False', 'True', '水泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114215', '70048473ad23448dbf3712c013a13d06', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20012', '511323114216', '挖断山村', '5', 'False', 'True', '挖断山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323114216', '4dff26ad52944bf89cd45290734e95a7', '913070e13c274e75851658eadf3a5512', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20013', '511323205000', '睦坝镇', '4', 'True', 'True', '睦坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323205000', '7877c18f6ea44bae82b7ccc486d9e2f8', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20014', '511323205001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205001', '0c4b3d06cb824d5cb4a34cf1b9b7c97e', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20015', '511323205201', '西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205201', '96c9094b6b584a13a6c8b1c0f94f0610', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20016', '511323205202', '武胜村', '5', 'False', 'True', '武胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205202', '03d2b14ec31a46e7b7960a9a8291ebf0', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20017', '511323205203', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205203', '211adbf15c484737b8d0bd86c1e3dc6f', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20018', '511323205205', '虹管村', '5', 'False', 'True', '虹管村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205205', '303737c4f22f4fe3b4cd5e4030603770', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20019', '511323205208', '浩山村', '5', 'False', 'True', '浩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205208', '92fec9b2091e43838fc720bdbd1f1e16', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20020', '511323205210', '线坝村', '5', 'False', 'True', '线坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205210', '2dc741f7584e45ef8616c806beaf696e', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20021', '511323205212', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205212', '1fdfd5a6b7004fb0820358306d38411c', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20022', '511323205215', '五岭村', '5', 'False', 'True', '五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205215', '44c6b1708abc40be90617b742a1ce899', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20023', '511323205216', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205216', '934f781164624906a89637fd1e92e5cb', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20024', '511323205219', '洞山村', '5', 'False', 'True', '洞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323205219', '8215b90714f84892a81b8c5535be73a0', '7877c18f6ea44bae82b7ccc486d9e2f8', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20025', '511323208000', '平头乡', '4', 'True', 'True', '平头乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323208000', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20026', '511323208001', '兴盛街社区', '5', 'False', 'True', '兴盛街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208001', 'da110cc67f5f48898affa384eeb51cc9', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:14');
INSERT INTO `mortals_iot_area` VALUES ('20027', '511323208002', '石门社区', '5', 'False', 'False', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208002', '4b3f3f727bec48529c4a9a489c25d6e7', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20028', '511323208201', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208201', '3aef0277afce4824a0310a42241d880c', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20029', '511323208203', '十里村', '5', 'False', 'True', '十里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208203', 'f49d3f6e36f44c6daa99095a570270f0', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20030', '511323208207', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208207', 'c5921ef8661a4546b6532ef01f25572f', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20031', '511323208208', '新平村', '5', 'False', 'True', '新平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208208', '641d3e34fec24e49bff2bf69e9c73ddd', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20032', '511323208211', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208211', 'fa8bc05d69ec45fd8e2e7816b6aecb67', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20033', '511323208214', '庙儿坝村', '5', 'False', 'False', '庙儿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208214', 'c21ce64f64c240c4842a4d960055b0e0', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20034', '511323208216', '三元贯村', '5', 'False', 'False', '三元贯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208216', '4855570a4b42413cab84ffaca5bafb51', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20035', '511323208218', '猴家山村', '5', 'False', 'False', '猴家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208218', 'a962eb5b22724d688e61ba8f61ee3461', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20036', '511323208221', '沿江村', '5', 'False', 'False', '沿江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208221', '1847c1d3555f4f5f89467dbf55103a04', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20037', '511323208222', '大垭口村', '5', 'False', 'False', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323208222', '0e2b8833a6bf43429fe3fbf981c44325', 'c940330a1fcf4a7f9d88f6ea8bd9bf20', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20038', '511323209000', '鲜店乡', '4', 'True', 'True', '鲜店乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323209000', '55b48fec88f646948fdad7518f764c1d', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20039', '511323209001', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209001', 'fc964e3da5834f29a5f987638571d16c', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20040', '511323209201', '春陈村', '5', 'False', 'True', '春陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209201', 'ada1c2c14a9f4353a63dcf555c5d178b', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20041', '511323209202', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209202', '3bcef72ffd5b471c83435cc7ee861576', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:15');
INSERT INTO `mortals_iot_area` VALUES ('20042', '511323209203', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209203', '097f8a0f23384b22a1e9229e4f544fdc', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20043', '511323209204', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209204', 'fc05035f15d5476cbb3e743edcb6a0ba', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20044', '511323209205', '盐井坪村', '5', 'False', 'True', '盐井坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209205', '01af72b132214e4491705de1c29b5162', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20045', '511323209206', '双柏树村', '5', 'False', 'True', '双柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209206', '420cdbc3ee4c4408812449b6ac6f6a15', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20046', '511323209207', '箭杆梁村', '5', 'False', 'True', '箭杆梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209207', '57a95c943b0e46cabf823b9b4f9554e3', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20047', '511323209208', '千丘田村', '5', 'False', 'True', '千丘田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209208', 'd75dcc77a9cb4aa592f5ac2a31bc8ca6', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20048', '511323209209', '铜鼓寨村', '5', 'False', 'True', '铜鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209209', '4b801c1ac54f4f5f8e0206733538567b', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20049', '511323209210', '白房子村', '5', 'False', 'True', '白房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209210', '169d85e38a9d49f5908588f17b1e7811', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20050', '511323209211', '风水亭村', '5', 'False', 'True', '风水亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209211', 'a6fd1948e51b4aeea450ead7eeed90a3', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20051', '511323209212', '鲁班石村', '5', 'False', 'True', '鲁班石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209212', '222eb27c85fb4f05b01674ce829ee5bb', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20052', '511323209213', '武童村', '5', 'False', 'True', '武童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209213', '4b9d925f7f5746549bf1933af7916855', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20053', '511323209214', '百草坪村', '5', 'False', 'True', '百草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323209214', '2c18f67145624ac29dea74491a875842', '55b48fec88f646948fdad7518f764c1d', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20054', '511323215000', '金甲乡', '4', 'True', 'True', '金甲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323215000', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20055', '511323215001', '丁家坪社区', '5', 'False', 'True', '丁家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215001', '2a7d60d1725e44119683c9d1239c96a1', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20056', '511323215201', '杉树沟村', '5', 'False', 'True', '杉树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215201', '5c7d2cef2b304a58b3c26aa15f6239f1', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20057', '511323215202', '大屋基村', '5', 'False', 'True', '大屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215202', '1f354c7ca5214c84a0514af3779dfdf5', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20058', '511323215203', '定顺村', '5', 'False', 'True', '定顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215203', '85a5ed5af12242b1b616575fe980edc9', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20059', '511323215204', '迎龙桥村', '5', 'False', 'True', '迎龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215204', '0e20f906741941d5a7fe4c5e1d34d682', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:16');
INSERT INTO `mortals_iot_area` VALUES ('20060', '511323215205', '麻秀沟村', '5', 'False', 'True', '麻秀沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215205', 'bf3c0041df724f94b1f6a7083937c071', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20061', '511323215206', '下唐村', '5', 'False', 'True', '下唐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215206', '68e7e3b75d1a48e884552c210237e6b9', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20062', '511323215207', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215207', '6c6613e22e084e65bfe43c7b4d5cf22e', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20063', '511323215208', '上唐村', '5', 'False', 'True', '上唐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215208', '6c2a39a39e96497181a52c2f8353c6fe', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20064', '511323215209', '芋河桥村', '5', 'False', 'True', '芋河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215209', 'aa7cc51418cf446db8102b84e3191d28', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20065', '511323215210', '葫芦村', '5', 'False', 'True', '葫芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215210', 'f18ca33a5fa344c4bd11ac6de614e9ba', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20066', '511323215211', '仙鹅村', '5', 'False', 'True', '仙鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215211', 'c88e5330f8734b11a9c2757abc184e72', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20067', '511323215212', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215212', 'ee72bb82780e4987b742be389d7c2cac', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20068', '511323215213', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215213', '8c95c73582e44ccd8f8d8885c51b0eb6', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20069', '511323215214', '焰山村', '5', 'False', 'True', '焰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215214', 'bcf6d0f110a2430ba5fd10abfe6f47df', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20070', '511323215215', '果山村', '5', 'False', 'True', '果山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323215215', '2f29983cf332425d85e39c13d951b9fd', 'f1f3bd2c065b45e183d0f7da50a7e6a9', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20071', '511323217000', '新园乡', '4', 'True', 'True', '新园乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323217000', '7161c58fcd584d448f3a3c0bfde17438', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20072', '511323217001', '天兴社区', '5', 'False', 'True', '天兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217001', '03120a16b8ee4670b6cc0fd9589e8c29', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20073', '511323217202', '油坊坝村', '5', 'False', 'True', '油坊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217202', '780a67131eb844bea1f8a04487813689', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:17');
INSERT INTO `mortals_iot_area` VALUES ('20074', '511323217204', '踏坡梁村', '5', 'False', 'True', '踏坡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217204', '2114009947ed4fdf933103165a5a6a14', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20075', '511323217208', '宽敞沟村', '5', 'False', 'True', '宽敞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217208', '1e8000f34db74b8d9b4efe6c15416738', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20076', '511323217209', '半坡龙村', '5', 'False', 'True', '半坡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323217209', 'c00f02713ac34303b9053c22f324be91', '7161c58fcd584d448f3a3c0bfde17438', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20077', '511323222000', '石孔乡', '4', 'True', 'True', '石孔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511323222000', 'f093bad2f1584c55a7fc97ae324eeba3', 'b16510179de34db18a30e0e7fd390e2a', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20078', '511323222202', '十三嘴村', '5', 'False', 'True', '十三嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222202', '876dc0011976445cb08824267f5f16c6', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20079', '511323222512', '孔夫街社区', '5', 'False', 'False', '孔夫街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222512', '56fa443585c24353bda872d77758cb6e', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20080', '511323222204', '小玉村', '5', 'False', 'True', '小玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222204', '06297d7e20034dec9c5518ac334b5b65', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20081', '511323222207', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222207', '89a52ca5464f4e9e904a70b5c6bb0d35', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20082', '511323222210', '社附村', '5', 'False', 'True', '社附村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511323222210', 'b179fb5d2d7e4478abd7ba3520dcd583', 'f093bad2f1584c55a7fc97ae324eeba3', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20083', '511349000000', '四川南充经济开发区', '3', 'False', 'True', '南充经开区', 'ncsjkq.sczwfw.gov.cn', '8f945971432946139398042a6c6b6da9', 'd9f01e465bbf4f06b12dda9480080f67', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20084', '511500000000', '宜宾市', '2', 'True', 'True', '宜宾市', 'ybs.sczwfw.gov.cn', '8fc9422b1bca40fa86f12b028b33e6cf', '6182157d00ce41559e001a89d87f4057', 'true', 'true', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20085', '511502000000', '翠屏区', '3', 'True', 'True', '翠屏区', 'ybscpq.sczwfw.gov.cn', '757245aa784545519aed253b29310589', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20086', '511502012000', '合江门街道', '4', 'True', 'True', '合江门街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502012000', '1b01f5486d63467aaa24eafbee797b47', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20087', '511502012001', '东街社区居委会', '5', 'False', 'True', '东街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012001', '16716546def0482ab2d4aae9d2dcb7d1', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20088', '511502012003', '钟鼓楼社区居委会', '5', 'False', 'False', '钟鼓楼社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012003', 'f29c06c08b3c49948bb9c19ea324127b', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20089', '511502012006', '北门社区居委会', '5', 'False', 'True', '北门社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012006', '1cfd146dd95048c7832f70c2b6eb054d', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20090', '511502012010', '鲁家园社区居委会', '5', 'False', 'True', '鲁家园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012010', 'e08d2af701054d8dbcc644d38b21dc2e', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20091', '511502012005', '酒都社区居委会', '5', 'False', 'True', '酒都社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012005', 'aa1f22e8c06d4cf4b497041be6142296', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20092', '511502012009', '真武社区居委会', '5', 'False', 'True', '真武社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502012009', 'f9e0e97ab17b4fde95fff03ebb5dbe80', '1b01f5486d63467aaa24eafbee797b47', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20093', '511502015000', '大观楼街道', '4', 'True', 'True', '大观楼街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502015000', '733069a846a14328bdf49036c64f8e77', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:18');
INSERT INTO `mortals_iot_area` VALUES ('20094', '511502015008', '慈善社区居委会', '5', 'False', 'True', '慈善社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015008', 'c76c9f3fa060466ca5a2393107c4a823', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20095', '511502015004', '文星社区居委会', '5', 'False', 'True', '文星社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015004', 'b5456ad6a04a4a0a84dbffdc73e06569', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20096', '511502015003', '冠英社区居委会', '5', 'False', 'True', '冠英社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015003', '417d30367f46436981a20206d6c3608f', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20097', '511502015009', '金江社区居委会', '5', 'False', 'True', '金江社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015009', '1f6391b592d34c3483cd34cdfaea2ae3', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20098', '511502015007', '仁和社区居委会', '5', 'False', 'True', '仁和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015007', '0dc2d59409484b15bec3ddd8a361f8d8', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20099', '511502015006', '清华社区居委会', '5', 'False', 'True', '清华社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502015006', 'ca84adc68107471fb89045d59cac9c35', '733069a846a14328bdf49036c64f8e77', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20100', '511502006000', '西郊街道', '4', 'True', 'True', '西郊街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502006000', '4be36de9f23b4c9e8e0aefe572a626e6', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20101', '511502006004', '大运社区居委会', '5', 'False', 'True', '大运社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006004', '66947fb0712d46f9835492a614799ded', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20102', '511502006010', '骑龙社区居委会', '5', 'False', 'True', '骑龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006010', '0c59cf1b23ae46df9b7dc1be5295b33b', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20103', '511502006205', '高桥村委会', '5', 'False', 'True', '高桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006205', '09b8fc684da54d92932ceaaef5378766', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20104', '511502006007', '天池社区居委会', '5', 'False', 'True', '天池社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006007', 'd41fa734a7e94f8798b44e0b00f3d665', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20105', '511502006009', '白石社区居委会', '5', 'False', 'True', '白石社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006009', 'ff7406a8ec7e418c8fa05741e821494d', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20106', '511502006204', '农生社区居委会', '5', 'False', 'True', '农生社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006204', 'ec304a8859c94cae8f975f698433c018', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20107', '511502006206', '建新村委会', '5', 'False', 'True', '建新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006206', '0182b05ed4c542b7bbeed9a3e7446aee', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20108', '511502006006', '建中社区居委会', '5', 'False', 'True', '建中社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006006', 'd3ac581265fb40679f68e478bcab2df5', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20109', '511502006001', '东福社区居委会', '5', 'False', 'True', '东福社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006001', '2d838bcf34e54809ab620cb1d3cfa853', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20110', '511502006002', '新天社区居委会', '5', 'False', 'True', '新天社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006002', 'b972674645a144db969ab16f6aebc887', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20111', '511502006008', '金沙江社区居委会', '5', 'False', 'True', '金沙江社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502006008', '0ceed5b7a52843cc8a5e013c968b02c2', '4be36de9f23b4c9e8e0aefe572a626e6', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20112', '511502007000', '安阜街道', '4', 'True', 'True', '安阜街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502007000', '1eb3efd26ff640a09cd4eb81b4e0af09', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:19');
INSERT INTO `mortals_iot_area` VALUES ('20113', '511502007002', '旧州大道社区居委会', '5', 'False', 'False', '旧州大道社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007002', 'c33e8cc8d6d6443ea6e35a34a552fb2e', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20114', '511502007003', '五粮液社区居委会', '5', 'False', 'False', '五粮液社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007003', 'c96e1455ad5142ab89002914256b4c54', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20115', '511502007004', '葡萄园社区居委会', '5', 'False', 'False', '葡萄园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007004', '5f7837ab49ca4c0db4088d146a541eec', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20116', '511502007008', '新街社区居委会', '5', 'False', 'False', '新街社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007008', 'c773fe81424644889da0738fd3b27687', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20117', '511502007009', '流杯池社区居委会', '5', 'False', 'False', '流杯池社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007009', 'dc4bb426eb0048249f380a23dd736dfa', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20118', '511502007010', '酒圣路社区居委会', '5', 'False', 'False', '酒圣路社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007010', '16fdbc5d085747c0a3ed2c11f8aba0ab', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20119', '511502007012', '三江社区居委会', '5', 'False', 'False', '三江社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007012', 'c5b52f8b5576446f9756c614eef891b8', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20120', '5115750878568947712', '金厦社区居委会', '5', 'False', 'False', '金厦社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115750878568947712', 'edbf0557ba0c4c16a8112055fc210fcb', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20121', '511502007013', '阳光苑社区居委会', '5', 'False', 'False', '阳光苑社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502007013', 'ff5c74ac46e245ce82ae28059e3dc455', '1eb3efd26ff640a09cd4eb81b4e0af09', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20122', '511502010000', '象鼻街道', '4', 'True', 'True', '象鼻街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502010000', 'bd1f153b2fb6401aa459efb1b5ad2fbd', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20123', '511502010001', '金象社区居委会', '5', 'False', 'True', '金象社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010001', '21fa401039f143bea4af440d1248df8b', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20124', '511502010002', '振兴社区居委会', '5', 'False', 'True', '振兴社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010002', '24016e55c899435aa52955f1f24e66e0', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20125', '511502010003', '红坝社区居委会', '5', 'False', 'True', '红坝社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010003', '13cfd9037a504a1cb8635c8c3d9a1e11', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20126', '511502010004', '龙泉社区居委会', '5', 'False', 'True', '龙泉社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010004', 'd5a4257fb1c8444ab28f59023c1fc7a0', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20127', '511502010005', '和苑社区居委会', '5', 'False', 'True', '和苑社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010005', '4f8f2814b73f4fd583a42052dc922b21', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20128', '511502010215', '大地社区居委会', '5', 'False', 'True', '大地社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010215', 'd6219dee5a3245a68d7793852f2f317f', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20129', '511502010202', '十里村委会', '5', 'False', 'True', '十里村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010202', '932469d106964aa3849d65b810a785eb', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:20');
INSERT INTO `mortals_iot_area` VALUES ('20130', '511502010205', '沙坝村委会', '5', 'False', 'True', '沙坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010205', '61c58f5a71054205a2c43294b46dfe03', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20131', '511502010207', '四华村委会', '5', 'False', 'True', '四华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010207', '009b855c18224e28a876a80954c177f8', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20132', '511502010208', '观音村委会', '5', 'False', 'True', '观音村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010208', 'a34731c0fc0b4e4a9fdfccabf9aa6a15', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20133', '511502010209', '华家村委会', '5', 'False', 'True', '华家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010209', '9f27843be72c410a97110e974d6e20cb', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20134', '511502010210', '大林村委会', '5', 'False', 'True', '大林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010210', '5b30513af1ca4890a5ae753e453a4567', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20135', '511502010217', '方碑村委会', '5', 'False', 'True', '方碑村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010217', 'df5c25b651e1485bace89b8eb2696ae4', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20136', '511502010218', '观斗村委会', '5', 'False', 'True', '观斗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010218', 'fe41b74807c240729ca7d8616e3fa311', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20137', '511502010220', '大麦村委会', '5', 'False', 'True', '大麦村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010220', '1393679604a94deba7a8ce836a59cf56', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20138', '511502010221', '方水井村委会', '5', 'False', 'True', '方水井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010221', '7a04598931e14cd7bdc88b51914dfb89', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20139', '511502010213', '天桂新村委会', '5', 'False', 'True', '天桂新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502010213', 'a1c6d92c678847b38a7f93a143ebccd9', 'bd1f153b2fb6401aa459efb1b5ad2fbd', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20140', '511502208000', '白花镇', '4', 'True', 'True', '白花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502208000', 'a0b7833d155946b2bc909015327075bc', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20141', '511502208001', '和平社区居委会', '5', 'False', 'True', '和平社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208001', '17ec92feb2834b8c8d52cdf1feee8501', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20142', '511502208002', '白杨社区居委会', '5', 'False', 'True', '白杨社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208002', 'eabaff94ca3c42ae8f0661f611eddda3', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20143', '511502118006', '孔滩社区居委会', '5', 'False', 'True', '孔滩社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118006', 'bd2469de81444c8dafe6c617fc7bb0bb', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20144', '511502118007', '白龙社区居委会', '5', 'False', 'True', '白龙社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118007', '5f875f6d829d49c181de1297efd47748', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20145', '511502208201', '通关村委会', '5', 'False', 'True', '通关村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208201', '1ca6e002ae314404aea6d8274acaf384', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20146', '511502208203', '火地村委会', '5', 'False', 'True', '火地村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208203', '931a4e611e9d408da04862acc9db36f1', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:21');
INSERT INTO `mortals_iot_area` VALUES ('20147', '511502208204', '坝上村委会', '5', 'False', 'True', '坝上村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208204', '2034a4239be44b29870cf2f2ba6a0ec4', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20148', '511502208205', '建军村委会', '5', 'False', 'True', '建军村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208205', 'f3ce7cad19fd472cb09ea4de89c65553', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20149', '511502208208', '新天村委会', '5', 'False', 'True', '新天村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208208', '5131430686394043b477f3b77540be12', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20150', '511502208210', '卫星村委会', '5', 'False', 'True', '卫星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208210', '3a430d48ebda4ddbb9499ecf896e928d', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20151', '511502208214', '双桥村委会', '5', 'False', 'True', '双桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208214', 'fd8252cc8bb84610a2daf3348e3c5291', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20152', '511502208215', '凤形村委会', '5', 'False', 'True', '凤形村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208215', '8e36184679c6487e9444463ccec435e7', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20153', '511502208219', '刘家村委会', '5', 'False', 'True', '刘家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208219', '176953211d534ee0b5230769642c2ee9', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20154', '511502208223', '一曼村委会', '5', 'False', 'True', '一曼村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208223', '4b0e38184b0d4d2db34d0be1e6456c80', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20155', '511502208224', '鱼坝村委会', '5', 'False', 'True', '鱼坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208224', 'bd65c369a75f4deb9d14b4ccf0fb47cc', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20156', '511502118226', '蔡家村委会', '5', 'False', 'True', '蔡家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118226', 'dc2686e9ad6140b29a963e9548d74a06', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20157', '511502208227', '集中村委会', '5', 'False', 'True', '集中村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502208227', 'b39103c248c146e6bc020580fc8828d6', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20158', '511502118228', '三星村委会', '5', 'False', 'True', '三星村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118228', '6f48e415b5964e1dad1e7c8e1f915012', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20159', '511502118231', '六乡村委会', '5', 'False', 'True', '六乡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118231', '0b49ac82169c4cee8a1f2c5bd6104fdc', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20160', '511502118232', '孔滩村委会', '5', 'False', 'True', '孔滩村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118232', 'be391d96fecd46d58d63ef2c06a677e0', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20161', '511502118233', '玉家村委会', '5', 'False', 'True', '玉家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118233', '4654e37b5bbb459ea19e43bd93a62d70', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20162', '511502118236', '金凤村委会', '5', 'False', 'True', '金凤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118236', '412f7f6c579042e0bd8b0b2621140990', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:22');
INSERT INTO `mortals_iot_area` VALUES ('20163', '511502118237', '大佛村委会', '5', 'False', 'True', '大佛村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118237', '3a50eb07b3f2416c8e297587f2e9339b', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20164', '511502118238', '金场村委会', '5', 'False', 'True', '金场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118238', '931259b63adc45edab77c81d95db35e2', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20165', '511502118243', '白杨村委会', '5', 'False', 'True', '白杨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118243', '0ce01636ce364952a55671e9ca49749b', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20166', '511502118245', '马乾村委会', '5', 'False', 'True', '马乾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118245', '7b2c2c8791944ca899732b913356a0f4', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20167', '511502118246', '四合村委会', '5', 'False', 'True', '四合村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118246', 'dd17587032454529af16d04309f745a0', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20168', '511502118248', '杨庙村委会', '5', 'False', 'True', '杨庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118248', '9b2f0e54b43a46d4992a864ad0a6fc48', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20169', '511502118250', '白龙村委会', '5', 'False', 'True', '白龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118250', '926a91b2d2594bb6bb808d34c47fb41f', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20170', '511502118251', '何家村委会', '5', 'False', 'True', '何家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118251', '21c309c857eb416f9a1b220bd7b1bb4b', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20171', '511502118252', '东林村委会', '5', 'False', 'True', '东林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118252', '7177cdd90c964cf2ac41f166b144a97d', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20172', '511502118256', '永远村委会', '5', 'False', 'True', '永远村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118256', 'b85a961df8a84413a981a89b676cfdef', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20173', '511502118257', '光荣村委会', '5', 'False', 'True', '光荣村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118257', '91314c1cd93f4df6ae598b97c714f73f', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20174', '511502118258', '白安村委会', '5', 'False', 'True', '白安村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118258', 'd636a340e8454d6cb32c49d78d2a2c45', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20175', '511502118259', '王四通村委会', '5', 'False', 'True', '王四通村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118259', '2384d13ddcd849d8b2ea866b9521bd83', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20176', '511502118260', '白马村委会', '5', 'False', 'True', '白马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118260', '80c740e9d0f84dfa9eab530c952bd59e', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20177', '511502118261', '太平村委会', '5', 'False', 'True', '太平村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502118261', '42152b07483b42fdaec64edd46058d78', 'a0b7833d155946b2bc909015327075bc', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20178', '511502102000', '菜坝镇', '4', 'True', 'True', '菜坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502102000', 'e61773e76b9d48308a8802b7042cabd5', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20179', '511502102003', '绿园社区居委会', '5', 'False', 'True', '绿园社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102003', '685a65d800014f7f9238d4e827002ff6', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20180', '511502102201', '菜利村委会', '5', 'False', 'True', '菜利村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102201', 'ac7524d67f614d2d94a6359c11170ff6', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:23');
INSERT INTO `mortals_iot_area` VALUES ('20181', '511502102203', '石马村委会', '5', 'False', 'True', '石马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102203', '8ab0c067b1384a39aa0078bae27d6650', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20182', '511502102204', '菜坝村委会', '5', 'False', 'True', '菜坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102204', '2e3ee46e10ce47fcb86c4d72ab8a44c8', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20183', '511502102206', '光华村委会', '5', 'False', 'True', '光华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102206', 'a95caf918da04d9cb2031902defd769e', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20184', '511502102207', '扇子村委会', '5', 'False', 'True', '扇子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102207', '3aa77eeb7e9a46d38ad388fd16b72da7', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20185', '511502102208', '红旗村委会', '5', 'False', 'True', '红旗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102208', '29a867827e1a4171b45290fd164d9eae', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20186', '511502102210', '点灯村委会', '5', 'False', 'True', '点灯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102210', 'd8bcbcfbb918424da803c93953016dd1', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20187', '511502102211', '菜胜村委会', '5', 'False', 'True', '菜胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102211', '905b9b6bd64048e58f49aa0ee87a3435', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20188', '511502102213', '劳动村委会', '5', 'False', 'True', '劳动村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102213', '83eb738a45d24241983e33e886a94eb9', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20189', '511502102214', '峰洞村委会', '5', 'False', 'True', '峰洞村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102214', '950f107b5046474ca305a21e9a54babf', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20190', '511502102215', '幸福村委会', '5', 'False', 'True', '幸福村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102215', '0f113bbd90554432abc2c7364fcafd21', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20191', '511502102216', '水库村委会', '5', 'False', 'True', '水库村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502102216', 'df91b660a3bc410c9571a6bc8aa6fe6d', 'e61773e76b9d48308a8802b7042cabd5', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20192', '511502105000', '金坪镇', '4', 'True', 'True', '金坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502105000', 'ad8d7fe724f24099b245e8183e978d41', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20193', '511502105001', '中心社区居委会', '5', 'False', 'True', '中心社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105001', '089dfbd34a6c422fb93dea7da1fe4c59', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20194', '511502105201', '金堂村委会', '5', 'False', 'True', '金堂村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105201', 'bb0dc5f872b7462892e62e038c8b5cfb', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20195', '511502105202', '金龙村委会', '5', 'False', 'True', '金龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105202', '663ce63981f1403db315f8eba6cf8bc0', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20196', '511502105203', '青叶村委会', '5', 'False', 'True', '青叶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105203', '7716a785726e4949892aae0d408f8ac0', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20197', '511502105206', '秀才村委会', '5', 'False', 'True', '秀才村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105206', 'b6e83c67b101471aa88a406bc63da377', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20198', '511502105207', '菜子村委会', '5', 'False', 'True', '菜子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105207', '0ddcadeccad84c7a8c64af6ef442eb38', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:24');
INSERT INTO `mortals_iot_area` VALUES ('20199', '511502104209', '一步滩村委会', '5', 'False', 'True', '一步滩村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104209', '134f61056d1a4278ac134ad995d923d1', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20200', '511502105211', '绍光村委会', '5', 'False', 'True', '绍光村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105211', '798f381487c44f48aa2591222b6b94fb', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20201', '511502105212', '罗家村委会', '5', 'False', 'True', '罗家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105212', '31db2273755647d8b7dc2b7831345443', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20202', '511502105213', '青桥村委会', '5', 'False', 'True', '青桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502105213', '246a826205ea4f51a7803d7c8c3b88c4', 'ad8d7fe724f24099b245e8183e978d41', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20203', '511502110000', '金秋湖镇', '4', 'True', 'True', '金秋湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502110000', 'a4b48e7d888f47b3a2faa5cfa42c71c3', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20204', '511502110003', '大同社区居委会', '5', 'False', 'False', '大同社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110003', 'f0af7389c9aa4e8db44c188711d6c9d9', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20205', '511502110004', '金秋湖社区居委会', '5', 'False', 'False', '金秋湖社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110004', 'c6f3c947e92a430e923844fdbb0bad1d', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20206', '511502121004', '明威社区居委会', '5', 'False', 'False', '明威社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121004', '71113305aac749a7a7f3690fefed6c99', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20207', '511502121005', '王场社区居委会', '5', 'False', 'False', '王场社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121005', '21eef02cd48c455a8bfeedd6c54a5fe2', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20208', '511502110131', '邱场村委会', '5', 'False', 'False', '邱场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110131', '227d6484415f436f88453dc2b5a2fa2d', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20209', '511502121202', '谢坝村委会', '5', 'False', 'False', '谢坝村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121202', '944226eb4bfc48918fd2d7c4c81f2d3b', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:25');
INSERT INTO `mortals_iot_area` VALUES ('20210', '511502110688', '新国村委会', '5', 'False', 'False', '新国村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110688', '4e1014141c5b464692e2d4d340987036', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20211', '511502110994', '云台村委会', '5', 'False', 'False', '云台村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110994', 'd7d7c05a72de45b0908f91b1f6fd88db', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20212', '511502110621', '新马村委会', '5', 'False', 'False', '新马村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110621', '97de502f7ece4aa3b09cb316e38e232a', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20213', '511502110939', '新店村委会', '5', 'False', 'False', '新店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110939', '102d7e75483545cda515c464520fe4ff', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20214', '511502121215', '义和村委会', '5', 'False', 'False', '义和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121215', '76d5cd677c554c2593657d91676417ef', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20215', '511502121217', '民东村委会', '5', 'False', 'False', '民东村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121217', '4370aa240fa744feb7f299ba30bb3673', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20216', '511502121218', '白塔村委会', '5', 'False', 'False', '白塔村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121218', 'c9077690d40d45d5b1c34f309dbaad85', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20217', '511502121219', '燕山村委会', '5', 'False', 'False', '燕山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121219', 'e20cdb855c3746808386c38ea62f399c', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20218', '511502121228', '胜平村委会', '5', 'False', 'False', '胜平村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121228', '8d2fe225bad9413b838782407eaec83c', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20219', '511502121229', '胜和村委会', '5', 'False', 'False', '胜和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121229', 'da4f06640a8f4582a2891f1347865900', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20220', '511502121233', '相尧村委会', '5', 'False', 'False', '相尧村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121233', '3164396f3d5945009e44be4742a4cdf7', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20221', '511502121234', '明威村委会', '5', 'False', 'False', '明威村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121234', '42ad87bae858475e8e50ba9d9fdd13c1', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20222', '511502121235', '新中村委会', '5', 'False', 'False', '新中村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121235', 'fb21203d31914404b63f48c992a694c1', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20223', '511502121236', '渔乡村委会', '5', 'False', 'False', '渔乡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121236', 'ff6741a91ddb4972abb4ccde0da338ec', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:26');
INSERT INTO `mortals_iot_area` VALUES ('20224', '511502121237', '云辰村委会', '5', 'False', 'False', '云辰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121237', '7bca17ef051748fa9469634b55a629a3', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20225', '511502121238', '沉香村委会', '5', 'False', 'False', '沉香村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121238', 'db34e165f0e8441b8cdc12292e9d6be9', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20226', '511502121239', '青山村委会', '5', 'False', 'False', '青山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121239', '2a893b0c0037432aba3fc1b2d2083005', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20227', '511502121240', '茶乡村委会', '5', 'False', 'False', '茶乡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502121240', '3a3bc1530ad64bebb0661d79f06c2bab', 'a4b48e7d888f47b3a2faa5cfa42c71c3', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20228', '511502109000', '李端镇', '4', 'True', 'True', '李端镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502109000', 'b55d8e09882d460dbd287c046b052178', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20229', '511502109001', '翠南社区居委会', '5', 'False', 'False', '翠南社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109001', '9cd39e658fae458797f0b889f0899f64', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20230', '511502109201', '方碑村委会', '5', 'False', 'False', '方碑村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109201', 'b7e76e221edb4f6398ad648217230dbc', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20231', '511502109202', '新权村委会', '5', 'False', 'False', '新权村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109202', '849c7771acd64ef78a38ee78a8471ecb', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20232', '511502109203', '新联村委会', '5', 'False', 'False', '新联村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109203', 'ff497b5a273b4eb4948d62867821de4c', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20233', '511502109205', '古井村委会', '5', 'False', 'False', '古井村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109205', '3e3ca493f99546db928ca2f08403655d', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20234', '511502109206', '高坡村委会', '5', 'False', 'False', '高坡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109206', 'dd3ec28d40d149e2827b0ba53283db5d', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20235', '511502109207', '塘湾村委会', '5', 'False', 'False', '塘湾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109207', 'be0ff7d3f02245c08a3279d362fe9d06', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20236', '511502109208', '新和村委会', '5', 'False', 'False', '新和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109208', 'f39fa92163e64de4af82cc7fa51e8c50', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20237', '511502109210', '板栗村委会', '5', 'False', 'False', '板栗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109210', 'b6a7f24b0ad14651b2fe6bde0f3dcc54', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20238', '511502109212', '高石村委会', '5', 'False', 'False', '高石村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109212', '97c94d5e92a346e29543f127b07b09a2', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20239', '511502109214', '大山村委会', '5', 'False', 'False', '大山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109214', 'b4af0c40a6ce4cbb97f98cb8ff1830fc', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20240', '511502109217', '其林村委会', '5', 'False', 'False', '其林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109217', '3de43fd47589490a9b28120f1e170f5d', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:27');
INSERT INTO `mortals_iot_area` VALUES ('20241', '511502109219', '云顶村委会', '5', 'False', 'False', '云顶村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502109219', 'd59994e29fba47b9a08d3890a0a845ee', 'b55d8e09882d460dbd287c046b052178', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20242', '511502101000', '李庄镇', '4', 'True', 'True', '李庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502101000', '18244370d0ac486697f224062f191a41', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20243', '511502101008', '奎星社区居委会', '5', 'False', 'False', '奎星社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101008', '93ebd97e554a448e8326d7f89284159d', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20244', '511502101007', '同济社区居委会', '5', 'False', 'False', '同济社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101007', '10175688313646b6bc8faef6b608d330', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20245', '511502101201', '长胜村委会', '5', 'False', 'False', '长胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101201', '31ae759d0a114f5aaa06bb48bcb30749', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20246', '511502101202', '永胜村委会', '5', 'False', 'False', '永胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101202', 'dbf10e33ddb945c4b4dc129cf176454d', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20247', '511502101203', '南胜村委会', '5', 'False', 'False', '南胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101203', '0d19488e8fab4ac58a5d1706919ab0bf', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20248', '511502101204', '双桥村委会', '5', 'False', 'False', '双桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101204', 'dea31bb003a44da9a9d4a2f6215c09c3', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20249', '511502101205', '九沟村委会', '5', 'False', 'False', '九沟村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101205', '7dd1ee8a11ab40feb5657c4d28b4fc87', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20250', '511502101206', '安石村委会', '5', 'False', 'False', '安石村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101206', '8c84ae81d9f148bd86d0b87642f56222', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20251', '511502101208', '高桥村委会', '5', 'False', 'False', '高桥村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101208', 'ddca56e44a5a42859d17f6366ad71ae3', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20252', '511502101209', '中和村委会', '5', 'False', 'False', '中和村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101209', '8b49ffcaff2b4c8589d934449805a7f1', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20253', '511502101210', '兴文村委会', '5', 'False', 'False', '兴文村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101210', '55e0d06ed9d84bc6a074975876c87298', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20254', '511502101213', '沿江村委会', '5', 'False', 'False', '沿江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101213', '1264377075bc4f5da15cc0f3b705fc0c', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20255', '511502101215', '龙金村委会', '5', 'False', 'False', '龙金村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101215', '5b5ce54488ae4de385589577c372287d', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:28');
INSERT INTO `mortals_iot_area` VALUES ('20256', '511502101216', '长庆村委会', '5', 'False', 'False', '长庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101216', 'b9220b2b5aa2441ea8cfcd46642200a6', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20257', '511502101220', '九洞村委会', '5', 'False', 'False', '九洞村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101220', '328a45f25d1746f9ba187ab56ddd51a2', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20258', '511502101221', '长虹村委会', '5', 'False', 'False', '长虹村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502101221', '04a87ce1ce8348b49205d04e49c67741', '18244370d0ac486697f224062f191a41', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20259', '511502108000', '牟坪镇', '4', 'True', 'True', '牟坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502108000', '74874b21ea154466a834ecb65bc3049c', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20260', '511502108001', '牟坪社区居委会', '5', 'False', 'True', '牟坪社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108001', 'a7c908fed0834e4e82d0ddd107908279', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20261', '511502108201', '牟坪村委会', '5', 'False', 'True', '牟坪村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108201', '26b9b53503c24162be484424fd8ec2e1', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20262', '511502108120', '双鱼村委会', '5', 'False', 'True', '双鱼村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108120', '96a25ccf63d44c8599c16ff2ef6b1d7f', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20263', '511502108663', '双河村委会', '5', 'False', 'True', '双河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108663', '41bb91dbfc3d4614882d788b21da784d', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20264', '511502108204', '八一村委会', '5', 'False', 'True', '八一村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108204', '3e2d3c1190ef4610853cdb5b3114b891', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20265', '511502108205', '金银村委会', '5', 'False', 'True', '金银村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108205', '1c69adb66298409dbdc35ec127d07714', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20266', '511502108207', '七一村委会', '5', 'False', 'True', '七一村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108207', '5a598bacda584bb886791514577b5a3a', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20267', '511502108209', '杏花村委会', '5', 'False', 'True', '杏花村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108209', 'f543be8cf48a4e4c8d0027976846212d', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20268', '511502108210', '工农村委会', '5', 'False', 'True', '工农村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108210', '37472b048fec44788d2e31a769681d41', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20269', '511502108212', '绥庆村委会', '5', 'False', 'True', '绥庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108212', '7369fa8e07304ae2af3f95757d5e07bd', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20270', '511502108214', '民新村委会', '5', 'False', 'True', '民新村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108214', '721b82a802c04b95b3c95840349b3b74', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:29');
INSERT INTO `mortals_iot_area` VALUES ('20271', '511502108216', '庆南村委会', '5', 'False', 'True', '庆南村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108216', '56e961813cf64964868e1c850c93a546', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20272', '511502108218', '龙兴村委会', '5', 'False', 'True', '龙兴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502108218', '3a6b31adcb1c4ce0aa1842e4f9c2464c', '74874b21ea154466a834ecb65bc3049c', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20273', '511502119000', '双谊镇', '4', 'True', 'True', '双谊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502119000', 'e9edd01cd5b04d979a402227c54cc8c2', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20274', '511502120003', '双谊社区居委会', '5', 'False', 'True', '双谊社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120003', '8e864fc9bbdb4da7a71b757f90c6e6bd', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20275', '511502120004', '花古社区居委会', '5', 'False', 'True', '花古社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120004', '6f6eb45377b1414390566ace81c95eee', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20276', '511502120202', '红场村委会', '5', 'False', 'True', '红场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120202', '8b5b39d223e4461489baf5de5d7e4a37', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20277', '511502120204', '罗嘴村委会', '5', 'False', 'True', '罗嘴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120204', '3c5bb963b18c42ecaa9407c474674959', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20278', '511502120206', '新政社区村委会', '5', 'False', 'True', '新政社区村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120206', '2e1eac4e47bc426aa1908a9d29ba4d5a', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20279', '511502120207', '双凤村委会', '5', 'False', 'True', '双凤村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120207', '04e1e07a9fdd42c7a6cbd60a310c1bbe', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20280', '511502120210', '双华村委会', '5', 'False', 'True', '双华村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120210', '043e75e0018445feb6a59e349e217f93', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20281', '511502120211', '五里村委会', '5', 'False', 'True', '五里村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120211', 'c9522a7bea0b48b79f3e4fd8a165a326', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20282', '511502120214', '真武村委会', '5', 'False', 'True', '真武村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120214', '23e946b59981416fb25e66faebf8fffa', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20283', '511502120216', '银定村委会', '5', 'False', 'True', '银定村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120216', 'd19f66f9ad724419877ae4e5572ce8ee', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:30');
INSERT INTO `mortals_iot_area` VALUES ('20284', '511502120217', '文明村委会', '5', 'False', 'True', '文明村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120217', '2f622be4030f4ffcbf13d1b31eca3423', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20285', '511502120218', '同盟村委会', '5', 'False', 'True', '同盟村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120218', 'f5a36dbfa817489196b8aa4dc953c5e1', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20286', '511502120219', '老店村委会', '5', 'False', 'True', '老店村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120219', '5d207c62f9a84fa48227569dd7dbe303', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20287', '511502120221', '花古社区村委会', '5', 'False', 'True', '花古社区村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120221', '390995f7dd954859a4762ba758a98ff3', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20288', '511502120222', '文光村委会', '5', 'False', 'True', '文光村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120222', '74d55478558044378a477b1001b50f3e', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20289', '511502120224', '罗林村委会', '5', 'False', 'True', '罗林村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120224', '641122158c76485a855356d85d3a103b', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20290', '511502120225', '三合村委会', '5', 'False', 'True', '三合村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502120225', '98a3629a3a2e492c897bd8aed433acaa', 'e9edd01cd5b04d979a402227c54cc8c2', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20291', '511502150000', '思坡镇', '4', 'True', 'True', '思坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502150000', '2c4ccece9b6342c99ed6d4cdb92c43f4', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20292', '511502150030', '东坡社区居委会', '5', 'False', 'True', '东坡社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150030', '4b7dc586a38b4fbd84d78b45e59a7ba1', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20293', '511502150070', '临江村委会', '5', 'False', 'True', '临江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150070', '0d2cb192cab141d6ae2d416123258be7', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20294', '511502150190', '中河村委会', '5', 'False', 'True', '中河村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150190', '10b7089d238d4e23a6a319847c9653e7', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20295', '511502150120', '小龙村委会', '5', 'False', 'True', '小龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150120', '8b950ce86e374259a31c5aa8fcd35c7f', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20296', '511502150100', '望江村委会', '5', 'False', 'True', '望江村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150100', '938b97cd596447a3aba5d67b9f0425c6', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20297', '511502150140', '心宁村委会', '5', 'False', 'True', '心宁村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150140', 'dd1cf2a6994f4550888205c39c1f5ac0', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20298', '511502150060', '会诗村委会', '5', 'False', 'True', '会诗村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150060', '469f5cb82c1249e487da4c0837348476', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20299', '511502150010', '常庆村委会', '5', 'False', 'True', '常庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150010', '4e2649fddc91419d9df4d54ca70423b0', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20300', '511502150090', '天台村委会', '5', 'False', 'True', '天台村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150090', '88af343c68eb40b79990f9e3cab661d6', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20301', '511502150180', '月寺村委会', '5', 'False', 'True', '月寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150180', 'b9ed480dd92043b8aaf47db98a17d26d', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20302', '511502150020', '邓艮村委会', '5', 'False', 'True', '邓艮村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150020', 'f1db690433be470b845a321ea3145223', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:31');
INSERT INTO `mortals_iot_area` VALUES ('20303', '511502150170', '金城村委会', '5', 'False', 'True', '金城村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502150170', 'c3eff8ea374f4e119d0967d8f5f43f80', '2c4ccece9b6342c99ed6d4cdb92c43f4', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20304', '511502104000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502104000', 'e41eb6dfff884254b83bc67305ae0656', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20305', '511502104001', '安康社区居委会', '5', 'False', 'True', '安康社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104001', 'a3b6ea2917fd4d8fb6908900d7960cca', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20306', '511502104228', '永和社区居委会', '5', 'False', 'True', '永和社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104228', '71b77eecf3f24251b758be02b30d41a0', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20307', '511502104201', '永兴村委会', '5', 'False', 'True', '永兴村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104201', '832c5c2da0a44a21aa9d4c271113b939', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20308', '511502104205', '王庙村委会', '5', 'False', 'True', '王庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104205', '6aad6d19d1454e8d8e716db837e574f3', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20309', '511502104206', '高寺村委会', '5', 'False', 'True', '高寺村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104206', '97564b344c0d4a219b8f48821cc72ec2', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20310', '511502104207', '飞蛾村委会', '5', 'False', 'True', '飞蛾村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104207', '05cf285a5fed484ba354305a2664db53', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20311', '511502119209', '玉锋村委会', '5', 'False', 'True', '玉锋村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502119209', '647cfca3d6a24b17b7773bd551d52bcf', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20312', '511502104210', '八庙村委会', '5', 'False', 'True', '八庙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104210', 'd7235a21bef74493847b68728598bb54', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20313', '511502104212', '土堰村委会', '5', 'False', 'True', '土堰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104212', 'b80c80072bc345719baae93287ec3a77', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20314', '511502104213', '颜家村委会', '5', 'False', 'True', '颜家村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104213', 'e6a03625bdc64041ba17b60d1da91068', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20315', '511502104214', '张场村委会', '5', 'False', 'True', '张场村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104214', 'f37e11e0b19f453499cd11b93c355539', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20316', '511502104217', '华清村委会', '5', 'False', 'True', '华清村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104217', '6292770c2f1e44e0b614e6f1af68538b', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20317', '511502104218', '狮子村委会', '5', 'False', 'True', '狮子村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104218', 'a744f09d17894d4693f90378bde29aba', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20318', '511502104220', '四方村委会', '5', 'False', 'True', '四方村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104220', '548401f8ff7e452d8b31b990d12faa77', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20319', '511502104222', '玉皇村委会', '5', 'False', 'True', '玉皇村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104222', '4af1d51e7a574d25b1f72807db0f7045', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:32');
INSERT INTO `mortals_iot_area` VALUES ('20320', '511502104225', '菱角村委会', '5', 'False', 'True', '菱角村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104225', '8c8bd4f3d0c54c60a7734b3c25bc1fb0', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20321', '511502119227', '文昌村委会', '5', 'False', 'True', '文昌村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502119227', 'c85e2b8ab88d408b8bf281f2e7b9630b', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20322', '511502104221', '中元村委会', '5', 'False', 'True', '中元村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104221', '6e821d981b144dcd95b4b1e8ac6c10e8', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20323', '511502104224', '竹山村委会', '5', 'False', 'True', '竹山村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502104224', '4b83cf4f39304fa8b1b991295bdd625e', 'e41eb6dfff884254b83bc67305ae0656', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20324', '511502111000', '宗场镇', '4', 'True', 'True', '宗场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511502111000', '9ec99da06215499ba504f7055fa0ecf9', '757245aa784545519aed253b29310589', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20325', '511502111001', '宗星社区居委会', '5', 'False', 'False', '宗星社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502111001', 'd0c91b2411764daa8f46c0280d53ed18', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20326', '511502110201', '禾甫村委会', '5', 'False', 'False', '禾甫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110201', '53279149fcb041289e6b9a41c5f0e033', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20327', '511502110202', '新治村委会', '5', 'False', 'False', '新治村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110202', '046cd4c13f6b420e9339314f905692ff', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20328', '511502110203', '石骨村委会', '5', 'False', 'False', '石骨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110203', 'caa3e7c14a914e3c93ec2d9c8419a937', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20329', '511502110205', '赤岩村委会', '5', 'False', 'False', '赤岩村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110205', '33937c8e508c4f57bc08594f5c0032a9', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20330', '511502110206', '民胜村委会', '5', 'False', 'False', '民胜村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110206', 'e8383566469940cc8e15961f1d64bca1', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20331', '511502110210', '钓竿村委会', '5', 'False', 'False', '钓竿村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110210', 'e67d16e1ccf84066bac39d5c043e3090', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20332', '511502110208', '鱼台村委会', '5', 'False', 'False', '鱼台村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110208', '9c31c3ec69254e2883446bbf16d3d58e', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20333', '511502110211', '中丰村委会', '5', 'False', 'False', '中丰村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110211', 'd686acb9485c4319b85cbd95ed883b6e', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20334', '511502110212', '新屋村委会', '5', 'False', 'False', '新屋村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502110212', '7e34b48fa63e4ca0b210c7d5cbd3daaa', '9ec99da06215499ba504f7055fa0ecf9', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20335', '511521000000', '叙州区', '3', 'True', 'True', '叙州区', 'ybsybx.sczwfw.gov.cn', 'a7bdba9d66fe4653aad3d2a436ef55ad', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20336', '511521001000', '柏溪街道', '4', 'True', 'True', '柏溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521001000', 'aea280f515f84022b885b8eadf343315', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20337', '511504001001', '新街社区居委会', '5', 'False', 'False', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001001', 'c8a6e306c73c4c78aa5275ff81fec653', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20338', '511504001002', '华盛社区居委会', '5', 'False', 'False', '华盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001002', '354f003819034465b987dc9db881e5f8', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20339', '511504001003', '天池社区居委会', '5', 'False', 'False', '天池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001003', 'ecc836e072c14fddb71f0c47580dd367', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:33');
INSERT INTO `mortals_iot_area` VALUES ('20340', '511504001004', '振兴社区居委会', '5', 'False', 'False', '振兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001004', '7d82a300d61f49e9a9b4c35b71a71e66', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20341', '511504001005', '联合社区居委会', '5', 'False', 'False', '联合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001005', '0fa477bd8e4547e1a5e75a7f7dbdad42', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20342', '511504001010', '岷江社区居委会', '5', 'False', 'False', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001010', 'b9622e82268b473c96514e3bbfc837cc', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20343', '511504001011', '一曼社区居委会', '5', 'False', 'False', '一曼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001011', 'b2fd6a0804b44d638afe2d82404efae6', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20344', '511504001012', '金江社区居委会', '5', 'False', 'False', '金江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001012', 'c68503e16bea41ff9e3b7930e2b29d5e', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20345', '511504001013', '接龙社区居委会', '5', 'False', 'False', '接龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001013', '2a8817a6ce4a4bc983b6bf0030361463', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20346', '511504001014', '喜捷社区居委会', '5', 'False', 'False', '喜捷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001014', '05f70665691f4dab95672deea9708302', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20347', '511504001201', '革坪村委会', '5', 'False', 'False', '革坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001201', '7de9a1a9142d4ec393bae12b0c001648', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20348', '511504001202', '高梨村委会', '5', 'False', 'False', '高梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001202', '896b25c5902740bd8dc05128791da71d', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20349', '511504001203', '集体村委会', '5', 'False', 'False', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001203', '1820f159969245b68a47a9f6b6a36780', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20350', '511504001204', '仁和社区', '5', 'False', 'False', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001204', '4c0273e3214a48d7a661397d5336e245', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20351', '511504001207', '火花社区', '5', 'False', 'False', '火花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001207', 'db6a8f4cb42e41798db7d8fd86a84dcb', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20352', '511504001209', '三角村委会', '5', 'False', 'False', '三角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001209', 'e64b401ba7b74739aecf082fd7271f46', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20353', '511504001210', '南京村委会', '5', 'False', 'False', '南京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001210', 'ac3f3807012e41449736a5d49d0cb9f6', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20354', '511504001211', '土地村委会', '5', 'False', 'False', '土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001211', '0c0e258174dd4e81a041b83006cde681', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20355', '511504001212', '长沙社区', '5', 'False', 'False', '长沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001212', 'f4f73578412c41ee9e52ad487a81a2ae', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20356', '511504001214', '八一社区', '5', 'False', 'False', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001214', '1e4a1c98676244da91c1162aa288b92c', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:34');
INSERT INTO `mortals_iot_area` VALUES ('20357', '511504001216', '少峨社区', '5', 'False', 'False', '少峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001216', 'ab59665edbab44bd8ef5d57910bdf655', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20358', '511504001218', '翠河村委会', '5', 'False', 'False', '翠河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001218', '178856a69d054a46be10393ba46ddc41', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20359', '511504001219', '红楼梦社区', '5', 'False', 'False', '红楼梦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001219', '8eb4881271034a539b00be54463d8b79', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20360', '511504001220', '落帽村委会', '5', 'False', 'False', '落帽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001220', 'ab50ad603098429da5aebaf029041908', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20361', '511504001221', '云丰村委会', '5', 'False', 'False', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001221', 'c257b6b50e094cbd807b49f6eda7a441', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20362', '511504001222', '宰龙社区', '5', 'False', 'False', '宰龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001222', '77b2981fb7304464b98ca9bb0c8e28a0', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20363', '511504001223', '乐川村委会', '5', 'False', 'False', '乐川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001223', 'a1d3232c849344e49f07cb3a79f23efd', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20364', '511504001225', '兰湾村委会', '5', 'False', 'False', '兰湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001225', '7c7d0d906270429ca7252c3d003fd136', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20365', '511504001230', '新龙村委会', '5', 'False', 'False', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001230', 'b5fe46a54ae84be4a9cba4b931fb45f1', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20366', '511504001232', '新联社区', '5', 'False', 'False', '新联社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001232', '021f4e626d2a4cb3bdc5a0ff0a9af58a', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20367', '511504001233', '宜屏村委会', '5', 'False', 'False', '宜屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001233', 'cacb6020097147e091e6c1b92059a9c7', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20368', '511504001235', '武安村委会', '5', 'False', 'False', '武安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001235', '01a47246acfd4701bb2e325b95540101', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20369', '511504001236', '陈家村委会', '5', 'False', 'False', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001236', '84dee7d9c98642429cac97931a4b4e17', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20370', '511504001237', '五桂村委会', '5', 'False', 'False', '五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001237', '85d6fc3743d0468ab2954c201ab6ad92', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20371', '511504001238', '玉泉村委会', '5', 'False', 'False', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001238', 'eade07fd924c4870aaa9bb253911e8b3', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:35');
INSERT INTO `mortals_iot_area` VALUES ('20372', '511504001239', '凤雷村委会', '5', 'False', 'False', '凤雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504001239', '662cc42b1f3c4d5a8a3e884e6cb61c75', 'aea280f515f84022b885b8eadf343315', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20373', '511521002000', '南岸街道', '4', 'True', 'True', '南岸街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521002000', '25b41683ce7e43f6bf1fc9502d01ca9e', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20374', '511504002001', '上渡口社区居委会', '5', 'False', 'False', '上渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002001', 'eda36213f801471a8bff3036dd6ccc0e', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20375', '511504002002', '中渡口社区居委会', '5', 'False', 'False', '中渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002002', '4c0deeb6fe6d4bfbaadaa1f611bb8a6c', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20376', '511504002003', '下渡口社区居委会', '5', 'False', 'False', '下渡口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002003', '580206e51a694da59316c531730f09d6', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20377', '511504002004', '鱼池社区居委会', '5', 'False', 'False', '鱼池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002004', '332b51ab07ec4c5580be46c7ea5490be', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20378', '511504002005', '金鱼社区居委会', '5', 'False', 'False', '金鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002005', '59af6522b1e14268baed0ec892b12345', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20379', '511504002006', '桂花社区居委会', '5', 'False', 'False', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002006', '8efd6049e09649439a4dc75ba79b8dce', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20380', '511504002007', '凤凰社区居委会', '5', 'False', 'False', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002007', '4d989ca4277a4a49b3010f0afbe365af', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20381', '511504002008', '龙湾社区居委会', '5', 'False', 'False', '龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002008', '4b631403b93245eabbcfef499d5f79d0', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20382', '511504002009', '田坝社区居委会', '5', 'False', 'False', '田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002009', '9afce3fb2a3d45e2bd6c45a190f534eb', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20383', '511504002010', '航天社区居委会', '5', 'False', 'False', '航天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002010', 'e19b43bc6d8448d987bca79f890d99d5', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20384', '511504002011', '莱茵社区居委会', '5', 'False', 'False', '莱茵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504002011', '657703588ffd48df98ffda2529a6b986', '25b41683ce7e43f6bf1fc9502d01ca9e', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20385', '511521003000', '赵场街道', '4', 'True', 'True', '赵场街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521003000', 'f7787ffd1a3c4027ae5020a682a4e8da', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20386', '511504003001', '民和社区居委会', '5', 'False', 'False', '民和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003001', '67925a91b71c4a91961883630a1faec7', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20387', '511504003002', '五香社区居委会', '5', 'False', 'False', '五香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003002', 'ab45c27eff974c31bcdcfdbeb9f0278a', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20388', '511504003003', '群力社区居委会', '5', 'False', 'False', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003003', '65512f2f64384eb7af01096ae0937c1c', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20389', '511504003004', '龙源社区居委会', '5', 'False', 'False', '龙源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003004', '1a4cf0dfe31a4b1483946b70bae6d7ad', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:36');
INSERT INTO `mortals_iot_area` VALUES ('20390', '511504003005', '崇文社区居委会', '5', 'False', 'False', '崇文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003005', '4668350ebb7d4311bdd3eb14a91e07be', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20391', '511504003006', '龙城社区居委会', '5', 'False', 'False', '龙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003006', 'd8b66133a7e444019945c31e11809c4f', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20392', '511504003007', '双淮社区居委会', '5', 'False', 'False', '双淮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003007', '2d0606794dba4d978f2197549dace430', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20393', '511504003008', '石相社区居委会', '5', 'False', 'False', '石相社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003008', 'e57f8413315b42b392f60e628f3e6cec', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20394', '511504003009', '金星社区居委会', '5', 'False', 'False', '金星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003009', '1130fea5259a4334af81f115bce08cac', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20395', '511504003010', '溢香社区居委会', '5', 'False', 'False', '溢香社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003010', 'b3464579acd74727a7b7f853f0c927f0', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20396', '511504003011', '建设社区居委会', '5', 'False', 'False', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003011', 'd539144624f244c5b6e86c3ea38c8c92', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20397', '511504003012', '迎宾社区居委会', '5', 'False', 'False', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003012', 'e0bcdc4921e546c99672dcb38d1799e9', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20398', '511504003202', '普和村委会', '5', 'False', 'False', '普和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003202', 'a058953b6f2f4884b8101748fc347f90', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20399', '511504003203', '风洞村委会', '5', 'False', 'False', '风洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003203', '190baa2fa68e4e4b935e223390fc7fe7', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20400', '511504003204', '仙山村委会', '5', 'False', 'False', '仙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003204', '94352629486245eda241b9723ed3b83a', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20401', '511504003206', '古叙社区', '5', 'False', 'False', '古叙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003206', '5742abbf10e649d9bab7527d1ff868cf', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20402', '511504003208', '佛现社区', '5', 'False', 'False', '佛现社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003208', '1d581542c8264c69ada3fcfe6b898b5e', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:37');
INSERT INTO `mortals_iot_area` VALUES ('20403', '511504003209', '土主村委会', '5', 'False', 'False', '土主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003209', 'a78e86a4057b4ad3bb04ab11e46cf42d', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20404', '511504003210', '青龙村委会', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003210', '90f7adab942b4495b99e3df64536d05d', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20405', '511504003211', '幸福村委会', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003211', '62a17378835a470fb23fe6906bf59e4a', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20406', '511504003212', '平滩村委会', '5', 'False', 'False', '平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003212', 'd00293e977cb48c38bc9d37410080c42', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20407', '511504003215', '牛洗社区', '5', 'False', 'False', '牛洗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003215', '1402eceebc26495c88024facd9490646', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20408', '511504003216', '薛家社区', '5', 'False', 'False', '薛家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003216', 'ffed16400f284c6f95036b2500d1f883', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20409', '511504003219', '安明村委会', '5', 'False', 'False', '安明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003219', '3b03fb0da60d4eefa22442608742eb2d', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20410', '511504003222', '民兴村委会', '5', 'False', 'False', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003222', '17e73c46dcf9416885d56e702f30e330', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20411', '511504003223', '北坪村委会', '5', 'False', 'False', '北坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003223', '6782e1a020cd404ca6e796a2bd802a0e', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20412', '511504003226', '田坎村委会', '5', 'False', 'False', '田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003226', '5fce68f14aa748f992a8eacde6002b56', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20413', '511504003228', '大理社区', '5', 'False', 'False', '大理社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003228', '1afa8e47af5b4f45a4cd72e5ca2b2f65', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20414', '511504003229', '光荣村委会', '5', 'False', 'False', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003229', '4dc66b8450cc4948b3ab396f7b5e3846', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20415', '511504003230', '周坝村委会', '5', 'False', 'False', '周坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504003230', 'a5956d23992e4f60963c9335f400c1ab', 'f7787ffd1a3c4027ae5020a682a4e8da', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20416', '511521101000', '南广镇', '4', 'True', 'True', '南广镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521101000', '08260744791c4dc5b2dcfcb3a7d2b000', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:38');
INSERT INTO `mortals_iot_area` VALUES ('20417', '511504101001', '大益社区居民委员会', '5', 'False', 'False', '大益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101001', 'ece535445f4640a7871bfba192830c9d', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20418', '511504101005', '沿江社区居民委员会', '5', 'False', 'False', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101005', 'd8187a252d42471da012aea7a8e86e2e', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20419', '511504101006', '陈塘关社区居民委员会', '5', 'False', 'False', '陈塘关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101006', '56b076296ae44a289eeaa2955ff1a463', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20420', '511504101201', '五一村民委员会', '5', 'False', 'False', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101201', '585bd1a8e68f4342aad3897ea9c11f3b', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20421', '511504101203', '黄河村', '5', 'False', 'False', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101203', '8e8071709db247b288d357f2c53458b7', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20422', '511504101204', '富强村', '5', 'False', 'False', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101204', '5fff3735cca54f06bf6900ae1cc9c209', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20423', '511504101205', '分水村', '5', 'False', 'False', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101205', 'b730d1b0a7d34ea3b86a68ec017ce30b', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20424', '511504101206', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101206', '762c61045cae4fa180f2624921566c60', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20425', '511504101207', '文星村', '5', 'False', 'False', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101207', 'a1230953b1af45a18fff09368a048ec3', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20426', '511504101208', '甜竹村', '5', 'False', 'False', '甜竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101208', 'ce59c9a0324943a6a4c8629fe70dbb84', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20427', '511504101212', '盐坪村', '5', 'False', 'False', '盐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101212', '69632867bf564bfe8706c2eae0123309', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20428', '511504101213', '大石社区', '5', 'False', 'False', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101213', '1e6b9c9b59654161a41eee4954b55dfe', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20429', '511504101216', '互相村', '5', 'False', 'False', '互相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101216', 'bc7a2a846f884f6ab0e17ca19dee0586', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20430', '511504101217', '七星社区', '5', 'False', 'False', '七星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101217', 'e994d0d2c51247b6b4e733132bbda60e', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:39');
INSERT INTO `mortals_iot_area` VALUES ('20431', '511504101401', '丝丽雅居民区社区', '5', 'False', 'False', '丝丽雅居民区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504101401', '58aaba38b01b4d428524e08f90e937d6', '08260744791c4dc5b2dcfcb3a7d2b000', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20432', '511521103000', '观音镇', '4', 'True', 'True', '观音镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521103000', '3cc418b44cfb40f7912202f0da856193', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20433', '511504103001', '观音社区居委会', '5', 'False', 'False', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103001', '49b71a61f44a43ab903cb5661a853a5b', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20434', '511504103002', '万菁社区居委会', '5', 'False', 'False', '万菁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103002', '61e3bbe8b60940cdb4807784214c5284', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20435', '511504103003', '徐家社区居委会', '5', 'False', 'False', '徐家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103003', '7a7ebd5077584a7d99a1cef7b63ec41c', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20436', '511504103004', '南华社区居委会', '5', 'False', 'False', '南华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103004', '6997a54357bc474d828042f62865c9bc', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20437', '511504103006', '古罗社区居委会', '5', 'False', 'False', '古罗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103006', '6484511dc18542eaa411148fc0f477d8', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20438', '511504103007', '凉风社区居委会', '5', 'False', 'False', '凉风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103007', 'b748934b575440ce9cd04f113b3cf582', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20439', '511504103201', '群众村', '5', 'False', 'False', '群众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103201', '5f8596b83f6e4fb09fd0352f33930999', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20440', '511504103205', '蟠山村', '5', 'False', 'False', '蟠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103205', 'c4d9a25996a64f07b4d24bd0da0d1f61', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20441', '511504103207', '周场社区', '5', 'False', 'False', '周场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103207', '145fb7c0e81b4c1e8fb055286aff6dde', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20442', '511504103212', '凤竹社区', '5', 'False', 'False', '凤竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103212', '1bb981710d02478faea42bf1dd81903f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20443', '511504103214', '双鱼村', '5', 'False', 'False', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103214', '6ca0c1bd3fe844d29e9ff6479adbec86', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20444', '511504103216', '席草村', '5', 'False', 'False', '席草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103216', '7e08982c524a40fea05e2dc8f600724b', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:40');
INSERT INTO `mortals_iot_area` VALUES ('20445', '511504103219', '新兴村', '5', 'False', 'False', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103219', '7d974b5492a445999d0e15d4eb9f5057', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20446', '511504103220', '尹家村', '5', 'False', 'False', '尹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103220', '6b2a9cefc962494ca5bb86b2f4245f80', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20447', '511504103221', '花甲村', '5', 'False', 'False', '花甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103221', 'c2f6495ad0124ccf85ed872323936f4a', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20448', '511504103222', '大同村', '5', 'False', 'False', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103222', '5a516857deb3413cbe987938c142a7b2', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20449', '511504103223', '吉祥村', '5', 'False', 'False', '吉祥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103223', '3be4117f025042a2a4cfd37f2360abb1', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20450', '511504103224', '茅坪村', '5', 'False', 'False', '茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103224', '3aa764bb60974783a494b15aea5d995d', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20451', '511504103225', '分水村', '5', 'False', 'False', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103225', 'f8c36818c4b54049951c41670fbfc9b0', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20452', '511504103226', '书楼村', '5', 'False', 'False', '书楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103226', 'e7ebea2c8c2342de977587a64092b241', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20453', '511504103227', '寿昌村', '5', 'False', 'False', '寿昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103227', '58a476540f9b41838e1f763c51b33bb2', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20454', '511504103228', '红菊村', '5', 'False', 'False', '红菊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103228', '7f6d252b6a8e4e76a82a1da4c7ee03b0', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20455', '511504103229', '利民村', '5', 'False', 'False', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103229', '5ca6e3fe85aa412a9c90bd20f7671502', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20456', '511504103230', '雷殿村', '5', 'False', 'False', '雷殿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103230', '0eb3d158ecb04613af026f5f018b44b9', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20457', '511504103231', '小湾村', '5', 'False', 'False', '小湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103231', '4e1771ea3b2e422f80c288b097545da9', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20458', '511504103232', '瓦窖村', '5', 'False', 'False', '瓦窖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103232', '5b7f5738b5f8449f98def706db45b2f5', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20459', '511504103234', '蟠龙村', '5', 'False', 'False', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103234', 'ebca96399ca748d58bf59845b1c3e47c', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:41');
INSERT INTO `mortals_iot_area` VALUES ('20460', '511504103235', '土红村', '5', 'False', 'False', '土红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103235', '458809d9316f42998a2fe3a388185fc2', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20461', '511504103236', '石庙村', '5', 'False', 'False', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103236', '2cdf3be2c6b146f2aa57c84213dedc62', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20462', '511504103238', '陈河村', '5', 'False', 'False', '陈河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103238', '894b824330344b2692d83d58d47a8d8f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20463', '511504103239', '荷花社区', '5', 'False', 'False', '荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103239', 'ea89ab06821c42d0a54842ef77d291f5', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20464', '511504103240', '古塘村', '5', 'False', 'False', '古塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103240', '59ddaea343dd4150b6fc15182737602d', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20465', '511504103241', '广学村', '5', 'False', 'False', '广学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103241', 'f0873fadad814c948ad0d71a997751da', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20466', '511504103242', '中秀村', '5', 'False', 'False', '中秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103242', '07996ec126fd415399a4079d1c9b50c4', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20467', '511504103246', '宋显村', '5', 'False', 'False', '宋显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103246', '4d4e60a97bc64c7aa608d117ff046198', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20468', '511504103248', '合林社区', '5', 'False', 'False', '合林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103248', 'e85c9654d5964f42a7273cf9f2c19973', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20469', '511504103249', '互利村', '5', 'False', 'False', '互利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103249', '044e36e75fac40e8987b60142c4f443f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20470', '511504103250', '古罗村', '5', 'False', 'False', '古罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103250', 'd0b1aee53d05465796af88bf045a97d4', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20471', '511504103253', '佑之社区', '5', 'False', 'False', '佑之社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103253', 'fb4699db3d784370a225d6909a1bdab4', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20472', '511504103254', '万山村', '5', 'False', 'False', '万山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103254', '2a3c315834274cf9bd2a6802f352fdcc', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20473', '511504103255', '柳树村', '5', 'False', 'False', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103255', 'eba4cafc57e44ff78b2dac31edeb772f', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:42');
INSERT INTO `mortals_iot_area` VALUES ('20474', '511504103256', '叶山村', '5', 'False', 'False', '叶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103256', 'c0d8a724be5748e09db7cc10f6ba80a6', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20475', '511504103257', '新燕村', '5', 'False', 'False', '新燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103257', '68f7a7f7fcb6495ead012da43e56b6ad', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20476', '511504103258', '茶花村', '5', 'False', 'False', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103258', '6e983965591a45a79cf77407e2cdc751', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20477', '511504103259', '良丰村', '5', 'False', 'False', '良丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103259', '8835aa68e19f4cfcadd13570cbd7db1a', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20478', '511504103260', '大屋村', '5', 'False', 'False', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103260', '3e4cfbf6e7cb4bb7970196937eb570ec', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20479', '511504103261', '大井村', '5', 'False', 'False', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103261', 'c7c28a5769d14b8999cc5c938263a234', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20480', '511504103263', '白果社区', '5', 'False', 'False', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504103263', '412d708814484f16ba8ee2559db3e2f9', '3cc418b44cfb40f7912202f0da856193', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20481', '511521104000', '横江镇', '4', 'True', 'True', '横江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521104000', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20482', '511504104001', '民主社区居委会', '5', 'False', 'False', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104001', 'b2f81d79ed3645b39ba0f27fe2bda814', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20483', '511504104003', '复龙社区居委会', '5', 'False', 'False', '复龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104003', '695a627b0bed4e7c9fea9a49451edb86', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20484', '511504104201', '油房村', '5', 'False', 'False', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104201', '018a491ec7104153bb59385bd8197ec2', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20485', '511504104202', '厚石社区', '5', 'False', 'False', '厚石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104202', '89070bda5bcd43d6aee6f4fc66177476', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20486', '511504104204', '石城村', '5', 'False', 'False', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104204', '1d76e63428df45ee89752bd123d4c568', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20487', '511504104205', '金钟村', '5', 'False', 'False', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104205', 'a041af9105dc4b9d95e937bc6731fa2d', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:43');
INSERT INTO `mortals_iot_area` VALUES ('20488', '511504104208', '五宝村', '5', 'False', 'False', '五宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104208', '78ee1814585249d3aa42defa447a20fd', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20489', '511504104209', '伏龙村', '5', 'False', 'False', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104209', '922205d1d0df4d1b935de6a3d261c43f', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20490', '511504104210', '北斗村', '5', 'False', 'False', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104210', 'c27a0faffdad4cbdba538e18c0a23c41', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20491', '511504104211', '石马村', '5', 'False', 'False', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104211', '2faa2255e4c7408a9232bc5c68f993db', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20492', '511504104213', '张窝村', '5', 'False', 'False', '张窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104213', '986c1b81d6b646aebe41623e9c422eae', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20493', '511504104214', '富田村', '5', 'False', 'False', '富田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104214', 'bdc49f37ecb749d49958a4a75ed3d7a2', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20494', '511504104217', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104217', '3a15823821d04b778ff084d535c29a9b', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20495', '511504104218', '义兴村', '5', 'False', 'False', '义兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104218', 'd42c1760b9fd4af98650b046aa670526', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20496', '511504104220', '庆高村', '5', 'False', 'False', '庆高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104220', '5be5c718a96e432fa82aa206fbe65078', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20497', '511504104221', '马林村', '5', 'False', 'False', '马林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104221', '4d5b10e88d514fb99d0d73b2c862f608', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20498', '511504104222', '太阳村', '5', 'False', 'False', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104222', 'eecbf3c861f04c8494c39e32a4ecb25f', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20499', '511504104223', '米库村', '5', 'False', 'False', '米库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104223', '78db94d97f5f4ccfbf69dbbab6c92e66', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20500', '511504104224', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104224', 'ede6c7630ec341e3adcd627b93ce673a', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:44');
INSERT INTO `mortals_iot_area` VALUES ('20501', '511504104229', '永安村', '5', 'False', 'False', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104229', '38dbac2545584898bca2746bf19d5c10', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20502', '511504104231', '松峰村', '5', 'False', 'False', '松峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104231', '8b6ecb8e7d25444e860675771040994e', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20503', '511504104232', '回龙社区', '5', 'False', 'False', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504104232', '3f340291f58b468b8a2e0b83175278c3', 'b3ee6dee1afc4365839ccca3bc6f4eb2', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20504', '511521105000', '柳嘉镇', '4', 'True', 'True', '柳嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521105000', '27a091a35ca540b69269b4772d040a9b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20505', '511504105001', '正街社区', '5', 'False', 'False', '正街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105001', '45cde1af9d0b4bc4a58d55c6c4083f6e', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20506', '511504105002', '新街社区居委会', '5', 'False', 'False', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105002', 'c14672e031e2422597431c45ff19825d', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20507', '511504105203', '柳嘉村', '5', 'False', 'False', '柳嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105203', '8f3ebcbe014c4ce5b17818d05ac876a3', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20508', '511504105204', '金象村', '5', 'False', 'False', '金象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105204', '10598ceea52149b59d3773e8aa368349', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20509', '511504105206', '律阳村', '5', 'False', 'False', '律阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105206', '09e2d47b730949b9896c9d8e3b004911', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20510', '511504105207', '运柱村', '5', 'False', 'False', '运柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105207', '4efee3ff1bd849219489413ea9f09685', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20511', '511504105208', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105208', '8e1552ac2c8a4c8bbec4396972772963', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20512', '511504105209', '五通村', '5', 'False', 'False', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105209', '2160a88bf2b64a4d939ec09e1ce19054', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20513', '511504105210', '学习村', '5', 'False', 'False', '学习村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105210', 'eb37a638939f4c678d232f106700afdd', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:45');
INSERT INTO `mortals_iot_area` VALUES ('20514', '511504105211', '三合社区', '5', 'False', 'False', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105211', '524ce8f34bc04681ac718c8ff54eee9f', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20515', '511504105212', '人和村', '5', 'False', 'False', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105212', '801f351827664adb82783afd471b0c79', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20516', '511504105216', '白马村', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105216', 'd437ff727749486f8addba26d8ba0375', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20517', '511504105219', '新雄村', '5', 'False', 'False', '新雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105219', '661934e757e0408b960c2a07a8bf4104', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20518', '511504105220', '松坪村', '5', 'False', 'False', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105220', '35a56179c368465aa66077418ab0b56f', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20519', '511504105222', '人民村', '5', 'False', 'False', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105222', '016937dd4e4d43a3bf9e7c196c83242d', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20520', '511504105224', '下山村', '5', 'False', 'False', '下山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105224', 'cf02035a7d9f4c85a550d132ab9068e3', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20521', '511504105225', '青竹村', '5', 'False', 'False', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105225', '4f1cb476f88b42149429ae5b6f913612', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20522', '511504105227', '赶场村', '5', 'False', 'False', '赶场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105227', 'd447b1a65e364bcea3a0d7a95ae1d180', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20523', '511504105228', '发龙村', '5', 'False', 'False', '发龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105228', 'dda1531062d144eca89ad653f665adcf', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20524', '511504105229', '金竹村', '5', 'False', 'False', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105229', '152b2b63bb074f12bf2deb75504cfaf5', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20525', '511504105230', '文家村', '5', 'False', 'False', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105230', '2ec68d614f6945688a1174e81d99fd50', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20526', '511504105231', '古泉村', '5', 'False', 'False', '古泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105231', 'e0cafc5121e64c3a99b7edfef279a2fc', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20527', '511504105233', '桂花村', '5', 'False', 'False', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105233', 'f255a969cc294156b0f668258a870ad3', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20528', '511504105234', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504105234', '6f4272ed632f46be93136c93664b12f7', '27a091a35ca540b69269b4772d040a9b', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20529', '511521106000', '泥溪镇', '4', 'True', 'True', '泥溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521106000', 'fe65b9ed36a04ba79938579ad0bc2801', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20530', '511504106001', '金华社区', '5', 'False', 'False', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106001', 'efd59d29e76d4c6581b7000438bb15c9', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:46');
INSERT INTO `mortals_iot_area` VALUES ('20531', '511504106002', '月波社区', '5', 'False', 'False', '月波社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106002', 'ae9ee0ec2f724a3caf2d243d8fa4629c', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20532', '511504106203', '万民村', '5', 'False', 'False', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106203', 'ffa3fb071e16403ab462611d1c830aaf', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20533', '511504106205', '群力村', '5', 'False', 'False', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106205', '1354f5836cc74f18b02fdc2938970c54', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20534', '511504106206', '松林村', '5', 'False', 'False', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106206', 'a36bdd3fcfd5451f83318ffe8938ee4a', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20535', '511504106207', '张坝村', '5', 'False', 'False', '张坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106207', '6ebcaaeea77c4276bb894698fa04b6a1', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20536', '511504106208', '泥溪村', '5', 'False', 'False', '泥溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106208', '5a42b8e09b27450aa10e00bf70624464', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20537', '511504106209', '嘉定社区', '5', 'False', 'False', '嘉定社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106209', 'e805434568ba4beb9422d65d7ad374fb', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20538', '511504106210', '两坪村', '5', 'False', 'False', '两坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106210', 'c5149ae22f0848aa96925335e6a0cd47', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20539', '511504106211', '文星村', '5', 'False', 'False', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106211', 'eea311fe8d0e4c9c89aedaa997845c40', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20540', '511504106214', '三台村', '5', 'False', 'False', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106214', '4184fcb252d94d59b8bf9e1e13c7197b', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20541', '511504106215', '红春村', '5', 'False', 'False', '红春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106215', '0f1b75aba6f24a2cba9816e16cee5563', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20542', '511504106216', '七星村', '5', 'False', 'False', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106216', 'c6aa9477fe8e434ba20dc67b41583dea', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20543', '511504106217', '阳坪村', '5', 'False', 'False', '阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106217', 'a724e12b4a214721b850f622820893db', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20544', '511504106218', '月新社区', '5', 'False', 'False', '月新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504106218', 'c3a0ed8dabbb4dcc9b6a13c1e3b3cd6e', 'fe65b9ed36a04ba79938579ad0bc2801', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20545', '511521107000', '蕨溪镇', '4', 'True', 'True', '蕨溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521107000', '715eab405ad8423d8520b903739adac7', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20546', '511504107001', '蕨溪社区', '5', 'False', 'False', '蕨溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107001', '1fef7fec84b84fef81ea3c54d0c7c27f', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:47');
INSERT INTO `mortals_iot_area` VALUES ('20547', '511504107003', '泥南社区居委会', '5', 'False', 'False', '泥南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107003', '91b6579d78bd486db36b1773eb4747c6', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20548', '511504107201', '天元社区', '5', 'False', 'False', '天元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107201', '0ccfcb9c9e79434083cff5b8251fb44f', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20549', '511504107202', '光华社区', '5', 'False', 'False', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107202', '9acbe1e0a8ec4124bfa016a0fa36e39d', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20550', '511504107203', '铁牛社区', '5', 'False', 'False', '铁牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107203', '7aa8dc77e55048e9ac05f89da4e1f87d', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20551', '511504107205', '黄金社区', '5', 'False', 'False', '黄金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107205', 'e9689a5a0f824bb881b41a34892cd858', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20552', '511504107206', '宣化社区', '5', 'False', 'False', '宣化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107206', '532fccd23410422f8cc730d092684900', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20553', '511504107207', '政权村', '5', 'False', 'False', '政权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107207', '0987289e915843ec91fe903b2b8ffbe7', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20554', '511504107208', '会龙村', '5', 'False', 'False', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107208', '3b99da4b5a48478781b3f4f3998f4a1d', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20555', '511504107212', '横山村', '5', 'False', 'False', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107212', 'f801b43d821946d88f8d89e4e142eb72', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20556', '511504107217', '简湾村', '5', 'False', 'False', '简湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107217', '2c493a7b198d43cbb4bd42e10a391978', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20557', '511504107219', '干溪村', '5', 'False', 'False', '干溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107219', '3847ae0111744bb18558827069ddbc1a', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20558', '511504107220', '聚河村', '5', 'False', 'False', '聚河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107220', '36fb595d1c634d7abbf9b2550a3167ef', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20559', '511504107222', '泗水村', '5', 'False', 'False', '泗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107222', 'b7151e02d3f54ecaba043f1247be965e', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20560', '511504107223', '大坪社区', '5', 'False', 'False', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107223', '7a501aa3454f425480a33aff0f1501d3', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:48');
INSERT INTO `mortals_iot_area` VALUES ('20561', '511504107225', '后坝村', '5', 'False', 'False', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107225', '459589a9f10144229d21f884b1d1fb82', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20562', '511504107227', '正化村', '5', 'False', 'False', '正化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107227', 'd4553c3139c346a393eaa96b17ba5f1a', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20563', '511504107228', '北江社区', '5', 'False', 'False', '北江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107228', '4ef5f428bdab428382524204108830f5', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20564', '511504107229', '红光村', '5', 'False', 'False', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107229', 'ccdc765719c94cfaa99a98372e8ec235', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20565', '511504107231', '丛树村', '5', 'False', 'False', '丛树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107231', 'f4439d17aeff45188b2987f5e9bf55ec', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20566', '511504107232', '牛心村', '5', 'False', 'False', '牛心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107232', 'ba05838b7a4b42d98c4da8742d2cf839', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20567', '511504107233', '火箭社区', '5', 'False', 'False', '火箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107233', '1d1e7cf27e52437ca4e6c2dbde59da9f', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20568', '511504107234', '坪桥村', '5', 'False', 'False', '坪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107234', '400c5b61febd4e96a16bf35f2950c973', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20569', '511504107237', '杨家村', '5', 'False', 'False', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107237', '133c51ad48cc43dea317b38de100ab57', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20570', '511504107238', '施加社区', '5', 'False', 'False', '施加社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504107238', 'e95f48ee77ca4ccf9238d00e965c0e04', '715eab405ad8423d8520b903739adac7', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20571', '511521108000', '商州镇', '4', 'True', 'True', '商州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521108000', '9d10de1e666e4e44955770cd94b35d62', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20572', '511504108001', '商州社区', '5', 'False', 'False', '商州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108001', 'cf82d3801b8940149362f825473f08c9', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20573', '511504108202', '商州村', '5', 'False', 'False', '商州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108202', '5b7271e156624851a51cdf0faf0ed078', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:49');
INSERT INTO `mortals_iot_area` VALUES ('20574', '511504108203', '松溪村', '5', 'False', 'False', '松溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108203', 'a93cbfea4c7b44988e119f8cc3dc171f', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20575', '511504108204', '安全村', '5', 'False', 'False', '安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108204', '807126ebff5544408ca39a567a2becb4', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20576', '511504108205', '包家岩村', '5', 'False', 'False', '包家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108205', 'db92102d46b24459b35fb1e958e44ea4', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20577', '511504108207', '洞口村', '5', 'False', 'False', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108207', '492d99c37db248e69f66d16fb5e87706', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20578', '511504108208', '辽叶村', '5', 'False', 'False', '辽叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108208', '7e9406e436ee437baeffe2f5a548812a', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20579', '511504108209', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108209', 'e26d71fa1dd644ce9a545506fcaa6d73', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20580', '511504108210', '厂坝村', '5', 'False', 'False', '厂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108210', 'dd649948624b40be8ded5bf59f710770', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20581', '511504108211', '晒金村', '5', 'False', 'False', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108211', 'f0afabfd3c1d47818a041738ad296749', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20582', '511504108212', '炳兴村', '5', 'False', 'False', '炳兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108212', 'f5f2bd9096f147cbaf43e60e767e97c0', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20583', '511504108215', '丰岩村', '5', 'False', 'False', '丰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108215', 'eb8b698f80504d39a8fe4c4551db4439', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20584', '511504108216', '民乐村', '5', 'False', 'False', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504108216', '0d9711d7b5654ab9a1c3e9a8d34bd468', '9d10de1e666e4e44955770cd94b35d62', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20585', '511521109000', '高场镇', '4', 'True', 'True', '高场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521109000', 'ea9be20508b24c2d9387b2f4d68b3611', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20586', '511504109001', '高场社区', '5', 'False', 'False', '高场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109001', '6b4ff3abf5a7430793644cc708f64623', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20587', '511504109201', '黄龙村', '5', 'False', 'False', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109201', 'd69bb7f158014d40bf8cdf0caa025856', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20588', '511504109202', '华林村', '5', 'False', 'False', '华林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109202', '02e4679f2a2f4785b1073082269354a3', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20589', '511504109203', '公民村', '5', 'False', 'False', '公民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109203', 'db34d3f62c06496fa7e7e4412594d561', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20590', '511504109206', '青陈村', '5', 'False', 'False', '青陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109206', '4b51bfff1e7d4f8b88685444c4b54cc5', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:50');
INSERT INTO `mortals_iot_area` VALUES ('20591', '511504109207', '统山村', '5', 'False', 'False', '统山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109207', 'a0bbf3b1bb7742ba8e4ff7c2f08d4327', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20592', '511504109209', '高新社区', '5', 'False', 'False', '高新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109209', '494a9c22493d493e94a90b65820e8f59', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20593', '511504109210', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109210', '29894401772f4e288b07994d6953523f', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20594', '511504109213', '同乐社区', '5', 'False', 'False', '同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109213', '3124510b6ad641cd9804dc431f72f39b', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20595', '511504109217', '青云社区', '5', 'False', 'False', '青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109217', '181ee0b1c27a419fb2fe2fd81bd6a655', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20596', '511504109218', '东升村', '5', 'False', 'False', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109218', '2d0bab74272d4288847a236104606d57', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20597', '511504109219', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109219', 'dc274a892d8949209d26585f070cdd9a', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20598', '511504109220', '富荣社区', '5', 'False', 'False', '富荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109220', 'b3789d0dc10741989f8429e79ffd9a98', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20599', '511504109221', '清华社区', '5', 'False', 'False', '清华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504109221', '2aa37b11b57b46ce851001779f4af454', 'ea9be20508b24c2d9387b2f4d68b3611', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20600', '511521110000', '安边镇', '4', 'True', 'True', '安边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521110000', '9fcba7011a9846a083f8aae41d4f3ddd', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20601', '511504110001', '安边社区', '5', 'False', 'False', '安边社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110001', '0bc0e4d25ab740d6bdc26ee0a03663db', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20602', '511504110002', '豆坝社区', '5', 'False', 'False', '豆坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110002', 'a7a190f1fcfa459a872d09d191ffe3e9', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20603', '511504110202', '瑞莲村', '5', 'False', 'False', '瑞莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110202', '5ac1a1c7cbc5465d9da141ac64121c71', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20604', '511504110203', '英雄村', '5', 'False', 'False', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110203', '23c4fd2e2495422ea632a048cf84f3f0', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20605', '511504110205', '大滩社区', '5', 'False', 'False', '大滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110205', 'bcf7cb34657f493183505ae033440ca7', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20606', '511504110206', '火焰社区', '5', 'False', 'False', '火焰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110206', '79f748230e3b42eda0f5eb3b0f75469e', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20607', '511504110208', '豆坝村', '5', 'False', 'False', '豆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110208', '4ba36e4451c943c9b089ab11fc875913', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20608', '511504110210', '黄江林社区', '5', 'False', 'False', '黄江林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110210', 'b570223e032a4785b716e6607e28a10f', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:51');
INSERT INTO `mortals_iot_area` VALUES ('20609', '511504110211', '治和社区', '5', 'False', 'False', '治和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504110211', '1c91437f64d9419c8795fff166a47cb0', '9fcba7011a9846a083f8aae41d4f3ddd', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20610', '511521111000', '双龙镇', '4', 'True', 'True', '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521111000', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20611', '511504111001', '双龙社区', '5', 'False', 'False', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111001', 'dd8a0215262b4a1994efd4c9c3822dab', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20612', '511504111002', '捧印社区', '5', 'False', 'False', '捧印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111002', 'a25fcc31d118492085bd9debdd50b829', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20613', '511504111201', '双龙村', '5', 'False', 'False', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111201', '7796b8fa1a6c473ab3cd6757fc1d1e30', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20614', '511504111205', '金山村', '5', 'False', 'False', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111205', 'bba1f2cf870145ecb8cf04ab2049b828', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20615', '511504111206', '柏杨村', '5', 'False', 'False', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111206', '87c296967615482986758c0873240672', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20616', '511504111208', '增产村', '5', 'False', 'False', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111208', '54d2e4f1b8c54a589618374b31476bc9', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20617', '511504111209', '新元村', '5', 'False', 'False', '新元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111209', '3abc1dbdaa484f6db12d1ff5bb3069ab', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20618', '511504111210', '罗河村', '5', 'False', 'False', '罗河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111210', '5c1331ca565c49daa3ad7e2aac9dade3', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20619', '511504111211', '沙河村', '5', 'False', 'False', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111211', 'dbd43f4dd8f747a3a552e9ecfaec0081', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20620', '511504111213', '大坡村', '5', 'False', 'False', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111213', 'e9794a98185c4d569080226c7f382f5c', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20621', '511504111214', '沙溪村', '5', 'False', 'False', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111214', '1e2e4c56931b432499f049586bb34967', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:52');
INSERT INTO `mortals_iot_area` VALUES ('20622', '511504111215', '长安村', '5', 'False', 'False', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111215', '826804cc0faa4b49b192d573a95be4bb', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20623', '511504111216', '捧印村', '5', 'False', 'False', '捧印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111216', '1b1bd0cad6144fbd8c074ee7c85f16b2', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20624', '511504111218', '老房村', '5', 'False', 'False', '老房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111218', 'a95b8f841bb040ac9022d150b8f30f1c', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20625', '511504111219', '凤鸣村', '5', 'False', 'False', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111219', '899c599ec93e433da98e75b138b02256', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20626', '511504111220', '新式村', '5', 'False', 'False', '新式村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111220', '5c19964103264dab9805326c5fd2a394', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20627', '511504111221', '上坝村', '5', 'False', 'False', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111221', '1e173b98010d43adb9aa19d15ebccf07', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20628', '511504111222', '上村村', '5', 'False', 'False', '上村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111222', '07de7e86db5b4ed685070f2d62dcbce0', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20629', '511504111223', '同心村', '5', 'False', 'False', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111223', '19f3f7536ea448c78912cb88bc1ec54d', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20630', '511504111224', '黄伏村', '5', 'False', 'False', '黄伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111224', '6669263846ba40e0bcb707f0506bc380', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20631', '511504111225', '黄格村', '5', 'False', 'False', '黄格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111225', '8891cc9703754a02ae5cc0b519f21dfd', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20632', '511504111229', '水潭村', '5', 'False', 'False', '水潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111229', '4d8b8ad47ce9495c996bba1a726b0dee', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20633', '511504111231', '三六村', '5', 'False', 'False', '三六村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504111231', 'e605e8198d42413a9200ff3a062bfecf', 'fa7fca9acdd147c5a69a7a1c13be9a5b', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20634', '511521113000', '合什镇', '4', 'True', 'True', '合什镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521113000', '08b3c264c72c49ada684da963f136192', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20635', '511504113001', '合什社区', '5', 'False', 'False', '合什社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113001', 'f313aec59d1f4bdb846e7fbc9f092eba', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20636', '511504113002', '征远社区', '5', 'False', 'False', '征远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113002', 'fde2e7acac5f4684885fe3551d3cb967', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20637', '511504113003', '祝殿社区', '5', 'False', 'False', '祝殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113003', '00c272ebf9a543f881df1b805363f6af', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20638', '511504113201', '合江村', '5', 'False', 'False', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113201', '88ea54b763ac455c8a1f7e36dc21056e', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:53');
INSERT INTO `mortals_iot_area` VALUES ('20639', '511504113203', '征远村', '5', 'False', 'False', '征远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113203', '8eb44252535c4210acf06e5e963345b5', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20640', '511504113205', '川水村', '5', 'False', 'False', '川水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113205', '2d7816d10ce64288ac87407e5873d222', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20641', '511504113206', '塘坎村', '5', 'False', 'False', '塘坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113206', '5e1e85d457ed4253878c90ee65fdf9be', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20642', '511504113207', '柏树村', '5', 'False', 'False', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113207', 'f9f4c53c41a94f65ad0c84aec848cea0', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20643', '511504113208', '万元村', '5', 'False', 'False', '万元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113208', 'e5096a4f7a5f4077a049f448cee8fd8a', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20644', '511504113209', '高嘴村', '5', 'False', 'False', '高嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113209', 'cdbd78f8fda34fa692fa70e645ebd77d', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20645', '511504113210', '天祥社区', '5', 'False', 'False', '天祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113210', '013e3088498b456d86441dc180bbc706', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20646', '511504113211', '保宁社区', '5', 'False', 'False', '保宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113211', '7c335b67d0f84833b620da498c613764', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20647', '511504113212', '万家村', '5', 'False', 'False', '万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113212', '7045595466f14be1979c2c796a536d71', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20648', '511504113213', '怡村', '5', 'False', 'False', '怡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113213', '6e86019e2f21470890efb836f5127c29', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20649', '511504113218', '灵家村', '5', 'False', 'False', '灵家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113218', '3643b795e6d548dcb79bdb88771eb296', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20650', '511504113219', '万里村', '5', 'False', 'False', '万里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113219', 'd50208cbec1e4d5694959e37cea50a21', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20651', '511504113221', '高屋村', '5', 'False', 'False', '高屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504113221', '3817895214ca4a45933aea43f537b1a2', '08b3c264c72c49ada684da963f136192', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20652', '511521119000', '樟海镇', '4', 'True', 'True', '樟海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521119000', '8f2f9481620c4fad85f70bd930505239', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20653', '511504119001', '李场社区', '5', 'False', 'False', '李场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119001', 'ee2d63ef526a49d8aba760137ac8e490', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20654', '511504119002', '大塔社区', '5', 'False', 'False', '大塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119002', '85f2ff776474418eb1b62a904be6a619', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20655', '511504119003', '古柏社区', '5', 'False', 'False', '古柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119003', 'e85fafa055ee47bfa58e079c06d77659', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20656', '511504119004', '隆兴社区', '5', 'False', 'False', '隆兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119004', '82315d833f624046897b4b22c5b5b335', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:54');
INSERT INTO `mortals_iot_area` VALUES ('20657', '511504119005', '越溪社区', '5', 'False', 'False', '越溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119005', 'ea9f5cc0df564bf8a1d5f6944de65eec', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20658', '511504119201', '瓦房村', '5', 'False', 'False', '瓦房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119201', 'f481f6013cdc4ed382853832c2d80998', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20659', '511504119203', '石坝村', '5', 'False', 'False', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119203', '5fb1141f6a5b452eb5514b9a9fbd30c7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20660', '511504119204', '斑竹村', '5', 'False', 'False', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119204', 'eb1ed892256043049137f4e299e9ca27', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20661', '511504119206', '中咀村', '5', 'False', 'False', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119206', '85858a415b974a5c99e44ed3d1d31164', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20662', '511504119208', '大塔滩社区', '5', 'False', 'False', '大塔滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119208', '7c4a332e99344678994b2f77cdd354f7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20663', '511504119210', '红荔社区', '5', 'False', 'False', '红荔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119210', '0479d2121fe84d9f9f1166e71222f7db', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20664', '511504119211', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119211', '5308cf9a0932462ba17e869f1fec99dd', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20665', '511504119212', '金家村', '5', 'False', 'False', '金家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119212', '516fb8753dc4498eafcb78e2436f9a16', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20666', '511504119215', '龙川村', '5', 'False', 'False', '龙川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119215', '5d49037bc82f41e4919556cc1e3f88e5', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20667', '511504119216', '富强村', '5', 'False', 'False', '富强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119216', '989ef89e3e1f47c592d4afee82ee27a4', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20668', '511504119219', '红中村', '5', 'False', 'False', '红中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119219', 'd4e52dc080c2434e9275531e09a2ae5c', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20669', '511504119220', '祥湾村', '5', 'False', 'False', '祥湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119220', 'e7e8bcff96604cbbb6deda60b9aeb5b6', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20670', '511504119222', '塘垇村', '5', 'False', 'False', '塘垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119222', '80ee7a5ecadb47bdbcdfdaa69d674cb9', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20671', '511504119223', '仁心村', '5', 'False', 'False', '仁心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119223', '62fc08fdbf414a779cb1d04ff5576d19', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:55');
INSERT INTO `mortals_iot_area` VALUES ('20672', '511504119224', '胜利社区', '5', 'False', 'False', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119224', '07bd05c838c741e8ab94e473c6ec44cb', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20673', '511504119225', '岷江社区', '5', 'False', 'False', '岷江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119225', '890891bbfeab4fa0974b6ca0dca5a079', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20674', '511504119226', '堰坝社区', '5', 'False', 'False', '堰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119226', 'e40be9f51fcf4c0db802fe74ce246001', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20675', '511504119227', '民治村', '5', 'False', 'False', '民治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119227', '46a99be0e130491295e3b669142b402b', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20676', '511504119229', '凉水村', '5', 'False', 'False', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119229', 'de13658843434c67b957d595f693bdb7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20677', '511504119231', '丰富村', '5', 'False', 'False', '丰富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119231', 'c6a577e8674d41c3a13900494a522d6d', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20678', '511504119232', '越江村', '5', 'False', 'False', '越江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119232', 'fccf2b8c1fd140b3a557dbe2a5c2dd3e', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20679', '511504119233', '古柏村', '5', 'False', 'False', '古柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119233', 'd2a9eff82bc84fc0829280d33cf79b30', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20680', '511504119234', '金坪村', '5', 'False', 'False', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119234', 'd67f20184d284eefb4a5e067961b869f', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20681', '511504119236', '永乐社区', '5', 'False', 'False', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119236', 'faa03f30fd0f4d0a921eed2c73cebc5c', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20682', '511504119237', '双石村', '5', 'False', 'False', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119237', '312c5e8d22fe40cea817d39d80cfcc5e', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20683', '511504119239', '坪上村', '5', 'False', 'False', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119239', '3689f94879ed41ea99b3a7408506b212', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:56');
INSERT INTO `mortals_iot_area` VALUES ('20684', '511504119241', '大龙社区', '5', 'False', 'False', '大龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119241', '9cebaec69f63493cab61f29889dd29cd', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20685', '511504119244', '合理社区', '5', 'False', 'False', '合理社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119244', '1096a4df98144981b73e5792caf3a590', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20686', '511504119245', '九丰社区', '5', 'False', 'False', '九丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119245', '5c92d1770bf3408aa5e56fb153bc6cb7', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20687', '511504119249', '仙马村', '5', 'False', 'False', '仙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119249', '2ddd6b2cd7db48759eeb0367a306aa09', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20688', '511504119251', '长宁村', '5', 'False', 'False', '长宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119251', 'f70c29efa4994efd930f4dbf1d519533', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20689', '511504119253', '高峰村', '5', 'False', 'False', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119253', '31dd281125b8417588ac06f939936e0c', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20690', '511504119254', '安靖村', '5', 'False', 'False', '安靖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119254', 'a4e46258bf5a49ebadab112f88783701', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20691', '511504119255', '和丰社区', '5', 'False', 'False', '和丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119255', '4d31940eadef41d59f5dc13e31e3a05b', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20692', '511504119256', '新坝村', '5', 'False', 'False', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504119256', '311492e78a024670be34cb64edf295ff', '8f2f9481620c4fad85f70bd930505239', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20693', '511521202000', '龙池乡', '4', 'True', 'True', '龙池乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521202000', 'fbac1dc04270424db3e3bff66132cf89', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20694', '511504202001', '龙池社区', '5', 'False', 'False', '龙池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202001', '9e82503a6bad417395f8038810dd73dc', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20695', '511504202201', '光龙村', '5', 'False', 'False', '光龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202201', 'f243d79242b14e459000bc4741cd5326', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:57');
INSERT INTO `mortals_iot_area` VALUES ('20696', '511504202202', '石龙村', '5', 'False', 'False', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202202', '4f5cb0dea24649ef951d969095679b57', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20697', '511504202203', '双柏村', '5', 'False', 'False', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202203', 'f40481a021ff45219e0228d5fe52c31d', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20698', '511504202204', '白家湾村', '5', 'False', 'False', '白家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202204', 'd2d58562d0874b299e1bfc3245aa51b4', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20699', '511504202205', '杨荷村', '5', 'False', 'False', '杨荷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202205', 'f5d847cf82f944fa83bca942c535df09', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20700', '511504202206', '龙井村', '5', 'False', 'False', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202206', 'db3bc75dfcf9498085019c9215e9dee3', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20701', '511504202207', '溪鸣村', '5', 'False', 'False', '溪鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504202207', '172d54f7ee4d446f8eefb061a41aa82e', 'fbac1dc04270424db3e3bff66132cf89', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20702', '511521203000', '凤仪乡', '4', 'True', 'True', '凤仪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511521203000', '8bc940d42cf744b58b73af8c36887c1b', 'a7bdba9d66fe4653aad3d2a436ef55ad', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20703', '511504203001', '许焰社区', '5', 'False', 'False', '许焰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203001', 'b8917dad3048425b81d9767ede6791e9', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20704', '511504203201', '五凤社区', '5', 'False', 'False', '五凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203201', 'f5ca04aefca4436fab5cb69a504b7b60', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20705', '511504203203', '凤仪社区', '5', 'False', 'False', '凤仪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203203', '789963ba1455428493b8defed6c22e89', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20706', '511504203204', '凤滩村', '5', 'False', 'False', '凤滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203204', '8eb6d8c755ed46279833ca8ecbdfe41d', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20707', '511504203205', '民族村', '5', 'False', 'False', '民族村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203205', '86df61c6ec3744cbaf8cc257a844e6d3', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:58');
INSERT INTO `mortals_iot_area` VALUES ('20708', '511504203206', '莲花社区', '5', 'False', 'False', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203206', '55a70288485b4043acb39c3c5f34107d', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20709', '511504203207', '龙塘村', '5', 'False', 'False', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203207', '545f645ccb7a4497a39ea3573241770d', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20710', '511504203208', '悦来村', '5', 'False', 'False', '悦来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203208', '490665f4c41b487aa6ed13605b48284c', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20711', '511504203209', '燕子村', '5', 'False', 'False', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203209', '6079fc0554ab41ecb56c7c562a2b5781', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20712', '511504203210', '新凤村', '5', 'False', 'False', '新凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511504203210', '41a0e948beb846ce9d163c569079f29b', '8bc940d42cf744b58b73af8c36887c1b', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20713', '511503000000', '南溪区', '3', 'True', 'True', '南溪区', 'ybsnxq.sczwfw.gov.cn', '87509d3c2c37430e80f99e63a45059b5', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20714', '511503001000', '南溪街道', '4', 'True', 'True', '南溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503001000', '8e5d815b98de46dd93ce01b1723dccc0', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20715', '511503001003', '凤翔社区', '5', 'False', 'True', '凤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001003', '45e9cf9edacd48248a501fa6e49d984e', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20716', '511503001006', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001006', '7a14598797804b84bb95cf6ead74ab68', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20717', '511503001007', '广福社区', '5', 'False', 'True', '广福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001007', '73e9c59589394830bfaa72f35ef1d2b2', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20718', '511503001008', '紫云社区', '5', 'False', 'True', '紫云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001008', 'f5f2ad212fc64052bb7aee951edc1d18', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20719', '511503001009', '凤溪社区', '5', 'False', 'True', '凤溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001009', '0dd746634ee74f789950f2322ef07741', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:52:59');
INSERT INTO `mortals_iot_area` VALUES ('20720', '511503001010', '金鸿社区', '5', 'False', 'True', '金鸿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001010', '2f9387915f0742338f57f94e49bb7d3d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20721', '511503001011', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001011', '8d6b840446544a63915b6be3e01d4f69', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20722', '511503001014', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001014', '861e3a9fe7164cc9b8507d1fcea7d14d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20723', '511503001015', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001015', '646f6f768e3c4e10a4a2060eed11070d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20724', '511503001206', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001206', '73fc3d177060440fae3b1e8862fdfa9d', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20725', '511503001208', '石坎村', '5', 'False', 'True', '石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001208', 'ee646bfdbd1f4681a5fd9df9460d12fc', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20726', '511503001209', '石鹅村', '5', 'False', 'True', '石鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001209', '443c5d6e932f412faf0de0a7da1bf976', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20727', '511503001210', '古永村', '5', 'False', 'True', '古永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001210', '321a878bac034bfc9ce77c3888e349d9', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20728', '511503001211', '茶花村', '5', 'False', 'True', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001211', '8fd75ded8c964563814457067cb3c20c', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20729', '511503001212', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001212', 'e79079b4882b446ba498cb24f070687a', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20730', '511503001213', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001213', 'c238e0f95c074c8abdd13c8f463b17d4', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:00');
INSERT INTO `mortals_iot_area` VALUES ('20731', '511503001214', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001214', '6070ac6b33514d78ac8109a8d1142661', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20732', '511503001215', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001215', '12185cfa856c47838448a819036f5b28', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20733', '511503001217', '东堂村', '5', 'False', 'True', '东堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001217', 'e939e097f91946a6a778056f47e136da', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20734', '511503001220', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001220', '2d4810e4e1fb476e8c67922fbdd7ccc1', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20735', '511503001221', '观斗村', '5', 'False', 'True', '观斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503001221', '497f64ac7773474581ff470f69b9e214', '8e5d815b98de46dd93ce01b1723dccc0', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20736', '511503002000', '罗龙街道', '4', 'True', 'True', '罗龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503002000', 'df63c9ba5000451b9c4e55436f2f4159', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20737', '511503002001', '罗龙社区', '5', 'False', 'True', '罗龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002001', '1c6298b7dab6443d8e5300616f82b16c', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20738', '511503002002', '红光社区', '5', 'False', 'True', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002002', '5e1dd3eab48f46718b5d2e7454857316', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20739', '511503002203', '中池村', '5', 'False', 'True', '中池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002203', '81d373cdad4f46098d196498ad6ef718', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20740', '511503002204', '杉木村', '5', 'False', 'True', '杉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002204', 'b2428539a03849ea951fd6563881a500', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:01');
INSERT INTO `mortals_iot_area` VALUES ('20741', '511503002205', '粮仓村', '5', 'False', 'True', '粮仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002205', '8a3dcc93f3ad49d499bcc978c4801373', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20742', '511503002208', '羊耳村', '5', 'False', 'True', '羊耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002208', 'c9c30ab5cd6d489f91483ba9d324b354', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20743', '511503002219', '柏木社区', '5', 'False', 'True', '柏木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002219', '232f8045349e4049b3fec4de6ad86e29', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20744', '511503002221', '砚台村', '5', 'False', 'True', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002221', '5cb24e3838974eecb301537a659d6632', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20745', '511503002222', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002222', 'c4fc9d0917c9448ca5dc1ea06dd693bf', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20746', '511503002224', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002224', 'b3a5232ac4f140948ff6f7c16d8bce47', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20747', '511503002227', '牛角村', '5', 'False', 'True', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503002227', 'a5fabd96e690410ebf612adb7f9f98df', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20748', '5115300284377407488', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115300284377407488', 'f759380a1c5944d7a3e40097cd7eb1e6', 'df63c9ba5000451b9c4e55436f2f4159', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20749', '511503003999', '仙源街道', '4', 'True', 'True', '仙源街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503003999', 'de30630feaed4c15a239861321cb65b0', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20750', '511503003002', '天泰社区', '5', 'False', 'False', '天泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003002', '8c2d38b0e8e44ca6a327eca8989a86c6', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20751', '511503003003', '川主社区', '5', 'False', 'False', '川主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003003', '239cb4ba99984605bc3376b43881ab43', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20752', '511503003005', '仙源社区', '5', 'False', 'False', '仙源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003005', '355008ea69964b52a9039267d1fae1f7', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20753', '511503003200', '机耕村', '5', 'False', 'False', '机耕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003200', 'b4cc722b00da4f4fb3d67d6b436420fc', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20754', '511503003201', '金鸡社区', '5', 'False', 'False', '金鸡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003201', '6c6acc79e83749aeba955a901ac15880', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:02');
INSERT INTO `mortals_iot_area` VALUES ('20755', '511503003202', '滨江社区', '5', 'False', 'False', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003202', 'ec1d57cf67974aad9daec932758a3998', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20756', '511503003203', '凤凰社区', '5', 'False', 'False', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003203', '6923c396a4274e038f845f2fd449bef5', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20757', '511503003204', '洪桥社区', '5', 'False', 'False', '洪桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003204', '39ffb29436c645938b26d5c516316cbd', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20758', '511503003205', '平安村', '5', 'False', 'False', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003205', 'e1332a02c74e4a339542a2edadde0fb9', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20759', '511503003206', '石岭村', '5', 'False', 'False', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003206', 'afbf875f524f441ba907637e224d9f27', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20760', '511503003207', '石马社区', '5', 'False', 'False', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003207', '9f02faa7af4142bdb69ccd98d54ed3a6', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20761', '511503003208', '添丘村', '5', 'False', 'False', '添丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003208', 'c985ef7a10384d54a89dbc002f232df7', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20762', '511503003210', '长江社区', '5', 'False', 'False', '长江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003210', '98ffa79125994f258a4c5ded827b9864', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20763', '511503003001', '学府社区', '5', 'False', 'False', '学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503003001', '749bbaed7a784b2bbde5c06f0c778b43', 'de30630feaed4c15a239861321cb65b0', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20764', '511503102000', '刘家镇', '4', 'True', 'True', '刘家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503102000', '2cb90912760b4e8b9a1036e79f0106b6', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20765', '511503102001', '刘家社区', '5', 'False', 'True', '刘家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102001', '66850ef6d4484f339ad7bcb3db94608d', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20766', '511503102157', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102157', 'ec3805a116fd416b8de5cdb8d22c3dce', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20767', '511503102178', '龙滩村', '5', 'False', 'False', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102178', '3b39b4dcf0ef4173911602e47eb67a29', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20768', '511503102180', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102180', '44366a26e88a47f8aa4a77fdfc3eb3d9', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:03');
INSERT INTO `mortals_iot_area` VALUES ('20769', '511503102201', '合宜村', '5', 'False', 'True', '合宜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102201', 'ae642224132e4019ae559724ae1ec3ae', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20770', '511503102202', '青平村', '5', 'False', 'True', '青平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102202', '33bb62946ef9479abf90cace626b1475', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20771', '511503102203', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102203', 'c9b3eab676b24183b19dfc21d858eb6e', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20772', '511503102344', '大庙村', '5', 'False', 'True', '大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102344', '17bfe207bba645499116e6eb7ebea18e', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20773', '511503102345', '开元村', '5', 'False', 'True', '开元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102345', 'f1272dd3d86a483abe0e45744b5b880c', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20774', '511503102543', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102543', 'dd5c03237d1a4aa099f17d3a0b8d0ebf', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20775', '511503102783', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102783', '54c9ba2e2e334287a885d24c79d56a95', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20776', '511503102961', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503102961', 'c1c4d8ec31954299bab9963895fb8b6c', '2cb90912760b4e8b9a1036e79f0106b6', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20777', '511503103000', '江南镇', '4', 'True', 'True', '江南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503103000', 'ae65ad6f89864a9d99d2fc4582b827ce', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20778', '511503103204', '红伟村', '5', 'False', 'False', '红伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103204', 'be596798514b412ba97695194136316b', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20779', '511503103001', '江南社区', '5', 'False', 'False', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103001', '0bc3eebe0e434fab99308d7d37fc72a9', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20780', '511503103002', '马家社区', '5', 'False', 'False', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103002', '2c1e56a66624404c9e108e2ee66ff65a', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20781', '511503103201', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103201', '66ffbbcbe7c846c1a176cf4877a4afb4', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20782', '511503103207', '红岭村', '5', 'False', 'False', '红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103207', '58345466a0cc43e2ac59e4758fb8f8d9', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:04');
INSERT INTO `mortals_iot_area` VALUES ('20783', '511503103208', '登高村', '5', 'False', 'False', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103208', '825e051dfc9b4862b66b7a38140513f7', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20784', '511503103212', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103212', 'cd93078b088d49a5bed566e30dc72f4f', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20785', '511503103213', '大堰村', '5', 'False', 'False', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103213', 'a2be6e01a9bc44708e38af23c8fb129b', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20786', '511503103214', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103214', 'a6e6fb48bdf640d59f11c400fa566c0f', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20787', '511503103215', '新塔村', '5', 'False', 'False', '新塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103215', '68761328eb37452d84f6a1b8674397b5', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20788', '511503103217', '楠木村', '5', 'False', 'False', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103217', 'd26536e9ddda4ea694fda45af982c5f9', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20789', '511503103218', '大阳村', '5', 'False', 'False', '大阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103218', '7410c23c32b3466ca264c66bded64281', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20790', '511503103220', '济民村', '5', 'False', 'False', '济民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103220', '348adb0cf07a4a70bef3bfec68ed97a7', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20791', '511503103222', '大明村', '5', 'False', 'False', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103222', 'b160e4de86dd4131a9fe2ab26571b409', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20792', '511503103225', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103225', '43c91f55a97b486681a8e0f002a154b1', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20793', '511503103226', '白塔村', '5', 'False', 'False', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103226', '376270be6d9b4e21911f262f7c55bdb2', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20794', '511503103228', '琴山村', '5', 'False', 'False', '琴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103228', '015b4cb3e5e64388a1ffd51314b076fa', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20795', '511503103229', '大湾村', '5', 'False', 'False', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103229', 'ee48e39c2edf400cb348581a1b18dc30', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20796', '511503103230', '新明村', '5', 'False', 'False', '新明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503103230', 'b9a718676b9e4f13a630ac2319952c5a', 'ae65ad6f89864a9d99d2fc4582b827ce', 'false', 'false', '2021-07-19 11:53:05');
INSERT INTO `mortals_iot_area` VALUES ('20797', '511503104000', '大观镇', '4', 'True', 'True', '大观镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503104000', '0d83eef0617d49aebdccd1aeb2bb0309', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20798', '511503104001', '大观社区', '5', 'False', 'True', '大观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104001', 'd6a1c76840564baa99b4aa36c3b5a66d', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20799', '511503104003', '新添社区', '5', 'False', 'True', '新添社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104003', 'a19053ccfa954044a8b6df6a2ea55f00', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20800', '511503104006', '大坪社区', '5', 'False', 'False', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104006', 'dad23cf056054df89a40474d0d8a8f7f', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20801', '511503104201', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104201', '128de9650dd64d0b91505dd5df09e0dc', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20802', '511503104203', '牟家村', '5', 'False', 'True', '牟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104203', '2a0ab355752e40fa96922c05ea6f1708', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20803', '511503104204', '立仑村', '5', 'False', 'True', '立仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104204', 'ae2615bfd9f148139ccf7cefa6a8fa2a', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20804', '511503104205', '菜花村', '5', 'False', 'False', '菜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104205', '62e8f17bca634ea8b69ffe62e5469ce5', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20805', '511503104207', '胜家村', '5', 'False', 'True', '胜家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104207', 'ec773a333d5649b89ab1aa25daf76839', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20806', '511503104209', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104209', '3f9649da3bb94578a5247d4b9e5eaa18', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20807', '511503104211', '全福村', '5', 'False', 'True', '全福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104211', '2b2a8739155c470882081dbcc254af10', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20808', '511503104213', '牟亭社区', '5', 'False', 'True', '牟亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104213', '9daf74b313124bcfbc17c3790d50aae7', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:06');
INSERT INTO `mortals_iot_area` VALUES ('20809', '511503104214', '新俊村', '5', 'False', 'True', '新俊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104214', 'c96beae7f99d4c4090273445f45f2fd9', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20810', '511503104216', '民强村', '5', 'False', 'True', '民强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104216', '0b81a4088d30404ca352446f5f93d681', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20811', '511503104218', '飞马村', '5', 'False', 'True', '飞马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104218', '7444e88d0057434f8fedbfddced6386d', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20812', '511503104219', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104219', '3f35c77de0814d6ea6352fcfb993b0cc', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20813', '511503104220', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104220', '74ded5bdb86f453f88d7a8887d819914', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20814', '511503104229', '锦绣村', '5', 'False', 'False', '锦绣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104229', 'd65f58dc19814f938e6f42e8d159c6fd', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20815', '511503104230', '石松村', '5', 'False', 'False', '石松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104230', '6d9e1b1b0dc14cf4863c962063979149', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20816', '511503104231', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104231', 'b8792d9e4d7948af9ecd0d2bc7bd7fe6', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20817', '511503104232', '龙山村', '5', 'False', 'False', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503104232', '6fedf28481d146788a0c6bd0c377f290', '0d83eef0617d49aebdccd1aeb2bb0309', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20818', '511503106000', '黄沙镇', '4', 'True', 'True', '黄沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503106000', 'daab94dc8d8045479bf64b1eadf53afb', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20819', '511503106001', '黄沙社区', '5', 'False', 'True', '黄沙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106001', 'a818d8ee5d0f4a4e86fff3aa782b6355', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20820', '511503106202', '双燕村', '5', 'False', 'True', '双燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106202', 'ef64f2e2651e4b618a582a3263cf491f', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20821', '511503106204', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106204', '7930b6c04fdb400dad08fb71345a15be', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:07');
INSERT INTO `mortals_iot_area` VALUES ('20822', '511503106206', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106206', 'acf0f4da9da645d7afbe5655f610949a', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20823', '511503106207', '田兴村', '5', 'False', 'True', '田兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106207', '653deae7bdc94902b3b82e8df347932c', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20824', '511503106208', '龙口村', '5', 'False', 'True', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106208', '1d3fd3ab7a92413f80e0eb1f33d6d934', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20825', '511503106209', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503106209', 'ea99e1a4046f458e8ec17cc873f95388', 'daab94dc8d8045479bf64b1eadf53afb', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20826', '511503107000', '仙临镇', '4', 'True', 'True', '仙临镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503107000', '2fe55ab01fd1432c80b38d75b3958806', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20827', '511503107001', '仙临社区', '5', 'False', 'True', '仙临社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107001', '0ba07002011440848a1e7455a18b4533', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20828', '511503107201', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107201', 'f783ba82ec9a4af99efd405a32fba7b7', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20829', '511503107202', '涌泉村', '5', 'False', 'False', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107202', '11fae991b0e1404a929f5c7e2796b83b', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20830', '511503107203', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107203', '144e650ca14b4bbe92ea3ec0a79916c8', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20831', '511503107204', '光芒村', '5', 'False', 'False', '光芒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107204', '2a82d0604e77463d82aa51e266212d47', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:08');
INSERT INTO `mortals_iot_area` VALUES ('20832', '511503107205', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107205', '61150113799446fd9e7bb30003372041', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20833', '511503107206', '大龙村', '5', 'False', 'False', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107206', '4323898085bf46bd961581fd663262c1', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20834', '511503107207', '红坡村', '5', 'False', 'False', '红坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107207', '33185d158f7f4f50ba3fecd6696f1484', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20835', '511503107208', '利群村', '5', 'False', 'False', '利群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107208', '9e40d7ec3a884bef94922e411b5d2b15', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20836', '511503107209', '一元村', '5', 'False', 'False', '一元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107209', '06e10a019c3144da8cc96fd9360c4c53', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20837', '511503107210', '同兴村', '5', 'False', 'True', '同兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107210', '4a6fcdf794cc428992b42cbfda517724', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20838', '511503107211', '两木村', '5', 'False', 'True', '两木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107211', '750d55756034454e86a64d49c250b195', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20839', '511503107212', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107212', '7b90fe86470a45f98ceac3135d1b1e85', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20840', '511503107213', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107213', 'f6d7cfed84f34a9c90cc4e87bb39aa58', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:09');
INSERT INTO `mortals_iot_area` VALUES ('20841', '511503107214', '光荣村', '5', 'False', 'False', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107214', '112db06147964b6bad7fe0d8ad93f12e', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20842', '511503107215', '永丰村', '5', 'False', 'False', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107215', '58208e7fc5994c9fa9adab19c39597fc', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20843', '511503107216', '龙川村', '5', 'False', 'True', '龙川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107216', 'f76e76f25ea64a42a0cf24cff73de116', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20844', '511503107217', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107217', 'c3abebff566845ebba787469db635612', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20845', '511503107218', '分水村', '5', 'False', 'False', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107218', 'b1536ee65c694882aaee5d1e113f2f6d', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20846', '511503107219', '石公村', '5', 'False', 'True', '石公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107219', '29103580f2ca48a2bfa743195a8c19e3', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20847', '511503107220', '合众村', '5', 'False', 'True', '合众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107220', 'a9f63c738c3f46798bc61bf301b42d85', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20848', '511503107221', '杨柳村', '5', 'False', 'False', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107221', '4ca038a113c14a54846fca4baea3a617', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20849', '511503107222', '三新村', '5', 'False', 'False', '三新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503107222', '38274a0140dd41179f7135450238aa5f', '2fe55ab01fd1432c80b38d75b3958806', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20850', '511503108000', '长兴镇', '4', 'True', 'True', '长兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503108000', 'e9c1a6e9f70347e68ef29eac7803e909', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20851', '511503108001', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108001', 'a8fcca176f4b463b9da8fd0b5e4b658e', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20852', '511503108201', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108201', 'd82dc120548a476a8d106d3a07d7a78e', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:10');
INSERT INTO `mortals_iot_area` VALUES ('20853', '511503108202', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108202', '604d57582ea242dc9a5238df72e9e3b8', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20854', '511503108203', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108203', 'd2fa5e87f6954dfca26fde4b1c2e14fe', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20855', '511503108204', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108204', 'e1db43b1829445a0bb568e4034b3ecd6', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20856', '511503108205', '东岩村', '5', 'False', 'True', '东岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108205', '0c4cb2cecf5a4f9388c72c7ceeaa382a', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20857', '511503108206', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108206', 'c7264052e7984a90bc34f11d53407cfb', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20858', '511503108207', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108207', 'bac4d5feee58490fa81b464b51affe97', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20859', '511503108208', '红德村', '5', 'False', 'True', '红德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108208', '2925ef4ff9e64704b4ef31e6704ca10d', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20860', '511503108209', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108209', '4e8b8911175b41bda1700b4c5e70a164', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20861', '511503108210', '庆林村', '5', 'False', 'True', '庆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108210', '5c130a70e2614e78997e97e80efe1f75', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20862', '511503108211', '岫云村', '5', 'False', 'True', '岫云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108211', '7fc6107337fa4d328bcd4f88c7d3f672', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20863', '511503108212', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108212', '63e2ee5e9b594c1f8ceee9f04ae3c8fa', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20864', '511503108213', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503108213', 'd220942d46fc4595b892af118bfde5bf', 'e9c1a6e9f70347e68ef29eac7803e909', 'false', 'false', '2021-07-19 11:53:11');
INSERT INTO `mortals_iot_area` VALUES ('20865', '511503109000', '裴石镇', '4', 'True', 'True', '裴石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503109000', '3fb285342d744e44a5e0dd764a7384a8', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20866', '511503109002', '裴石社区', '5', 'False', 'True', '裴石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109002', 'faa04a46f9f846d9b06f772bf6ec49f7', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20867', '511503109003', '留宾社区', '5', 'False', 'False', '留宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109003', 'e7766110a01c4c2291d8c2fd9d2bdbda', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20868', '511503109201', '裴丰村', '5', 'False', 'True', '裴丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109201', '8686007dff5f414c876a388eb3fe3c31', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20869', '511503109202', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109202', 'f85b7cae61784c77a60f033b099cfd6f', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20870', '511503109203', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109203', '44cd0d7a301e43e59577dcca47456417', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20871', '511503109205', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109205', '6388d2d989e440cb9d5ab1891bc0ee26', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20872', '511503109206', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109206', '2ff0ee27ac584424a2e78a41726da7d9', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20873', '511503109211', '石林村', '5', 'False', 'True', '石林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109211', 'db29ef4b97cd4896916d53c0ea9b90cd', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20874', '511503109213', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109213', '69a03529264f41f6b286020a4e141878', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20875', '511503109214', '文化村', '5', 'False', 'False', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109214', 'eb161f9ffa9b4e94a064bacedd0571f6', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20876', '511503109215', '鲜明村', '5', 'False', 'False', '鲜明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109215', '5de14c8bc92e4d528318ab3e842608fd', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20877', '511503109216', '红金村', '5', 'False', 'False', '红金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109216', '0c776b8fe60f49668387185769cb0812', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:12');
INSERT INTO `mortals_iot_area` VALUES ('20878', '511503109217', '石盘村', '5', 'False', 'False', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109217', 'c98c651514164cc3ac595785fa4088b4', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20879', '511503109219', '马村', '5', 'False', 'False', '马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109219', '0e13dccf795e4a698d96a5a2028fee67', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20880', '511503109224', '熊湾村', '5', 'False', 'False', '熊湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109224', '816e9c64a50c4fd283782f2de3abcf35', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20881', '511503109225', '三和村', '5', 'False', 'False', '三和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109225', '5c246e9d7c6643e79fc66dc535d183b2', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20882', '511503109226', '月亮湾村', '5', 'False', 'False', '月亮湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503109226', 'e9f76c49d83146229d9af3125eebbd8e', '3fb285342d744e44a5e0dd764a7384a8', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20883', '511503614000', '汪家镇', '4', 'True', 'True', '汪家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511503614000', '491cf62e9d304f54a2d9e24f981bc845', '87509d3c2c37430e80f99e63a45059b5', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20884', '511503105001', '汪家镇社区', '5', 'False', 'True', '汪家镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105001', '6f2ec476a2054b15a4b2dd09f64d69bb', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20885', '511503105201', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105201', 'eb161ddc812d49c3bb72e2f82ba229c1', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20886', '511503105202', '合村', '5', 'False', 'True', '合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105202', '6821dde90a38464aaa47dd8ec04b4d0f', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20887', '511503105203', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105203', '137b04ffad3d47238897b011a8fc1f67', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20888', '511503105205', '三桂村', '5', 'False', 'True', '三桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105205', 'bc06d7254e5547668c31b9dabe7b60c5', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20889', '511503105206', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105206', '159928393d804a9dac159e180de67a47', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20890', '511503105207', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105207', 'dbb1dc5a9088468da142853501b16d70', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20891', '511503105208', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105208', '110bc304893744c3bd266363d20171d0', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20892', '511503105211', '金光村', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105211', '08b8ba22268e4eb1b4c5ca0e04391830', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:13');
INSERT INTO `mortals_iot_area` VALUES ('20893', '511503105213', '白果村', '5', 'False', 'False', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105213', '5dd05a01613f4b9784c5aa2c7d8d6d8a', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20894', '511503105215', '石龙村', '5', 'False', 'False', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105215', 'f625e9542d334ec09ef0ace28e7efd9c', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20895', '511503105216', '青山村', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511503105216', '3518f1bb8df24cb78a7957445f7ff7eb', '491cf62e9d304f54a2d9e24f981bc845', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20896', '511523000000', '江安县', '3', 'True', 'True', '江安县', 'ybsjax.sczwfw.gov.cn', 'ce5de60fba794dd8a92cf234621923d8', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20897', '511523555555', '下长镇', '4', 'True', 'True', '下长镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523555555', 'bed353c055b641c7840ac521581ec39d', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20898', '511523118813', '长兴社区', '5', 'False', 'False', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118813', '502f3b8b83ef47f2af8da2f1482b4dbb', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20899', '511523118913', '复兴村', '5', 'False', 'False', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118913', 'bb6d15c108f54573a6b5bc8bb2989a49', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20900', '511523118424', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118424', 'e4bbd39eaed241259d9f4a8fd175c32a', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20901', '511523118791', '大同村', '5', 'False', 'False', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118791', '22002af008894a399c66dfcb848782f3', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20902', '511523118992', '长江村', '5', 'False', 'False', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118992', '696c3b947c25460bbcb3c330b6759acd', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20903', '511523118869', '淯江村', '5', 'False', 'False', '淯江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118869', '55249f7e7b2a49149a40e505bff9ec6e', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20904', '511523118777', '年丰村', '5', 'False', 'False', '年丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118777', 'c3985b7882d345dd9fe935753d59f697', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:14');
INSERT INTO `mortals_iot_area` VALUES ('20905', '511523118589', '永利村', '5', 'False', 'False', '永利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118589', '34bb91fde7b74ef499c780e285ee0ded', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20906', '511523118154', '新宁村', '5', 'False', 'False', '新宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118154', 'a4c4c4304072448a9fbe060f0e11155d', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20907', '511523118706', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118706', '6cbfe7b9b2864ac39aaff03614713c93', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20908', '511523118973', '天平村', '5', 'False', 'False', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523118973', 'd9e1f39043a64d1dacd4a57ac1a31b75', 'bed353c055b641c7840ac521581ec39d', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20909', '511523100000', '江安镇', '4', 'True', 'True', '江安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523100000', '03715a04aaa840f3b59d6ff8ecaad05a', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20910', '511523100068', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100068', '6cac6104d6024e39b10a1040ea94b4a4', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20911', '511523100001', '淯江社区', '5', 'False', 'True', '淯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100001', 'dc55acec9b56493f8ccf4def146ab191', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20912', '511523100002', '剧专社区', '5', 'False', 'True', '剧专社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100002', '2950976b93584deaa9dc5bcfe8ff314f', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20913', '511523100004', '龙门口社区', '5', 'False', 'True', '龙门口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100004', 'd0623144f75a48a5ac3e455fb398b568', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20914', '511523100005', '天堂湖社区', '5', 'False', 'True', '天堂湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100005', '058e3ba341be49e1a46fc65c7201b2b5', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20915', '511523100006', '汉安社区', '5', 'False', 'True', '汉安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100006', '2a64cd5867b84f0ba3d97b46e78fc7ae', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20916', '511523100007', '南屏社区', '5', 'False', 'True', '南屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100007', 'ef0d996b957e4537a01c3d890486a18c', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20917', '511523100008', '会龙社区', '5', 'False', 'True', '会龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100008', '06c975ff6da449899dbb3c225670407f', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:15');
INSERT INTO `mortals_iot_area` VALUES ('20918', '511523100203', '五会村', '5', 'False', 'True', '五会村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100203', '9bcfbf1ab68248df951b4673ae516c91', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20919', '511523100205', '青苔坎村', '5', 'False', 'True', '青苔坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100205', 'ab48707c78b34285a722404c1fd6115c', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20920', '511523100206', '洋码头社区村', '5', 'False', 'True', '洋码头社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100206', 'c6157d5be56a465aa0a92cb4c9e1aa19', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20921', '511523100208', '河中村', '5', 'False', 'True', '河中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100208', '3df66339a72c47da8993f1c8bd3bbb9c', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20922', '511523100209', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100209', '060377b8852c4f25aa8b223ccd278bb4', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20923', '511523100210', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100210', '01c27964a3f048b8ad9923809b69d2bb', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20924', '511523100214', '红岩社区村', '5', 'False', 'True', '红岩社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523100214', 'd8098a9724d54be6a53d6406f7d171e9', '03715a04aaa840f3b59d6ff8ecaad05a', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20925', '511523101000', '红桥镇', '4', 'True', 'True', '红桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523101000', 'bcafb03318d04ef8829a9f4801b1fe84', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20926', '511523101001', '一社区', '5', 'False', 'True', '一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101001', '01fdce48569c463b9825c6bc0653486f', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20927', '511523101002', '二社区', '5', 'False', 'True', '二社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101002', '41d447243006436fb8463c6c85321a0b', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20928', '511523101201', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101201', 'c22ed378f0364090a95b66acbcfe1626', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20929', '511523101202', '联盟村', '5', 'False', 'True', '联盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101202', 'c6dc9e3f7c92464dbaa3ad5764923382', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:16');
INSERT INTO `mortals_iot_area` VALUES ('20930', '511523101203', '石岗村', '5', 'False', 'True', '石岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101203', '19456bbaead548958c64e3b71485d158', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20931', '511523101206', '公益村', '5', 'False', 'True', '公益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101206', 'ed83d38882574af5b7c630e32ba2f445', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20932', '511523101207', '水河村', '5', 'False', 'True', '水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101207', '8030559a5adf4f239609aa0b36502940', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20933', '511523101208', '石滩村', '5', 'False', 'True', '石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101208', 'aafc8603bc6f4e4d8e96c13bf1a769ad', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20934', '511523101209', '两江社区村', '5', 'False', 'True', '两江社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101209', '77f8d034fdd142868d64407c5717586f', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20935', '511523101210', '五阁村', '5', 'False', 'True', '五阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101210', 'ba1329d903bc47d7a3a636d7f09ad1b1', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20936', '511523101211', '龙君村', '5', 'False', 'True', '龙君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101211', 'b55fc1c6be8d43808837cdd30b3ef1d3', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20937', '511523101212', '对角村', '5', 'False', 'True', '对角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101212', '82b33301e7af42b48b886554887d9b21', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20938', '511523101213', '灰窑村', '5', 'False', 'True', '灰窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101213', 'd709e6f7e0b345129d3b8f037506aae2', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20939', '511523101214', '德禾村', '5', 'False', 'True', '德禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101214', '407e2948c9db4f56bcce3934ade721c8', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20940', '511523101215', '均田村', '5', 'False', 'True', '均田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101215', '47ed85e50db34184a7c5854caeddfd63', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20941', '511523101319', '解村村', '5', 'False', 'True', '解村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101319', '8d647cf1767c4f6bb181ecd444a20b23', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20942', '511523101590', '红色村', '5', 'False', 'True', '红色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523101590', '17e73bda27f24e2d8d3e938265e93ceb', 'bcafb03318d04ef8829a9f4801b1fe84', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20943', '511523104000', '怡乐镇', '4', 'True', 'True', '怡乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523104000', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:17');
INSERT INTO `mortals_iot_area` VALUES ('20944', '511523104001', '怡乐社区', '5', 'False', 'True', '怡乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104001', '70ddc29dc51e42d0a2106240ce718d91', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20945', '511523104203', '丰产社区村', '5', 'False', 'True', '丰产社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104203', '6760b547d56a4237b9368d84655bfc88', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20946', '511523104205', '公平社区村', '5', 'False', 'True', '公平社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104205', '6dde2e2abfaf40deb255a45fdfd73b7e', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20947', '511523104207', '合理村', '5', 'False', 'True', '合理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104207', '44f72b38072a4fdbb96eb351b751aea6', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20948', '511523104209', '青龙社区村', '5', 'False', 'True', '青龙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104209', '918e872febaf47d5842272705ba8aaa9', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20949', '511523104210', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104210', '0b3b574924a74b4190de0a6c2aeb90c8', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20950', '511523104211', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104211', '6670674054564069ab1a048855dae9cf', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20951', '511523104213', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104213', '7483fbebada243b8b56a57e9b094b4a6', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20952', '511523104214', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104214', '733b38651b474310a1b2044dc07a5428', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20953', '511523104215', '滥池村', '5', 'False', 'True', '滥池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104215', '41e6b2510dce4a7ba8631a3e61d86b6f', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20954', '511523104216', '桥头村', '5', 'False', 'True', '桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104216', 'acc7b9f0263e4126b0ffee60fcc3078d', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:18');
INSERT INTO `mortals_iot_area` VALUES ('20955', '511523104218', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104218', '6514703ddf994d45a580fcd91d83f9e8', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20956', '511523104219', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104219', '24eb7261bb10469d86e450b861856663', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20957', '511523104220', '长沙村', '5', 'False', 'True', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104220', '003d3f67576c4d08bfa57dce42e5f7f9', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20958', '511523104221', '茨岩社区村', '5', 'False', 'True', '茨岩社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523104221', 'd74404f1e6544d26b5e76d931e18eccd', 'aaaf7f63d3c74c8e8a93dfb882bbf3d9', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20959', '511523105000', '留耕镇', '4', 'True', 'True', '留耕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523105000', '2cf327d9d5ae4778a83a8f420b5a3667', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20960', '511523105001', '留耕社区', '5', 'False', 'True', '留耕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105001', '07f29abd97f04e738dd3eeaf41182d37', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20961', '511523105201', '三块社区', '5', 'False', 'True', '三块社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105201', '1f513dc8621b4a1286d4091e9a632545', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20962', '511523105202', '方石村', '5', 'False', 'True', '方石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105202', '6b4ce9c6572847a493c750ea85cc5d10', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20963', '511523105203', '四重村', '5', 'False', 'True', '四重村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105203', '675f61fa6f6f4054ac57ad885856a16b', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20964', '511523105204', '牟家社区', '5', 'False', 'True', '牟家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105204', '977ae7c507774a6aa132952cf3c3d3ab', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20965', '511523105205', '银锭村', '5', 'False', 'True', '银锭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105205', 'd56114bbee074d6691611e15ee1fe5e0', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20966', '511523105206', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105206', '49efca5ad5e0451ab63e1dac48a5c82f', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:19');
INSERT INTO `mortals_iot_area` VALUES ('20967', '511523105207', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105207', '93a719c2ff354e6f81e5667257edba04', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20968', '511523105208', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105208', 'c51cbe9061f0417da91021850f3e52c4', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20969', '511523105209', '留耕村', '5', 'False', 'True', '留耕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105209', '77cef9e214f1460096a608c3d5fcf7a9', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20970', '511523105210', '东胜村', '5', 'False', 'True', '东胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105210', '0edfa1e7458a4201889b2135078abc79', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20971', '511523105211', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105211', '4de645a4b7d045ec98ffa8f3839898ac', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20972', '511523105212', '重兴村', '5', 'False', 'True', '重兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105212', 'fef4c79c5c9543cdb201fa747912f99a', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20973', '511523105213', '杨庙村', '5', 'False', 'True', '杨庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105213', '0040c89d2eb346f3a1ca9df3480d6cf0', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20974', '511523105214', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105214', '5375a9c74a4941d4a5b903cc896d481c', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20975', '511523105215', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105215', '056b6e9967614d62b86a21069435d44b', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20976', '511523105216', '长征村', '5', 'False', 'True', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105216', 'be9bcae6bf424ec48263e15377d20ea3', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20977', '511523105217', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105217', '8b2ea723b2e94a86b8bd3a549091404e', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:20');
INSERT INTO `mortals_iot_area` VALUES ('20978', '511523105218', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523105218', '6d6774d3e5f04112a22baa61a65a0515', '2cf327d9d5ae4778a83a8f420b5a3667', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20979', '511523108000', '五矿镇', '4', 'True', 'True', '五矿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523108000', 'd132e64e51fc4cc4a11adbc2acad2b72', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20980', '511523108001', '五矿社区', '5', 'False', 'True', '五矿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108001', '97a872c7a256497a8157d6491784a3e6', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20981', '511523108201', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108201', 'b4af8dfb1d03447bad105e7a001f46bf', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20982', '511523108204', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108204', '7dc30ccc2218471c81e2f95f6b04ceed', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20983', '511523108205', '友隆村', '5', 'False', 'True', '友隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108205', '4ce92b7fb51840d0ab4aa6ae00cc554b', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20984', '511523108206', '楔子岩村', '5', 'False', 'True', '楔子岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108206', '77560063b1e3473884fef5d9cc4f3edc', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20985', '511523108207', '金罗村', '5', 'False', 'True', '金罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108207', 'af700c9e0554479295acc00d2d515fff', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20986', '511523108208', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523108208', 'd34f28c98ea4432dbc09373a696cf0b9', 'd132e64e51fc4cc4a11adbc2acad2b72', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20987', '511523109000', '迎安镇', '4', 'True', 'True', '迎安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523109000', '4f5dea4490ea403190e85044246defa4', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20988', '511523109001', '迎安社区', '5', 'False', 'True', '迎安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109001', '008dd0222ab74253af637a92a7e1209c', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20989', '511523109201', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109201', '2305f9bb79354f5393f07601052d1d2a', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20990', '511523109202', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109202', 'f5583845dec64d3a80e810934e70f1a1', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20991', '511523109203', '下湾村', '5', 'False', 'True', '下湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109203', '325f389455f94414bc1fb8f98001bc8d', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:21');
INSERT INTO `mortals_iot_area` VALUES ('20992', '511523109204', '先峰村', '5', 'False', 'True', '先峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109204', 'a3a0533170444674bac75fdcc8f20239', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20993', '511523109205', '平阳村', '5', 'False', 'True', '平阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109205', 'fb23de533dfa4e238f62c03c461ae8b4', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20994', '511523109206', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109206', 'e7fe457f5c6c4b728bf2ec777915d345', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20995', '511523109207', '大岭村', '5', 'False', 'True', '大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109207', 'bce5808d52a54c5cb9bc35554ce0f7d7', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20996', '511523109208', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109208', '62f7354bb7f24679b4ab094986b25c2a', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20997', '511523109209', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109209', 'd37ac9bafa2f41aaa8a419e4b9401192', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20998', '511523109210', '何家村', '5', 'False', 'True', '何家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109210', '4b3fd505f35e49f0913b7e988ada6101', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('20999', '511523109211', '秦义村', '5', 'False', 'True', '秦义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109211', '9818ba93f2924c808eb3234f3098a776', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21000', '511523109212', '石坎村', '5', 'False', 'True', '石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109212', 'fbeb367bedba446b834bbb6fb4e800f8', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21001', '511523109213', '三品村', '5', 'False', 'True', '三品村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109213', '31596dc4e0b84853aabcfb75e553cc34', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21002', '511523109214', '志诚村', '5', 'False', 'True', '志诚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109214', '43a887151fee47c5848cd35dade78903', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21003', '511523109215', '天水村', '5', 'False', 'True', '天水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109215', 'ca62f008e7c6473481bd29f79f3a08e6', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21004', '511523109216', '英华村', '5', 'False', 'True', '英华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109216', 'e612ef334b094c07a6683c8fd1ced603', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:22');
INSERT INTO `mortals_iot_area` VALUES ('21005', '511523109217', '迎安村', '5', 'False', 'True', '迎安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109217', '4870e050eab8454591a4a2082553e1e7', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21006', '511523109218', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109218', 'e3d2a92e5eb74cd4a5dc50dcaf28233a', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21007', '511523109219', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523109219', '667c12b3a8b44230952875fd6a933761', '4f5dea4490ea403190e85044246defa4', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21008', '511523110000', '夕佳山镇', '4', 'True', 'True', '夕佳山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523110000', '4c44638058324ac88ef06ea970323736', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21009', '511523110122', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110122', 'f79d99cb25c4435ebc4cb0c28d14407c', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21010', '511523110145', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110145', '81de7fb448bf40acbab8f0d8f38a44c0', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21011', '511523110175', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110175', '8c0e28e94756491092ce9dbd3d4ff57b', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21012', '511523110248', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110248', '2c80c630aecc4b97a0394e9d5236aaee', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21013', '511523110333', '柏香林村', '5', 'False', 'True', '柏香林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110333', 'a97a6c52580e46cbafc7590ba4f88541', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21014', '511523110391', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110391', '181843bf38944f95832516b0197f858e', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21015', '511523110402', '底蓬社区', '5', 'False', 'True', '底蓬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110402', '04711cf21fcc452e99f8edb6e2512d4c', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21016', '511523110409', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110409', 'd80e2360f80c42ab84a14bae7d23c703', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21017', '511523110465', '蟠龙村', '5', 'False', 'True', '蟠龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110465', '14b7ceb10d3f4808aa58536d2bfaf3eb', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21018', '511523110476', '马引村', '5', 'False', 'True', '马引村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110476', '0f7059554ebc4e2786ea2e2b0edcbd49', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:23');
INSERT INTO `mortals_iot_area` VALUES ('21019', '511523110566', '新安社区村', '5', 'False', 'True', '新安社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110566', '9b21247771074cdd9cd07846a60fbe6e', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21020', '511523110568', '李岩村', '5', 'False', 'True', '李岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110568', '80a17f9d664945de8e08c334fbbd7908', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21021', '511523110799', '下午寺村', '5', 'False', 'True', '下午寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110799', '01eb0a346c1646b7bd3b8822aab9cf92', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21022', '511523110862', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110862', '545f4c6fbab44b52a7c758d7448fe425', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21023', '511523110868', '泉塘村', '5', 'False', 'True', '泉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110868', 'e7c67ec967da4ba58a0b62e35731e08b', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21024', '511523110886', '月台村', '5', 'False', 'True', '月台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110886', '7efc96c9d8ab41fb9f84792ea172f412', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21025', '511523110922', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110922', '6fd1c567c5a54d8d93eda7e72ce49637', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21026', '511523110001', '夕佳山社区', '5', 'False', 'True', '夕佳山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110001', '3bc988a247074f6a98f0d0d02f9347a8', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21027', '511523110201', '坝上村', '5', 'False', 'True', '坝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110201', '706ce5d54c6c4c3490bb2553cb784185', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21028', '511523110202', '坡上村', '5', 'False', 'True', '坡上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110202', '4a44fb0e155e4aaf9a5ed82ccb1c191f', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21029', '511523110203', '铜盆村', '5', 'False', 'True', '铜盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110203', 'bc49c0a6bbcd433cacec9e06d522e099', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21030', '511523110204', '沙塘村', '5', 'False', 'True', '沙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110204', '16a79b018ac24f31933d06ba5ee45dbd', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21031', '511523110206', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110206', '9e235230c91045bb97809938d4eaaad2', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21032', '511523110208', '石冲村', '5', 'False', 'True', '石冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110208', 'e6116bebcbe241baac340afa36a3cca9', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:24');
INSERT INTO `mortals_iot_area` VALUES ('21033', '511523110209', '安远村', '5', 'False', 'True', '安远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110209', '2464a536281747ac84409f29bd76f2a9', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21034', '511523110212', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523110212', '55d6b67cb4cb4231879c7b2cb1f5749f', '4c44638058324ac88ef06ea970323736', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21035', '511523112000', '铁清镇', '4', 'True', 'True', '铁清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523112000', 'd8915a63561f40579515ae4278971d1f', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21036', '511523112001', '铁清社区', '5', 'False', 'True', '铁清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112001', '41964d3e9b77462b983de4a89fdbe618', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21037', '511523112201', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112201', '5a27072b3edc4391a5d087601170aee2', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21038', '511523112203', '石道村', '5', 'False', 'True', '石道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112203', '2cfb05fa39ef4e3ebc5c23320c3995ce', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21039', '511523112204', '花朝村', '5', 'False', 'True', '花朝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112204', '727480e58e2c4a5ab499a02c61ed02bb', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21040', '511523112205', '洞口村', '5', 'False', 'True', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112205', '00770f4dcd2a44468af474bf07acbf9a', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21041', '511523112206', '利水村', '5', 'False', 'True', '利水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112206', 'f27b0638a3d14fa297ac71ffbb95018a', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:25');
INSERT INTO `mortals_iot_area` VALUES ('21042', '511523112207', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112207', 'fdd8179cc4ef44fca5bb5a1ef2cbc3ec', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21043', '511523112208', '犀牛村', '5', 'False', 'True', '犀牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112208', '2137a9998e554df886b9a7dddead0bd5', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21044', '511523112209', '杨狮村', '5', 'False', 'True', '杨狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112209', '5fc17903799d4cda8dddc306f820cb10', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21045', '511523112210', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112210', '15c7d5bf01ad4878b765e88d74586809', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21046', '511523112213', '集体村', '5', 'False', 'True', '集体村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112213', '50005e68f5ff4181b6ebb3353c0adcaf', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21047', '511523112215', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112215', 'fa6b058af19042bf8110750d5e36cbfb', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21048', '511523112216', '七柱村', '5', 'False', 'True', '七柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112216', '3e256887cb6346eea79b48a75e74cfeb', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21049', '511523112219', '新柳村', '5', 'False', 'True', '新柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112219', '8acb53a8cde34e869e4707f8e31e960a', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21050', '511523112221', '道祝村', '5', 'False', 'True', '道祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523112221', 'ac2e4f479c934c098c74cc5756e27184', 'd8915a63561f40579515ae4278971d1f', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21051', '511523113000', '四面山镇', '4', 'True', 'True', '四面山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523113000', 'f6a93e876eaf4d8a876d02333a50ff20', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21052', '511523113001', '四面山社区', '5', 'False', 'True', '四面山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113001', '1d9f452baf2e44c3ac746955c1b037e7', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21053', '511523113201', '坪坝社区', '5', 'False', 'True', '坪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113201', '3e1cb54e4b9b4c4a9a5c237714a6cdf6', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21054', '511523113202', '玉屏村', '5', 'False', 'True', '玉屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113202', '94e1ef56c04340699a0fd7f02c0d6497', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21055', '511523113203', '七里半村', '5', 'False', 'True', '七里半村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113203', '817034693d624832b78f1109b3c8ac8e', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21056', '511523113204', '庙湾村', '5', 'False', 'True', '庙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113204', '45893368a56a4e8c83aaa0ad9829f55f', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21057', '511523113205', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113205', 'ade8ff13452e4b1e9c2709b8383caac9', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:26');
INSERT INTO `mortals_iot_area` VALUES ('21058', '511523113206', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113206', '067d04fa4743441ab195ce086bbf6439', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21059', '511523113207', '山华社区', '5', 'False', 'True', '山华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113207', 'fc7df6b97c3d4998abb7fbb7431b68ca', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21060', '511523113208', '总旗村', '5', 'False', 'True', '总旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113208', '201ec75abded4a009adc04b399ed4afd', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21061', '511523113209', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113209', '4f3b37f30a964309b9b2ca6c836ee885', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21062', '511523113210', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113210', 'da04591133fe43e7b951278302710c14', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21063', '511523113211', '九台村', '5', 'False', 'True', '九台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113211', 'd883c32aa734489a8c735ed237404885', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21064', '511523113212', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113212', '1299c3423bb14baabdec9d48b474bdaf', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21065', '511523113213', '义安村', '5', 'False', 'True', '义安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113213', 'e7e51c9c09654d0195a31b9b8c3ec7ff', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21066', '511523113214', '天佛村', '5', 'False', 'True', '天佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113214', 'd0dac26f3fe941c3912f52987ace6af7', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21067', '511523113215', '中桥社区', '5', 'False', 'True', '中桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113215', '9f752628f8ba46b4b62dc0e7847eac94', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21068', '511523113216', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113216', '47fd421ebea64e2bbecbb298b6887545', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21069', '511523113217', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113217', 'adf94b0ee73c47b3b7763598b3c363e1', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21070', '511523113218', '新屋村', '5', 'False', 'True', '新屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113218', 'b4dcbf3ee9f94d58b77847a77fe72fc6', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21071', '511523113219', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113219', 'a5c8757032af4935bb797d3a77ab35e2', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21072', '511523113220', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113220', '8e43f6daefc64d41b2acc094e12d588c', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:27');
INSERT INTO `mortals_iot_area` VALUES ('21073', '511523113221', '鱼湾村', '5', 'False', 'True', '鱼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113221', '8b57dc65db3746c181937d3c4c9c284a', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21074', '511523113222', '兴利村', '5', 'False', 'True', '兴利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113222', '49a88570cb7b4812b5a7140a85436329', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21075', '511523113223', '天泉村', '5', 'False', 'True', '天泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113223', '59ba592b2acb4a349c04eb4065fa7a09', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21076', '511523113224', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113224', '83fecb7aab8943e28fbd8b9465fc74ea', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21077', '511523113225', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113225', 'e6090237b7b34750aa623408032e0059', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21078', '511523113226', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523113226', '5db27a6c2c8b43359173f4196b724d28', 'f6a93e876eaf4d8a876d02333a50ff20', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21079', '511523114000', '大井镇', '4', 'True', 'True', '大井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523114000', '23bcdbc571f148fa84a98b7b0030bfe6', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21080', '511523114001', '大井社区', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114001', '60759afa282a478db478d245e5119bd6', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21081', '511523114002', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114002', '2206edcabdae4d8fb45d9ec612e1b421', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21082', '511523114004', '保家村', '5', 'False', 'True', '保家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114004', '25b5d744ddbc4024b47606d607fdf406', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21083', '511523114008', '友好村', '5', 'False', 'True', '友好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114008', 'fb9ab6eade154c7ebd5d56356688a299', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21084', '511523114011', '龙坝村', '5', 'False', 'True', '龙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114011', 'd920cf024f414096bab8c833d5ce4d0a', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21085', '511523114013', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114013', 'e219c4febc03460f82dffeea12720580', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21086', '511523114016', '兴伏村', '5', 'False', 'True', '兴伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114016', 'f06e0fbd95ee4788b9e6b80bf464cd05', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:28');
INSERT INTO `mortals_iot_area` VALUES ('21087', '511523114017', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114017', 'f1735883aaaf42879d50351bd75d72bf', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21088', '511523114018', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114018', 'b630e66dafaa49be99aa5548f4edfc16', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21089', '511523114019', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114019', 'dd00b46d795a46c9b87a15211b02f5c3', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21090', '511523114022', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114022', 'b5b9b346d8904bff87845d9479dd3508', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21091', '511523114023', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523114023', 'dd28bd0a97294fc79c73e61fbbfaeeb1', '23bcdbc571f148fa84a98b7b0030bfe6', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21092', '511523115000', '阳春镇', '4', 'True', 'True', '阳春镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523115000', '96105564b709442f98ab1e3f0eb27151', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21093', '511523115024', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115024', 'd10b6ea09682418a85ced5a225309a2e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21094', '511523115025', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115025', '114da518dbc240fe9e799b8029812ad9', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21095', '511523115044', '总旗村', '5', 'False', 'True', '总旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115044', '2ee7146d8fcb4c9f88c894cb258c543e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21096', '511523115093', '姜庙社区村', '5', 'False', 'True', '姜庙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115093', '2a85b4282009483c81939c70672823a7', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21097', '511523115094', '石头社区村', '5', 'False', 'True', '石头社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115094', '02f52d37743646f9b20251ab38add034', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21098', '511523115122', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115122', '9bfb07cfa3094c919ea01974d5489e3e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21099', '511523115177', '井安社区', '5', 'False', 'True', '井安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115177', '445eb35762a44c25b70452382e83fb7f', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:29');
INSERT INTO `mortals_iot_area` VALUES ('21100', '511523115260', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115260', '678db5d6abb946a2b0836ef999e583aa', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21101', '511523115280', '白坭村', '5', 'False', 'True', '白坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115280', '34a01a78baa5400c9f61636eb8a83013', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21102', '511523115311', '金家滩村', '5', 'False', 'True', '金家滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115311', '3fa3d73b9d7642c8bce2e17692f543e2', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21103', '511523115339', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115339', '4182ff7506c34af8be45b6f7f986ce2d', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21104', '511523115351', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115351', 'f8dbdf513d2c45bab9ec27cba3d65def', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21105', '511523115408', '山华社区村', '5', 'False', 'True', '山华社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115408', '41d2960680b34ff9800374906b802d38', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21106', '511523115584', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115584', 'ff1b8efad66445429cb5474bb559b41d', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21107', '511523115613', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115613', '8b96799e61d34cf6a563df2fbdd57564', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21108', '511523115619', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115619', 'cc3216d9db9d4fe2af1203e1963e7573', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21109', '511523115683', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115683', '40561439a4a94d558ffed53494a41b35', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21110', '511523115698', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115698', 'c7687c6c74154089900c50ec040175a5', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21111', '511523115699', '云丰村', '5', 'False', 'True', '云丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115699', '3086f3f9fa8543ae8450523bb75098c4', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21112', '511523115724', '老王村', '5', 'False', 'True', '老王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115724', 'f0d9fb4273d1470c8b4922dff9db3444', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:30');
INSERT INTO `mortals_iot_area` VALUES ('21113', '511523115743', '合香村', '5', 'False', 'True', '合香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115743', '1776469cc5554fae865c5b6c53b5fb42', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21114', '511523115781', '全乐村', '5', 'False', 'True', '全乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115781', '3891e0358c0244f6b19cb0df123254ec', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21115', '511523115818', '桐梓社区', '5', 'False', 'True', '桐梓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115818', '0e1117d535af4c8f935b48e1290e2128', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21116', '511523115832', '复元村', '5', 'False', 'True', '复元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115832', '1dbd9077e37b4284b4b596023e4cedbd', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21117', '511523115847', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115847', '34593f3044114080a37acc3a321404df', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21118', '511523115856', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115856', '152a57a47c094c409dd893d370637fd8', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21119', '511523115997', '卯埂社区村', '5', 'False', 'True', '卯埂社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115997', '944d89a8e6484e75a666b689c776ded9', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21120', '511523115001', '阳春社区', '5', 'False', 'True', '阳春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115001', '27246c63d8fe42d0a030eeb572730e63', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21121', '511523115002', '滥坝社区', '5', 'False', 'True', '滥坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115002', 'c97674b52e3d45f9aebee0cc6d17bd33', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21122', '511523115203', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115203', 'b14de58524384404b20d3608b42b7a78', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21123', '511523115204', '土红村', '5', 'False', 'True', '土红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115204', 'b2344fb7e32c47d696a1a8cb4b5f4a6e', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21124', '511523115208', '平福村', '5', 'False', 'True', '平福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115208', '918387dbd51746f683d4bb74ff410b01', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21125', '511523115209', '大竹村', '5', 'False', 'True', '大竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115209', 'c818c3c021f143a99abf2390ecc1f257', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21126', '511523115211', '乱石社区', '5', 'False', 'True', '乱石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115211', '877f00b7ad344266a16d30883af5339f', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21127', '511523115212', '兴旺社区村', '5', 'False', 'True', '兴旺社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115212', 'cf27a2cc009a411c8df19cc6fa64a2b1', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:31');
INSERT INTO `mortals_iot_area` VALUES ('21128', '511523115214', '高潮村', '5', 'False', 'True', '高潮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115214', '38253c0893ac414ab4612de2e66fcd70', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21129', '511523115215', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115215', '38742868a1b14c6d9b5eb22c1cea2d5f', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21130', '511523115217', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523115217', '2e0b34cf92b14fc7808e5c8b0f6f1ec4', '96105564b709442f98ab1e3f0eb27151', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21131', '511523200000', '大妙镇', '4', 'True', 'True', '大妙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523200000', 'b441a28ee36c401cb380ff54ea8e936c', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21132', '511523200001', '大妙社区', '5', 'False', 'True', '大妙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200001', 'dd7bc60083984dc2a5044f984db4e284', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21133', '511523200202', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200202', '8ccd516897444fceb3c9c8339a1aaf37', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21134', '511523200203', '召岩村', '5', 'False', 'True', '召岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200203', 'fee697dea93e4a6eb1e336d3350b7d57', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21135', '511523200205', '均坝村', '5', 'False', 'True', '均坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200205', 'f499a27afda6449b84b26ddf4039a798', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21136', '511523200206', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200206', '2405192de4904243b890ef39cb3bade5', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21137', '511523200207', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200207', 'db0645d71f5f45a695636cfc88a09d18', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21138', '511523200208', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200208', '2cc0d9cf6d8d4a3f8aa692084bbaeb65', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21139', '511523200209', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523200209', '9f7bc45a64a54650b19573568b54b38b', 'b441a28ee36c401cb380ff54ea8e936c', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21140', '511523205000', '仁和镇', '4', 'True', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511523205000', '0d6a0afcf64442a6ad88ec708390431e', 'ce5de60fba794dd8a92cf234621923d8', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21141', '511523205001', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205001', '7c23f98a9c4f4da791081923a7a2236b', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21142', '511523205201', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205201', '4a7edfbda78946ceab702375bc0e0774', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21143', '511523205202', '鹿鸣村', '5', 'False', 'True', '鹿鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205202', 'fc7aed77f5714d298a5de6b1b036a440', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:32');
INSERT INTO `mortals_iot_area` VALUES ('21144', '511523205203', '石仓村', '5', 'False', 'True', '石仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205203', '3f3c0e8c91da4370805d7f64ea45eb90', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21145', '511523205204', '义合村', '5', 'False', 'True', '义合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205204', '9e56bb081f714f0095863e9a1092ace1', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21146', '511523205205', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205205', '4b6a1490288546dc9b5c8c83d1e31357', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21147', '511523205206', '月亮村', '5', 'False', 'True', '月亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205206', '517173b9c0cb4ceeba0be28d0c5fff81', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21148', '511523205207', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205207', '9e32f3b1bc5649bebf507f28727bbfcb', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21149', '511523205208', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205208', '5764183d48e04119b6c058cd354e8ebe', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21150', '511523205209', '佛耳村', '5', 'False', 'True', '佛耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205209', '700541082a544de2ac65fa3f6f3508e7', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21151', '511523205210', '同太村', '5', 'False', 'True', '同太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205210', '6a687096b5824dcca747c037bb1a5cfd', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21152', '511523205211', '保证村', '5', 'False', 'True', '保证村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205211', '04825a8f412f42ad9dff9bf6f0303eaa', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21153', '511523205212', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205212', '07a7b4821a984cacb0ffa3d8d53b8a5f', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21154', '511523205213', '川山村', '5', 'False', 'True', '川山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205213', '5a7375dde1594bd8ac2e876768065185', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21155', '511523205214', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205214', '0a46367481314b368cb71dea7b6bf86f', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21156', '511523205215', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511523205215', 'bb04c6552e944ab5843e55cde50841a7', '0d6a0afcf64442a6ad88ec708390431e', 'false', 'false', '2021-07-19 11:53:33');
INSERT INTO `mortals_iot_area` VALUES ('21157', '511524000000', '长宁县', '3', 'True', 'True', '长宁县', 'ybscnx.sczwfw.gov.cn', 'e7d070bba0924709a7f8107743ab8556', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21158', '511524649000', '竹海镇', '4', 'False', 'True', '竹海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524649000', '3a5c70f9de024eed95b60a12720c4a27', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21159', '511524101000', '梅硐镇', '4', 'True', 'True', '梅硐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524101000', '8980946b35c240099a0a2d234648b9ee', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21160', '511524101001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101001', '52f3a36d4aea443eb45c5dbc95abf86e', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21161', '511524101201', '石陇村', '5', 'False', 'True', '石陇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101201', '18ccbfb98e8b4045aed7eaf138616bc0', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21162', '511524101205', '泽鸿村', '5', 'False', 'True', '泽鸿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101205', 'b651759778524315889f45009817fd2c', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21163', '511524101207', '马坪村', '5', 'False', 'True', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101207', '12b81aa7726944cc95eab28d2411d2ae', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21164', '511524101209', '马安村', '5', 'False', 'True', '马安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101209', '1bcd4f1923304164b1377fe86154837d', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21165', '511524101211', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101211', 'ca0dde443bcf4bc690931a5b2e14f840', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21166', '511524101212', '东河村', '5', 'False', 'True', '东河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101212', 'e847b1faca7e4dfe89e3257a4ef1af1c', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21167', '511524101214', '高简村', '5', 'False', 'True', '高简村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101214', 'b310e9b4426249009388188f4dea7311', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21168', '511524101215', '中坪村', '5', 'False', 'True', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101215', 'e5276b69baf64777aa85b17a3976913d', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21169', '511524101217', '天文村', '5', 'False', 'True', '天文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101217', 'eb6fef8533b74e408dcd45182a6d3a67', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21170', '511524101218', '龙尾村', '5', 'False', 'True', '龙尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524101218', 'e1dbc36c291c45809a67b14e30e10c24', '8980946b35c240099a0a2d234648b9ee', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21171', '511524102000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524102000', '59065e27c0be426cae5f70472f282ecd', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21172', '511524102001', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102001', 'd04e87461dec4ba2a3028ea6bbabd921', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:34');
INSERT INTO `mortals_iot_area` VALUES ('21173', '511524102002', '青龙社区', '5', 'False', 'False', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102002', 'cfbfbc1545e9499abc5ab69a4e92ece3', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21174', '511524102205', '前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102205', '857bb2b3654a402eb9c5848a446d43ed', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21175', '511524102209', '珍珠村', '5', 'False', 'True', '珍珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102209', 'a6b81fbab9894f95aa0aefd7ce64fdd6', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21176', '511524102211', '犁头村', '5', 'False', 'False', '犁头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102211', 'f4ac4c60101c40cfb75bc0a0096106bb', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21177', '511524102213', '笔架村', '5', 'False', 'False', '笔架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102213', 'e58d54a3e892469ab8ea9c802a562fff', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21178', '511524102220', '伏头村', '5', 'False', 'True', '伏头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102220', '2c5299da76ec4adbbb0d62f25949795d', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21179', '511524102222', '合龙村', '5', 'False', 'False', '合龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102222', 'ec722f9658e84169965ad0e7ba2caeaf', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21180', '511524102225', '大合村', '5', 'False', 'False', '大合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102225', 'e2d275c6ec234ebd8915fb97428ee8cb', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21181', '511524102226', '金星村', '5', 'False', 'False', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102226', '5cc93ca6f9cb40f0afd7ec8a99126ba9', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21182', '511524102229', '合家村', '5', 'False', 'False', '合家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102229', 'bef726277fff4c2a9c31170cb511c438', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21183', '511524102234', '宝联村', '5', 'False', 'False', '宝联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102234', '024146aae75e4421af480329ba30627c', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21184', '511524102235', '葡萄井村', '5', 'False', 'False', '葡萄井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102235', 'c9d124add1f140258619579b42714af6', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21185', '511524102236', '介湖村', '5', 'False', 'False', '介湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102236', 'ccebd6ad2a1b4075aaa20558eb54791b', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21186', '511524102237', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102237', '1e203089acfe46458ab1b0ae4841e6dc', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21187', '511524102238', '上西村', '5', 'False', 'False', '上西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524102238', '8f43405224994df9bfd72cf66c0bddc7', '59065e27c0be426cae5f70472f282ecd', 'false', 'false', '2021-07-19 11:53:35');
INSERT INTO `mortals_iot_area` VALUES ('21188', '511524103000', '硐底镇', '4', 'True', 'True', '硐底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524103000', 'f1ba3971e49346f783b434b9da255552', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21189', '511524103212', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103212', '08ba358e065e4333925f393a13bd3fc7', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21190', '511524103001', '翡翠社区', '5', 'False', 'True', '翡翠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103001', 'd515112f7c8d4494a60218f0a287f198', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21191', '511524103201', '新堡村', '5', 'False', 'True', '新堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103201', 'd56d29259ad045ebad5f931ab0feb679', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21192', '511524103205', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103205', '70969218a5294c4d81be991f22c9f50e', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21193', '511524103206', '治平村', '5', 'False', 'True', '治平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103206', '55ed8e40878e4bddbd2ff5955714f489', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21194', '511524103208', '三桥村', '5', 'False', 'True', '三桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103208', '866fcb3004224ba3bdb95d8bc9623ed3', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21195', '511524103209', '育贤村', '5', 'False', 'True', '育贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103209', 'f4bfa576e77d4576aee00cd0219c4600', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21196', '511524103210', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103210', 'd0601f1eda4e46f38faa5d5c6de4ecc6', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21197', '511524103211', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524103211', 'e3f476e4b86f445db521bb07cb366f20', 'f1ba3971e49346f783b434b9da255552', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21198', '511524104000', '花滩镇', '4', 'True', 'True', '花滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524104000', '4f8ab844e3824a869b289fc785b95c7d', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21199', '511524104001', '林园社区', '5', 'False', 'True', '林园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104001', '91379cb0f50a44ad808317c5d32a143f', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21200', '511524104201', '三八村', '5', 'False', 'True', '三八村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104201', 'ddb91187d40d48ffbcd159454af5c977', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21201', '511524104202', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104202', '918d617f7a7249798b032e586a3b2f8e', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21202', '511524104203', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104203', '833b0408911a44cda659976e9b17d35a', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21203', '511524104204', '邓村村', '5', 'False', 'True', '邓村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104204', '324ea477f81f4db9a810a647c45ffb41', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:36');
INSERT INTO `mortals_iot_area` VALUES ('21204', '511524104206', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104206', '0148e86a0c09401f8546faeaf173c8d7', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21205', '511524104209', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104209', '81ac247993b04a40a6c91180b6544a36', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21206', '511524104210', '石梁村', '5', 'False', 'True', '石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104210', '6dfeceb8593f4b08990185e3035ac759', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21207', '511524104212', '丰坪村', '5', 'False', 'True', '丰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104212', '53aba984034e4cd78caa8deb8d7e1cca', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21208', '511524104214', '宁春村', '5', 'False', 'True', '宁春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524104214', '6fb4244159b1411e8ed2c3672e13a466', '4f8ab844e3824a869b289fc785b95c7d', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21209', '511524106000', '老翁镇', '4', 'True', 'True', '老翁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524106000', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21210', '511524106001', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106001', 'af0ec8b7e17346fbb2d3433cbf1fd085', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21211', '511524106201', '长翁村', '5', 'False', 'True', '长翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106201', '376582658fd14badac4fc0c065fcfd3e', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21212', '511524106202', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106202', 'e26507b2b7cc49d6a6fe63db735dde10', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21213', '511524106204', '天井村', '5', 'False', 'False', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106204', 'f5ed7eca72044dba8ea95badd1abeeba', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21214', '511524106205', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106205', 'ecde281a20ce48d9abb4465341010b90', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21215', '511524106208', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106208', '5f3a5d6488734555a9ae3ee0ea51d9a6', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21216', '511524106209', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106209', '2f46ce3b00294f65aa85efcad531444e', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21217', '511524106210', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106210', '8683f09036a84a6194d25ce8b02e24d4', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21218', '511524106211', '旭红村', '5', 'False', 'True', '旭红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106211', '85708ccb23cd4c55986a91155ca3f00d', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21219', '511524106213', '柳村', '5', 'False', 'True', '柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106213', 'c60b62882987454baf213e71fea49989', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21220', '511524106215', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524106215', '06acb7c137e54a4f8266e6e0f7b08621', 'fa70b6e1e6c84860abfaf95e5e3ce981', 'false', 'false', '2021-07-19 11:53:37');
INSERT INTO `mortals_iot_area` VALUES ('21221', '511524107000', '古河镇', '4', 'True', 'True', '古河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524107000', '347e609d04d34c7c9f777ace8782f25b', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21222', '511524107001', '兴河社区', '5', 'False', 'True', '兴河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107001', 'd0db629636394fa8aa192da3e93158f7', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21223', '511524107201', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107201', 'e109a5aac0b44baaa25239e508af61d9', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21224', '511524107202', '红色社区', '5', 'False', 'True', '红色社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107202', '3ac9af4069d248329eee3877f732882c', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21225', '511524107206', '星五村', '5', 'False', 'True', '新伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107206', '7807855ba5074300a806c21ea110d3e3', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21226', '511524107207', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107207', '065c740ee40b4f8a865f7f867f067b9b', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21227', '511524107208', '泡桐社区', '5', 'False', 'True', '泡桐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107208', '307f72f749004c2982e23b347c107849', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21228', '511524107209', '茶林村', '5', 'False', 'True', '茶林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107209', '5b7ac975e257484d9cc4821d4c70f339', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21229', '511524107210', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107210', '1682941442a0426e9a0f9412b41a0d56', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21230', '511524107212', '保农村', '5', 'False', 'True', '保农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107212', '487cdcbdee2640ee9df9c36d58e5236d', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21231', '511524107213', '保民村', '5', 'False', 'True', '保民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524107213', '2dad1688ad1848f19a8353ff5193c8d9', '347e609d04d34c7c9f777ace8782f25b', 'false', 'false', '2021-07-19 11:53:38');
INSERT INTO `mortals_iot_area` VALUES ('21232', '511524110000', '龙头镇', '4', 'True', 'True', '龙头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524110000', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21233', '511524110168', '昆仑村', '5', 'False', 'True', '昆仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110168', 'c8c7160b444446a083ff3b2b389e4dd9', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21234', '511524110287', '武宁寨村', '5', 'False', 'True', '武宁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110287', 'd553b118d30b42df9fec8871db799985', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21235', '511524110336', '两江峙村', '5', 'False', 'True', '两江峙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110336', '31a7947412a842089cb41fa2bcd0f252', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21236', '511524110430', '小坪村', '5', 'False', 'True', '小坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110430', 'a400ecbf48cb4436be74301af6d64277', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21237', '511524110488', '兴龙社区', '5', 'False', 'True', '兴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110488', '2de049c18e3f4c0ca2e70a170639558c', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21238', '511524110525', '龙华村', '5', 'False', 'True', '龙华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110525', '88e0807b86d74f448d2cbb2d1989dfe6', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21239', '511524110551', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110551', 'fafce96eb5f3473ebf505b30b7f73f7f', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21240', '511524110678', '官兴村', '5', 'False', 'True', '官兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110678', '9c57d2749f8a495fb1cb60a5b22346b8', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21241', '511524110888', '北村村', '5', 'False', 'True', '北村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524110888', '419ba05ad41a4368a3937c637b95e7fe', '09f1acccf1bb4c42aaa8dae9ecbb74d5', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21242', '511524112000', '铜鼓镇', '4', 'True', 'True', '铜鼓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524112000', 'af5825ec931147d5a4d8f553b1a5f993', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21243', '511524112210', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112210', '803e9baa2ed540ff9187368d4c26fa8a', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:39');
INSERT INTO `mortals_iot_area` VALUES ('21244', '511524112384', '铜星村', '5', 'False', 'True', '铜星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112384', '101d49a8ea224cceac1f64f02ed2570f', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21245', '511524112407', '龙舞村', '5', 'False', 'True', '龙舞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112407', '1cf1c6e52d1045b98803baad3ac6f000', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21246', '511524112442', '新星社区', '5', 'False', 'True', '新星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112442', 'd8f8f0996faf44c585df204a73c27265', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21247', '511524112477', '柏果村', '5', 'False', 'True', '柏果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112477', '21485c4731164ef9957dce12cf69a590', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21248', '511524112515', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112515', '5662a43f29894c1ba39bd961011463fd', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21249', '511524112521', '天泉村', '5', 'False', 'True', '天泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112521', '19aba18d9b494460a2c248c6824626b0', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21250', '511524112618', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112618', '9f9cc70c8f98487b9499402ba67cc8f4', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21251', '511524112673', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112673', '156f255cc3b1427f926380599304f9aa', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21252', '511524112680', '星金村', '5', 'False', 'True', '星金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112680', '3bc07e8ce0cd4495a5c8a38b81436b65', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21253', '511524112856', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112856', 'a715387823944a6083c661f8e22b5919', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21254', '511524112983', '大村', '5', 'False', 'True', '大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112983', 'ef453daf894643398daec0738c26b627', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21255', '511524112991', '熊家村', '5', 'False', 'True', '熊家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524112991', '25b8ab0944c349ca9cb3537069cd4407', 'af5825ec931147d5a4d8f553b1a5f993', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21256', '511524113000', '井江镇', '4', 'True', 'True', '井江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524113000', '1aad7c77a31a4ff3a25ac934207bda56', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21257', '511524113201', '马达村社区', '5', 'False', 'True', '马达村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113201', '65ce084cb668424390bdec0738ce1301', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:40');
INSERT INTO `mortals_iot_area` VALUES ('21258', '511524113204', '仁里村', '5', 'False', 'True', '仁里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113204', '0b950c917a1f414f94a5ef076e7200f4', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21259', '511524113207', '广济村', '5', 'False', 'True', '广济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113207', 'b17292f8cc89473ebce65fa0c824cbfc', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21260', '511524113209', '佛应村', '5', 'False', 'True', '佛应村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113209', '2d021d00ac5445fcb1295887b1b7e2de', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21261', '511524113400', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113400', 'a550ccd290cb4eb2ba76318045a16cdb', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21262', '511524113423', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113423', 'ba4ecd741c40403c873430ee2f20c5b2', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21263', '511524113442', '下寨村', '5', 'False', 'True', '下寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113442', '51ae6a038e8b4850b8c5ce564abebde4', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21264', '511524113601', '高硐村', '5', 'False', 'True', '高硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524113601', 'a1e5989400a04f9d8df6be164dc888a2', '1aad7c77a31a4ff3a25ac934207bda56', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21265', '511524200000', '铜锣镇', '4', 'True', 'True', '铜锣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524200000', '757e998000ba4e8ab7f836a0a8334f5e', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21266', '511524200001', '龙湖社区', '5', 'False', 'True', '龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200001', '8fa338bd35a5466488adea04b3a7e234', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:41');
INSERT INTO `mortals_iot_area` VALUES ('21267', '511524200201', '李子河村委会', '5', 'False', 'True', '李子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200201', 'cbc7b6295a954a989d2b432f128239df', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21268', '511524200202', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200202', '464e120a62e447818ab003964c0d7cd1', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21269', '511524200205', '凤凰溪村委会', '5', 'False', 'True', '凤凰溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200205', 'e1722d91857a49e9ba3c0e03733994c0', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21270', '511524200207', '红林村', '5', 'False', 'True', '红林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200207', 'd29cdc1f8ec54f20a23263af2e043200', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21271', '511524200208', '龙峰村委会', '5', 'False', 'True', '龙峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524200208', '6a74d88a1e954dd6be5e5386691173ec', '757e998000ba4e8ab7f836a0a8334f5e', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21272', '511524208000', '梅白镇', '4', 'True', 'True', '梅白乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524208000', 'd1dea3902f894141b44f83281f9e1ec0', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21273', '511524119206', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524119206', '724ffe4850d44d958ac13a281f777564', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21274', '511524119210', '文化村', '5', 'False', 'False', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524119210', 'f0635299d1c94110b9654ef98086b50d', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21275', '511524119213', '会贤村', '5', 'False', 'False', '会贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524119213', '76c58c5a2c564fedbd9266e11f358629', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21276', '511524208215', '洪谟村', '5', 'False', 'False', '洪谟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208215', '64763d69048f494d91930ae9b0204816', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21277', '511524208216', '碧湖村', '5', 'False', 'False', '碧湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208216', '5c614da7bb61439fbfc0da2a608354a6', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:42');
INSERT INTO `mortals_iot_area` VALUES ('21278', '511524208001', '梅白社区', '5', 'False', 'True', '梅白社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208001', 'faa72a735d074007ae8ce6de9723f398', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21279', '511524208202', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208202', '42edccd7c6e146aebb17c52eb2dbaf2c', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21280', '511524208208', '力行村', '5', 'False', 'True', '力行村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524208208', '3462519679c24295ae0bcefe731dcedb', 'd1dea3902f894141b44f83281f9e1ec0', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21281', '511524314000', '长宁镇', '4', 'True', 'True', '长宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511524314000', '464892182cb2426389777f8c189efdb7', 'e7d070bba0924709a7f8107743ab8556', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21282', '511524100001', '淯江社区', '5', 'False', 'True', '淯江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100001', 'db37ba85d08349b494614d3a88bb6308', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21283', '511524100002', '培风社区', '5', 'False', 'True', '培风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100002', 'e999dffb517b4f5d878153c91c31f8b5', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21284', '511524100003', '安宁社区', '5', 'False', 'True', '安宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100003', 'dc6b25a7556848578d3631f49d0d1c70', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21285', '511524100004', '竹海社区', '5', 'False', 'True', '竹海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100004', '8a1bd7d63d314d8aac57e5f0d713f1b6', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21286', '511524100005', '碧玉社区', '5', 'False', 'True', '碧玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100005', '4503cb7645424dd49ad2a1927f0ffcc8', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21287', '511524100006', '洪谟社区', '5', 'False', 'True', '洪谟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100006', 'f4a3221fcb3c4f698c3f3e056dc4678b', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21288', '511524100007', '安南社区', '5', 'False', 'True', '安南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100007', '90a9caf6d4044b54ab3777f085e25e53', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21289', '511524100008', '佛来社区', '5', 'False', 'False', '佛来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100008', '97136caba3934b1b91d447c72a553ebf', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:43');
INSERT INTO `mortals_iot_area` VALUES ('21290', '511524100201', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100201', '22774f1ef4494e06b4766df90a715bce', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21291', '511524100202', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100202', '5ef273fca7524dffb9509ae22ac8bf83', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21292', '511524100203', '农利村', '5', 'False', 'True', '农利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100203', 'd191046e05d04393b2c1765031f15d66', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21293', '511524100204', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100204', '09d94430c93d427eb5287b44ce347cd8', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21294', '511524100205', '北郊村', '5', 'False', 'True', '北郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100205', '573ac7c1ad2e4a499a7a68b7be15f6d5', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21295', '511524100206', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100206', '1c423cc64cd24fe69b7e7a9eea52c7a7', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21296', '511524100207', '农权村', '5', 'False', 'True', '农权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100207', 'f472450b029540beb339232206e45eca', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21297', '511524100208', '海水村', '5', 'False', 'True', '海水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100208', '34fb18e9e03d4b37a48f0fbab15dc1c9', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21298', '511524100209', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100209', '21952ef67e284a98aaa3657abaccbdcd', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21299', '511524100210', '盘村村', '5', 'False', 'True', '盘村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100210', '71a9f077557e4b05aeabbe0135cf5ce0', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21300', '511524100211', '桂坪村', '5', 'False', 'True', '桂坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100211', '2fd2e829bcfd4ef6a1816975ae8f2cd6', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21301', '511524100212', '龙窝村', '5', 'False', 'True', '龙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100212', '8e525178c1a24ba3a2b3af93de7fe419', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21302', '511524100213', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100213', 'b1f82c5c31ef457ca51e4e311aeb5f0c', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:44');
INSERT INTO `mortals_iot_area` VALUES ('21303', '511524100214', '羊古村', '5', 'False', 'True', '羊古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100214', '06ffe7ee7ff04337bd7ebd364e90f9f4', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21304', '511524100215', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100215', 'e577a4ccdbab456aaca78604ce398613', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21305', '511524100216', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100216', '2e85a7ed0f124e1091fd30da5fbdd2c7', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21306', '511524100217', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100217', '22a76e44726c4e0bb588195389f8f054', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21307', '511524100218', '鱼龙村', '5', 'False', 'True', '鱼龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100218', 'edf32d43c6a045c4a7bc7fb465a0309a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21308', '511524100219', '龙柱村', '5', 'False', 'True', '龙柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100219', 'cab73b516c08499c81395524d1abf911', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21309', '511524100220', '柏坪村', '5', 'False', 'True', '柏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100220', '724fcfa1029e4caba41b5e01d5b14c3d', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21310', '511524100221', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100221', '1ad838af09834d6e91765b36fb9a2371', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21311', '511524100222', '村子村', '5', 'False', 'True', '村子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100222', '2371e87a1744460e88c3f7414decce8e', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21312', '511524100223', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100223', 'bc0d29ea5fee4e98931ad4a9a3ce8cd8', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:45');
INSERT INTO `mortals_iot_area` VALUES ('21313', '511524100224', '三村村', '5', 'False', 'True', '三村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100224', 'dc99cb3cc39a4d46ba03a69f24f39f90', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21314', '511524100225', '坪上村', '5', 'False', 'True', '坪上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100225', '069ae2d094894858a00e046836400237', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21315', '511524100226', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100226', 'a1bd8f70b78b4b2a83e0dbe4b756ed1a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21316', '511524100227', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100227', 'ee178c30ac134172bbe83b1a2dda098e', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21317', '511524100228', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100228', 'b0a6345312f049dda00a1fe1711fca62', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21318', '511524100229', '加林村', '5', 'False', 'True', '加林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100229', 'b379df96e9c84693afe289eb22ca9d85', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21319', '511524100230', '群利村', '5', 'False', 'True', '群利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100230', 'f5238ef6c08843c19e6d07281ca1db5f', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21320', '511524100231', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100231', 'aaf92b49d8a843e4a7608ee5cd889f14', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21321', '511524100232', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100232', 'e1fb95edeceb431195790d46f810df0c', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21322', '511524100233', '白合村', '5', 'False', 'True', '白合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100233', '7e329484d52a468ead39a68c566f942d', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21323', '511524100234', '佛梨社区', '5', 'False', 'False', '佛梨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100234', '88e1bad7f7ae4561806a82b55e271312', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:46');
INSERT INTO `mortals_iot_area` VALUES ('21324', '511524100235', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100235', '99bb27fa49544dbcaba0b8704befa958', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21325', '511524100236', '两合村', '5', 'False', 'False', '两合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100236', '3c9116980feb45f585a77319e0aae0cd', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21326', '511524100238', '新活村', '5', 'False', 'False', '新活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100238', '913b84809a3841f9b6a6bdeaa45ac0e3', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21327', '511524100239', '马村社区', '5', 'False', 'False', '马村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100239', 'f80fb1dc43284916a81409fd9f8f221e', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21328', '511524100242', '龙君村', '5', 'False', 'False', '龙君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100242', '8537ce5b00fc442781bd18943334e2df', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21329', '511524100243', '星月村', '5', 'False', 'False', '星月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100243', 'da717952a745400ca8b0ec61f2deba5a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21330', '511524100244', '龙门村', '5', 'False', 'False', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511524100244', '759bae83dc0b4cdc81124cebfb1b328a', '464892182cb2426389777f8c189efdb7', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21331', '511525000000', '高县', '3', 'True', 'True', '高县', 'ybsgx.sczwfw.gov.cn', 'df13eca309fc4307b84bf1832ef0b965', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21332', '511525100000', '文江镇', '4', 'True', 'True', '文江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525100000', '20e77e4dd27e43da947f728374cd8983', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21333', '511525100001', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100001', '27491a8fbdb34d589fba043ffa6531a1', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21334', '511525100002', '柳湖社区', '5', 'False', 'True', '柳湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100002', 'e7e8f66d4005490db71739c5c2dbf64a', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21335', '511525100003', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100003', 'ef4325575ef04883b7c004b2d2b7d9f7', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21336', '511525100004', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100004', 'dc185cd7b1e64b3ebdf6283764c09ae1', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21337', '511525100006', '怀远社区', '5', 'False', 'True', '怀远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100006', '511addcc02e243c9a756f59129a183a8', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21338', '511525100201', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100201', '4f9c26b220a04a76a8e125e49c5df071', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21339', '511525100203', '七宝村', '5', 'False', 'True', '七宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100203', '71049a94567b4772b8c750c9c857a4b2', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:47');
INSERT INTO `mortals_iot_area` VALUES ('21340', '511525100205', '剑南村', '5', 'False', 'True', '剑南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100205', 'e536254ed7294085bb972527a664fd61', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21341', '511525100206', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100206', '9fa9b89be7fe4198b21f6a12d5a62ec6', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21342', '511525100207', '文江村', '5', 'False', 'True', '文江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100207', '0bd83af69c014cb48f917f90d71145df', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21343', '511525100210', '籁芴村', '5', 'False', 'True', '籁芴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100210', 'f12ac8bbd90b4b598839899464733711', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21344', '511525100211', '凉村', '5', 'False', 'True', '凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100211', '17b15c282be04485b753bb5de0ae5bda', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21345', '511525100212', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100212', 'f5878d86fafa4207ab69367713f16d51', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21346', '511525100213', '棕树村', '5', 'False', 'True', '棕树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100213', '9e0d61c45a4e4b1b935be9c26cf8fac2', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21347', '511525100214', '云山村', '5', 'False', 'True', '云山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100214', 'fbf1161007d64310ab888410e0987bca', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21348', '511525100215', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100215', '8e3d4c88f8de4597b191556180afe8f3', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21349', '511525100218', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100218', '213a03fcb8ff438da9ba95c329f4fffc', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21350', '511525100226', '腾龙村', '5', 'False', 'True', '腾龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100226', '295b147225c94b479501ccca164ee61d', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21351', '511525100227', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100227', 'ca31d28c493543a1ad9762cf15e55db6', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21352', '511525100230', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100230', '3f6e4d458ea747f89b2c81bb852dfa02', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21353', '511525100231', '石塔村', '5', 'False', 'True', '石塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100231', 'ec8d22bbaf2e45ee848a01b1c45294dc', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21354', '511525100232', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100232', 'd88224e204c9447fb7ebf387151c30c9', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21355', '511525100233', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100233', '7b409d2dc1f6408887cc2ee6b70e9567', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:48');
INSERT INTO `mortals_iot_area` VALUES ('21356', '511525100234', '得狼村', '5', 'False', 'True', '得狼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100234', '9474d22cbd1a474591bc9dfea416ec04', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21357', '511525100235', '花庄村', '5', 'False', 'True', '花庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100235', 'cb0944ea506e42cf8c85a795dc05fe19', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21358', '511525100236', '滕然村', '5', 'False', 'True', '滕然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525100236', '0047218669de41639a40d7f00243b4ff', '20e77e4dd27e43da947f728374cd8983', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21359', '511525101000', '庆符镇', '4', 'True', 'True', '庆符镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525101000', '4b620d4501b84758ac6fbdea5a1f62b3', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21360', '511525101001', '星光村', '5', 'False', 'False', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101001', 'f817e5f831e04a528a332678be951833', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21361', '511525101003', '四烈村', '5', 'False', 'False', '四烈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101003', '9922ab0a67dc46458984b14488a9e2ff', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21362', '511525101004', '大华村', '5', 'False', 'False', '大华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101004', 'cbe37f3806cb41e89bc3266d32fdc0e8', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21363', '511525101006', '金星村', '5', 'False', 'False', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101006', 'a405ae11e9f54d94ae81b0cfaa5118de', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21364', '511525101007', '水井村', '5', 'False', 'False', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101007', 'f4ce417480324341adbe9f3777336e9d', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21365', '511525101008', '水塘村', '5', 'False', 'False', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101008', 'd41bd864ee2046e68fd07cab1221e67d', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21366', '511525101009', '苗儿村', '5', 'False', 'False', '苗儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101009', '70825ba7962a419b97c2dddea6ec496e', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21367', '511525101010', '硕勋社区', '5', 'False', 'False', '硕勋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101010', '8b52b9c8ffc0404eb42c3b49b49c392f', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:49');
INSERT INTO `mortals_iot_area` VALUES ('21368', '511525101011', '先锋社区', '5', 'False', 'False', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101011', '5057c2e7f04043a1b0b6b649fd276a6a', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21369', '511525101012', '希望社区', '5', 'False', 'False', '希望社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101012', 'bb2872d160044435ba4da9ce680c8070', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21370', '511525101002', '符江社区', '5', 'False', 'True', '符江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101002', '7225cb8ccf184a9bac00898b3176f7e2', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21371', '511525101005', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101005', '0c5df6dc3e3a4713b78fbb54d16e0702', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21372', '511525101992', '西江村', '5', 'False', 'True', '西江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525101992', 'a1c76df1bc7e44a7b5ccd0ca13777baa', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21373', '511525102010', '百通村', '5', 'False', 'True', '百通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102010', '77fba550cd3449ae8899388f793d9886', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21374', '511525102020', '小靖村', '5', 'False', 'True', '小靖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102020', 'cf7d3b40179e4b7bacc492d4b0109945', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21375', '511525102030', '瓜芦村', '5', 'False', 'True', '瓜芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102030', '94bb6104e8f34911814d6437131eeafc', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21376', '511525102040', '游鱼村', '5', 'False', 'True', '游鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102040', 'f14cac8d40dd4539b9a943448cd7d80b', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21377', '511525102050', '永联村', '5', 'False', 'True', '永联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102050', '019cd2b1dca54c909bd4d685c5260f90', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:50');
INSERT INTO `mortals_iot_area` VALUES ('21378', '511525102070', '普陀村', '5', 'False', 'True', '普陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102070', 'b82f2ef1a3be4aa4869ab7c0b421a396', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21379', '511525102080', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102080', 'a0e1c8f4524c4ea6b4a4f3ebed69cb40', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21380', '511525102090', '黄荆村', '5', 'False', 'True', '黄荆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102090', 'f129281bb6814aab824ee655211261f7', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21381', '511525102100', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102100', '174ab354065f4f7985db832b9b8b5326', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21382', '511525102120', '葛藤村', '5', 'False', 'True', '葛藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102120', 'd468f6205774455f870908283fe38e83', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21383', '511525102130', '泡桐村', '5', 'False', 'True', '泡桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102130', 'fb76ea474eb34b358cf2e6eec8ec6c35', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21384', '511525102140', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102140', 'e3c178d4b7e34b9c96b7a97ad4ff1870', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21385', '511525102150', '鹅卵村', '5', 'False', 'True', '鹅卵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102150', 'd85d4ecc770d44a09361cc7da05d116a', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21386', '511525102160', '骆家村', '5', 'False', 'True', '骆家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102160', 'd9c55789a6a7436cae966fb571883bda', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21387', '511525102170', '丛木村', '5', 'False', 'True', '丛木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102170', 'e757f46d4a1d4752a8b05072018bd479', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:51');
INSERT INTO `mortals_iot_area` VALUES ('21388', '511525102180', '水鸭村', '5', 'False', 'True', '水鸭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102180', '355d4c670c1245d8aee1a5b928dc8d9e', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21389', '511525102190', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102190', '890b8861be3c41a4883fb968a7584d2a', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21390', '511525102200', '五公村', '5', 'False', 'True', '五公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102200', 'a8a9eb6fb9404583befbbc3b1840e772', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21391', '511525102230', '百家村', '5', 'False', 'True', '百家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102230', 'e37631b634fe408896927b5c61fc0990', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21392', '511525102240', '河心村', '5', 'False', 'True', '河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102240', '563182ecf0a94671b13d071aa730e80c', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21393', '511525102250', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102250', 'ccd13023db7443c198740daaecce10c4', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21394', '511525102280', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102280', '1e9fd61aefef41e888079669578c7803', '4b620d4501b84758ac6fbdea5a1f62b3', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21395', '511525106000', '蕉村镇', '4', 'True', 'True', '蕉村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525106000', '70e0bd8c446943458869c81f1652d9a2', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21396', '511525106002', '康新村', '5', 'False', 'False', '康新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106002', '761d9f32c11f4e9c822ccd6ef2cb7fa0', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21397', '511525106001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106001', '299147c6b68e43519b4883ad411deec1', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21398', '511525106201', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106201', '6b224461acf243e69636d6d508f6cb18', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21399', '511525106202', '裕丰村', '5', 'False', 'True', '裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106202', '2c628a7656524c0f8b9fece292cab77f', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:52');
INSERT INTO `mortals_iot_area` VALUES ('21400', '511525106206', '文治村', '5', 'False', 'True', '文治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106206', 'd5e948fa66c440a1a885215c3e55078a', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21401', '511525106208', '联民村', '5', 'False', 'True', '联民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106208', 'ec37918b89774ee0b4ca9b6735b8fc6e', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21402', '511525106210', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106210', '7ff41466e39a4c3ebced697b990eda89', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21403', '511525106211', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106211', '5f2e1c8792c144e8960a5c9c7c3f37a0', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21404', '511525106212', '万古村', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106212', 'c3a2bdd65b2040c9b720ecee9965404d', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21405', '511525106213', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106213', 'f0de98fcee6a4d699e7818194a189da2', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21406', '511525106214', '龙政村', '5', 'False', 'True', '龙政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106214', '54d22c1e3e20422293a70c2b39a7e3a0', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21407', '511525106215', '德坪村', '5', 'False', 'True', '德坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106215', '31e237dd63b54ddbbe127c4ea7f82e38', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21408', '511525106216', '吉新村', '5', 'False', 'True', '吉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525106216', 'a3d7c954022443be819043faa901b357', '70e0bd8c446943458869c81f1652d9a2', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21409', '511525110000', '胜天镇', '4', 'True', 'True', '胜天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525110000', '57b9b2b419e34780b7f20f93bb7cca28', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21410', '511525110001', '长盛社区', '5', 'False', 'True', '长盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110001', 'c03d516097e14210b26e39aa0dc4a2fb', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21411', '511525110201', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110201', 'f61576a893bc4aad8104b04c51381f81', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21412', '511525110202', '农民村', '5', 'False', 'True', '农民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110202', 'b0831e6d04114340a283d8726beec311', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21413', '511525110203', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110203', 'ebb6bb42e39f43bfa67f65fc5a40fb8f', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21414', '511525110204', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110204', '136ab97aaad34485817c8c425574dada', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21415', '511525110205', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110205', '85595e93d1e94024a197bf3687668bd2', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21416', '511525110209', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110209', 'd6e6293df9094ca4b85bec444827fba0', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:53');
INSERT INTO `mortals_iot_area` VALUES ('21417', '511525110210', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110210', 'dde8f4b44abb43cabf0320b62b275ab9', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21418', '511525110211', '新福村', '5', 'False', 'True', '新福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110211', '96c64308a7374033bd575da9699020a6', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21419', '511525110213', '安和村', '5', 'False', 'True', '安和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110213', '576902cceec14792a81f99d31ee91757', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21420', '511525110216', '英鼓村', '5', 'False', 'True', '英鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110216', '5c1549daa7cd4b14b6e46cd629030f45', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21421', '511525110217', '汪家村', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110217', 'c11ef2bcd1b74a578af561d94e9945c7', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21422', '511525110219', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525110219', '6e6832bc8a654eb7b6faec11b105c426', '57b9b2b419e34780b7f20f93bb7cca28', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21423', '511525205000', '落润镇', '4', 'True', 'True', '落润镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525205000', 'e427fb79c8f34fdc876b731404027ee0', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21424', '511525205002', '普和村', '5', 'False', 'False', '普和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205002', 'ab8f42cc18bf4d289bd0c4e0020f7db6', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21425', '511525205003', '前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205003', 'd3d113efb81b4287b3cc7588bf714a3c', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21426', '511525205001', '玺润社区', '5', 'False', 'True', '玺润社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205001', 'f5690bfcec5e43a2a1b344cb36659716', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21427', '511525205201', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205201', 'a6a3a89c7d58416e81aaa01c59b32632', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21428', '511525205202', '国安村', '5', 'False', 'True', '国安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205202', '5597276e0c1a4ac0a684fd6dd8d5a312', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21429', '511525205203', '塝上村', '5', 'False', 'True', '塝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205203', 'c70e0e26fa1b4da4a91eed57351e9069', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21430', '511525205204', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205204', '3289e63a1b304c56a727c1719ccdb56c', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:54');
INSERT INTO `mortals_iot_area` VALUES ('21431', '511525205206', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205206', '09eba2116b0f4ffe9c502b59d7429d1a', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21432', '511525205207', '公益村', '5', 'False', 'True', '公益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205207', '1023d10290ac49129007431d4ee6e48f', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21433', '511525205209', '振武村', '5', 'False', 'True', '振武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205209', '822c73d3b81f41db8152282f3e46705f', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21434', '511525205211', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205211', 'a27225c2e8db4f24a8b7800f3a57f0d9', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21435', '511525205212', '新寨村', '5', 'False', 'True', '新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525205212', '2b32dbb09a404e09821d59e5036e7e6b', 'e427fb79c8f34fdc876b731404027ee0', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21436', '511525331000', '来复镇', '4', 'True', 'True', '来复镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525331000', '3fc47f89023a4bd1aa98e73c3ce4db46', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21437', '511525108002', '崇新村', '5', 'False', 'False', '崇新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108002', '7068d93d636b4746b40229063783cab5', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21438', '511525108003', '新农村', '5', 'False', 'False', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108003', '13b77392aa4e497b956dd2a6d70cc475', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21439', '511525108004', '燕子村', '5', 'False', 'False', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108004', '537c4d7999114e56801c5791f3a02cb3', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21440', '511525108005', '百花村', '5', 'False', 'False', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108005', 'a432c6e71b0840729b924b7d4f37f4ab', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21441', '511525108006', '金村', '5', 'False', 'False', '金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108006', '2234c39f1905466e84a0cf63a9b9c1f8', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21442', '511525108007', '大屋村', '5', 'False', 'False', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108007', '7390c5fbce4b4cc1855f9d3f709b7b2d', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21443', '511525108008', '新南村', '5', 'False', 'False', '新南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108008', 'a97204dba3b444978824c12269fd7f16', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21444', '511525108009', '永宁村', '5', 'False', 'False', '永宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108009', '57ef42d6525a4c7b8d4bcb7ab0a34cfe', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:55');
INSERT INTO `mortals_iot_area` VALUES ('21445', '511525108010', '青？村', '5', 'False', 'False', '青？村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108010', '1ca6ecf8504a485ab089488dd774846a', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21446', '511525108011', '石梯村', '5', 'False', 'False', '石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108011', '83e666bfef0a4a35a93f30f91153abf7', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21447', '511525108012', '大山村', '5', 'False', 'False', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108012', '93acfa72cdef4f81b00273a619481693', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21448', '511525108013', '滚沱村', '5', 'False', 'False', '滚沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108013', 'b3dc043518894d9cbe799ebb10821385', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21449', '511525108014', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108014', '33eb79917c5a4f84b6759e724174025d', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21450', '511525108015', '文和村', '5', 'False', 'False', '文和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108015', 'da216dabb58e4c28b644127a106fef28', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21451', '511525108016', '陈垇村', '5', 'False', 'False', '陈垇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108016', '79ad3dc33f2549b88354cabbabb8ad46', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21452', '511525108017', '龙咀村', '5', 'False', 'False', '龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108017', '852b95da92cd4173abf6d1df970f7173', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21453', '511525108018', '天台社区', '5', 'False', 'False', '天台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108018', '49386f1e48da4835ad51e124b75b332c', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21454', '511525108019', '宜庆社区', '5', 'False', 'False', '宜庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108019', 'ce05cd90ae4647c9a8f6896d8af65f13', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:56');
INSERT INTO `mortals_iot_area` VALUES ('21455', '511525108036', '柏香村', '5', 'False', 'True', '柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108036', '8089e9766dde40bcbe8b240c610cee4e', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21456', '511525108062', '明朗村', '5', 'False', 'True', '明朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108062', '848fac3e4ad24b89bf66f877aba23dc5', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21457', '511525108076', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108076', '20ee66cd3ff94127a008cf2625aac2e2', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21458', '511525108214', '天凤村', '5', 'False', 'True', '天凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108214', 'c31738ee42bd43188f0571892bab69ba', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21459', '511525108478', '运动村', '5', 'False', 'True', '运动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108478', '03b502b243444296a4f6b1d41dbfe310', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21460', '511525108713', '响石村', '5', 'False', 'True', '响石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108713', '6a972f9a40ef47faa73be365707ebd66', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21461', '511525108725', '同心社区', '5', 'False', 'True', '同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108725', 'd6116885a9324a41a0cdcc04f0964f30', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21462', '511525108791', '高凤村', '5', 'False', 'True', '高凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108791', '952cd1dfcfe54ef1b423d00c169683e9', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21463', '511525108872', '通书村', '5', 'False', 'True', '通书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525108872', '855ccb5309054660a0596f8b0a2918a7', '3fc47f89023a4bd1aa98e73c3ce4db46', 'false', 'false', '2021-07-19 11:53:57');
INSERT INTO `mortals_iot_area` VALUES ('21464', '511525521000', '嘉乐镇', '4', 'True', 'True', '嘉乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525521000', '105df97a46934b6c9c4f336d61818add', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21465', '511525103002', '人民村', '5', 'False', 'False', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103002', '1d15220104c44ddd96f88b2ea994d5ba', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21466', '511525103003', '天星村', '5', 'False', 'False', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103003', 'eeeaefea6614493885d38211521dd31a', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21467', '511525103004', '新油村', '5', 'False', 'False', '新油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103004', '7cfbec96cbef436891e450521183d6e1', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21468', '511525103005', '龙旺村', '5', 'False', 'False', '龙旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103005', 'f8bf5a1a40554777945a384bb5e2e557', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21469', '511525103006', '光明村', '5', 'False', 'False', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103006', 'c1e914afd90e4a6e9513bba8161f1edd', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21470', '511525103001', '广乐社区', '5', 'False', 'True', '广乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103001', 'ddcc3269813b4403a395e3e00d976e8f', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21471', '511525103202', '云鹤村', '5', 'False', 'True', '云鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103202', '6573ab6cadf943a98377499231d4ffa7', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21472', '511525103203', '长丰村', '5', 'False', 'True', '长丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103203', 'ba8afccfb4d24b03a4103f488ddd8510', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21473', '511525103205', '卢湾村', '5', 'False', 'True', '卢湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103205', '807258a6a2c3415b80ac192155448d93', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21474', '511525103206', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103206', '64acff513c104ec4ae66931ac7ef20c2', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21475', '511525103207', '渔舟村', '5', 'False', 'True', '渔舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525103207', 'ff24f88f805d40c1a4113423cf972418', '105df97a46934b6c9c4f336d61818add', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21476', '511525601000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525601000', 'b981af77d1ac4716b7149ad691c335c0', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21477', '511525111001', '兴新社区', '5', 'False', 'True', '兴新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111001', '47eb4794a0f940e1b9ff3df020e2098f', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21478', '511525111201', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111201', '007d3d9f09a14902ac1ea299fae13170', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21479', '511525111202', '仁共村', '5', 'False', 'True', '仁共村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111202', '6b4e8e3233d546b7844bf86e51e46a0e', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21480', '511525111204', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111204', '28a6fe75b1eb4af997306c97a8d59d7c', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:58');
INSERT INTO `mortals_iot_area` VALUES ('21481', '511525111205', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111205', '796fb57aa3a04269b7c8bb0d13407827', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21482', '511525111206', '娱乐村', '5', 'False', 'True', '娱乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111206', 'de6cc78c48f043c1a655ba939fe5003a', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21483', '511525111207', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111207', '84915a149a514f6f8077ee8737090729', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21484', '511525111210', '陈正村', '5', 'False', 'True', '陈正村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525111210', '3eab9715feee426b88a04fbc27dd0172', 'b981af77d1ac4716b7149ad691c335c0', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21485', '511525633000', '罗场镇', '4', 'True', 'True', '罗场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525633000', '5eb76c1a346b4384a32122e915835186', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21486', '511525105002', '新集村', '5', 'False', 'False', '新集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105002', 'd993a3b8e48048939bab6608d395fd93', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21487', '511525105003', '新荣村', '5', 'False', 'False', '新荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105003', '240d2365641249898c9533c5a620a394', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21488', '511525105004', '林湖村', '5', 'False', 'False', '林湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105004', 'f0bc1d9ef848455b915dab4a0bdf9e2d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21489', '511525105005', '陈村', '5', 'False', 'False', '陈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105005', '8abea52d472e471599902af0f039d81d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21490', '511525105006', '春茗村', '5', 'False', 'False', '春茗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105006', '1bcfa2d3710244a3ab1a4587e6986633', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21491', '511525105007', '公平村', '5', 'False', 'False', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105007', '69ad2df49ac1471e83842798e6e6e146', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:53:59');
INSERT INTO `mortals_iot_area` VALUES ('21492', '511525105008', '前哨村', '5', 'False', 'False', '前哨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105008', '867a866cd05b4174b7689507249ddb8a', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21493', '511525105009', '羊田村', '5', 'False', 'False', '羊田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105009', '70994fcecfa9470ca65d0999e99e39b5', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21494', '511525105010', '光辉村', '5', 'False', 'False', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105010', 'a178ef3ad2a748b590c03e3efa11bf0e', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21495', '511525105011', '翰笙社区', '5', 'False', 'False', '翰笙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105011', 'a8483fc8a4064bcf83c4a99e31383d6d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21496', '511525105023', '兴场村', '5', 'False', 'True', '兴场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105023', '91f0e48dc75e4b10aee6af11634c31a6', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21497', '511525105173', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105173', 'f2962c3deabc43c5826099190f78ceed', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21498', '511525105178', '田    村', '5', 'False', 'True', '田    村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105178', 'de8af3947f1a4755afe46b04cbf9c616', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21499', '511525105314', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105314', 'b5f1df4432da400682b2e950611035d1', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21500', '511525105499', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105499', '0f6eb1e591a545579142d00eb51be817', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21501', '511525105578', '马店村', '5', 'False', 'True', '马店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105578', '294abd37590a44edbcccdf9071ffc23d', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21502', '511525105698', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105698', '12ab9ca9e8694562949a692218e6ab87', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:00');
INSERT INTO `mortals_iot_area` VALUES ('21503', '511525105836', '桐林村', '5', 'False', 'True', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525105836', 'd712367b109f46069c11cc2626833222', '5eb76c1a346b4384a32122e915835186', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21504', '511525646000', '可久镇', '4', 'True', 'True', '可久镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525646000', '61e95660b4f8422c9c5062ca63869445', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21505', '511525107002', '南红岩村', '5', 'False', 'False', '南红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107002', '0992bfd416bd491a80d14fea9823da5a', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21506', '511525107048', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107048', '894fa3e8c928476aa0b26672a637fdd0', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21507', '511525107067', '菊花村', '5', 'False', 'True', '菊花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107067', 'f52f76f85d3448748c880ce2cce40734', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21508', '511525107210', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107210', '52cad01b4eeb4db9808f737562452175', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21509', '511525107395', '团包村', '5', 'False', 'True', '团包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107395', '520d81b7f33246f9892a089ef170b856', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21510', '511525107483', '星山村', '5', 'False', 'True', '星山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107483', 'b899334d05754b4189870270eff4ab8e', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21511', '511525107547', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107547', '106e37d854bb4a5e897dc6f1748390bd', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21512', '511525107560', '龙口村', '5', 'False', 'True', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107560', '13270364cb5c47d19e29da6275abfc0e', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21513', '511525107652', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107652', '758d5a7dc7c8479e85afce6ef08ca008', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21514', '511525107758', '进步村', '5', 'False', 'True', '进步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107758', '7aa4d140dbf34186a2e592a89fdda7fd', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21515', '511525107762', '红意村', '5', 'False', 'True', '红意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107762', 'a6445827a98e4f05a900dbce3e163c31', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21516', '511525107856', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107856', 'aa7b528ef59f4fecb9ccc50c6d021209', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21517', '511525107926', '高岭村', '5', 'False', 'True', '高岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107926', 'fd198d0cd294413286dfcaa8f5b5858a', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21518', '511525107999', '屋基村', '5', 'False', 'True', '屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525107999', '01ce18c7e1e449aa8d0dc05e567eea85', '61e95660b4f8422c9c5062ca63869445', 'false', 'false', '2021-07-19 11:54:01');
INSERT INTO `mortals_iot_area` VALUES ('21519', '511525653000', '庆岭镇', '4', 'True', 'True', '庆岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525653000', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21520', '511525207002', '中和村', '5', 'False', 'False', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207002', '43547d05bc664e619f32b882004bc490', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21521', '511525207003', '顺利村', '5', 'False', 'False', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207003', 'ed28173cc6b5400f8faa91d16e9ad48d', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21522', '511525207004', '下华村', '5', 'False', 'False', '下华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207004', '56f50c38c29f4f039c5e5200ad39a55d', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21523', '511525207005', '龙泉村', '5', 'False', 'False', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207005', 'b688c450339f4b8f8dd76876a63b5fc6', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21524', '511525207006', '印田村', '5', 'False', 'False', '印田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207006', '46ba67b5a469412c9ce1d8319ebb3ced', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21525', '511525207007', '太源村', '5', 'False', 'False', '太源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207007', '50d7430ac9764744832f36d25dc5e91f', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21526', '511525207008', '三块村', '5', 'False', 'False', '三块村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207008', '144f752314a74ec48ece4fea91b55772', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21527', '511525207009', '先娱村', '5', 'False', 'False', '先娱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207009', 'bd59ef7d30e64a769343d649872cbd25', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21528', '511525207010', '向阳村', '5', 'False', 'False', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207010', 'dbf31ff80a694095acf8eee2152af4af', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:02');
INSERT INTO `mortals_iot_area` VALUES ('21529', '511525207334', '同庆社区', '5', 'False', 'True', '同庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207334', '49604d4a5bcb446d8e50b884382ef6f4', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21530', '511525207410', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207410', 'a8b8f8212ed742ff87aa07fe5cf75b8a', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21531', '511525207591', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207591', 'b105dc46c6f84cfb9102ff6d15935c55', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21532', '511525207715', '桥坎村', '5', 'False', 'True', '桥坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207715', '379901b1e476434bb14bd9b703a2c662', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21533', '511525207744', '文武村', '5', 'False', 'False', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207744', '8659a2655aab44e1bca5a8f3f91ce924', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21534', '511525207797', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207797', '7640efc57268414fae6ebfcd3f1b96b7', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21535', '511525207829', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525207829', '739eec1397a549dd98361fc96f37a63a', 'a1ea5987ea3a473ab0707ddf7b2081fe', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21536', '511525719000', '月江镇', '4', 'True', 'True', '月江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525719000', '2d82fe4b535b4a3f822c3eb421c01b18', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21537', '511525109002', '中山村', '5', 'False', 'False', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109002', '85300a74104d44c191799eb4e915d557', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21538', '511525109003', '福顶村', '5', 'False', 'False', '福顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109003', '65ca7c30b8ea4e3f8e0990ba7b42d67b', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21539', '511525109004', '顺和村', '5', 'False', 'False', '顺和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109004', '34c6d1388bd14138a30d5504c480e3ee', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21540', '511525109005', '福胜村', '5', 'False', 'False', '福胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109005', '2e3c1b4f6a57409c9f28f94122b7d972', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21541', '511525109031', '三胜村', '5', 'False', 'True', '三胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109031', '02a3785b5b874c978496a2ee8f443b81', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21542', '511525109082', '川新村', '5', 'False', 'True', '川新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109082', '0899430b7e0846d08f95c73dfdb0ab7c', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21543', '511525109497', '福溪社区', '5', 'False', 'True', '福溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109497', '6654a6a6a474486eae6fbba90ab4862c', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21544', '511525109788', '瓦堆村', '5', 'False', 'True', '瓦堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109788', 'bb50bee1284a4a5cb929e9efa02a8795', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:03');
INSERT INTO `mortals_iot_area` VALUES ('21545', '511525109874', '双坝村', '5', 'False', 'True', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109874', '6be4ba1c81274dbb8838e68566ef7f2a', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21546', '511525109915', '三角村', '5', 'False', 'True', '三角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525109915', '0a1344eaae654d3a99af445da3ca614c', '2d82fe4b535b4a3f822c3eb421c01b18', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21547', '511525923000', '沙河镇', '4', 'True', 'True', '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511525923000', '9c26149cb5b44096b4d1a26fb5297b0e', 'df13eca309fc4307b84bf1832ef0b965', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21548', '511525102002', '凤翔村', '5', 'False', 'False', '凤翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102002', '5505af73278342749d969678b8ef0fa6', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21549', '511525102123', '赛金社区', '5', 'False', 'True', '赛金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102123', '065269422e884f5b8fcd987c7d973340', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21550', '511525102328', '天府村', '5', 'False', 'True', '天府村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102328', '30a634b817b54ce19f7a37cc839c8bd6', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21551', '511525102469', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102469', 'f4c1dc5ae7e64e57b2d5d1738edec0aa', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21552', '511525102617', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102617', '2a3e7828f16d41ec89a622791b9023d9', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21553', '511525102624', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102624', 'b470453d19214d9e8a479b9493f8ac38', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21554', '511525102759', '上龙村', '5', 'False', 'True', '上龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102759', '4157ac0e8d7a468a8feb9f8e3b5c7456', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21555', '511525102785', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102785', '1468cc21062f4d2e832472a5c37c7604', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21556', '511525102790', '二七村', '5', 'False', 'True', '二七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102790', '8bfd9fc92b614e00a16a568b33ca79df', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21557', '511525102798', '雪顶村', '5', 'False', 'True', '雪顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102798', '9d69e09e92f5425ca69590a58085bbc8', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21558', '511525102819', '跳墩村', '5', 'False', 'True', '跳墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102819', '1bee0b7969db4a1e97b029dcedb6b29b', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21559', '511525102874', '大里村', '5', 'False', 'True', '大里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102874', '1438180e5da34357ad66f7fd8a85a894', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21560', '511525102890', '三八村', '5', 'False', 'True', '三八村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102890', '99da6efd8b3b4a93ba8fc00e9a3aec08', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21561', '511525102922', '马道村', '5', 'False', 'True', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102922', '9349e03108c641f2a048bd64466c3625', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21562', '511525102987', '上古村', '5', 'False', 'True', '上古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511525102987', '4fb0fc4a816b4a84b3e56ad977fbcea4', '9c26149cb5b44096b4d1a26fb5297b0e', 'false', 'false', '2021-07-19 11:54:04');
INSERT INTO `mortals_iot_area` VALUES ('21563', '511527000000', '筠连县', '3', 'True', 'True', '筠连县', 'ybsjlx.sczwfw.gov.cn', '5413bf35b1c649a49af8a100c4064445', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21564', '511527100000', '筠连镇', '4', 'True', 'True', '筠连镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527100000', '2b2fc931d0574eeab8c9243df8dc53e9', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21565', '511527100002', '学士村', '5', 'False', 'True', '学士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100002', '78b2a061134d4326988fae9eeeba1959', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21566', '511527100065', '酸草村', '5', 'False', 'True', '酸草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100065', '9482e9189636484b8947438f61ce33ef', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21567', '511527100112', '苔草村', '5', 'False', 'True', '苔草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100112', '1557cc5a1e534b9db9bdd16d19b718b4', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21568', '511527100125', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100125', '756ce3d70c324e4092f88e7a3e85acdf', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21569', '511527100338', '曹岭村', '5', 'False', 'True', '曹岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100338', '2db632be2a024d04a5ff06bee32d431f', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21570', '511527100364', '凌云村', '5', 'False', 'True', '凌云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100364', '561ee84667954cc394570e3fc488ce18', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21571', '511527100490', '川丰村', '5', 'False', 'True', '川丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100490', 'a99fcaf2eea0413c8bd4640c41d5b7ba', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21572', '511527100496', '柏胜村', '5', 'False', 'True', '柏胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100496', 'b52ff9d401a24305abf7a6bdcb12f209', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21573', '511527100583', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100583', 'c9aa8cd248a046b4a832f4b299dc0aca', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21574', '511527100591', '坪阳村', '5', 'False', 'True', '坪阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100591', 'a34a46b2d9fe44a2b48bdd39dd124684', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21575', '511527100618', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100618', '55794942a95a435899101e43c9cb2d60', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21576', '511527100647', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100647', '96ff2f86685f4caa86d1680fc0468c54', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21577', '511527100713', '木映村', '5', 'False', 'True', '木映村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100713', '4b9011f22e594ddf9369977c741cef5a', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21578', '511527100830', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100830', '6ac45664769b4112918a01af76b0ea15', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:05');
INSERT INTO `mortals_iot_area` VALUES ('21579', '511527100922', '云胜村', '5', 'False', 'True', '云胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100922', '3a31af5257d64bea8b325b9489a75635', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21580', '511527100923', '田丰村', '5', 'False', 'True', '田丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100923', '251c93997ac641799e0f9c9bde0a198f', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21581', '511527100936', '神羊村', '5', 'False', 'True', '神羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100936', '01d220632aba4d909939f3ce0e9b7740', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21582', '511527100949', '双田村', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100949', '3445c9072c154cc1997179f5fbdf4f9c', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21583', '511527100955', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100955', '5be59cdff6894e32845c30ba8dc31090', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21584', '511527100001', '玉壶社区', '5', 'False', 'True', '玉壶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100001', '6688d17821ee435aa238f898fe9f5177', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21585', '511527100003', '景阳社区', '5', 'False', 'True', '景阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100003', 'ea1b6a39ea394aebaf02bee67f5c1712', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21586', '511527100004', '河西社区', '5', 'False', 'True', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100004', '33f1212fde66465f9d4e2d53373b649d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21587', '511527100005', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100005', '48714d1ffd29439882796e655d0a633d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21588', '511527100007', '黄桷树社区', '5', 'False', 'True', '黄桷树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100007', '001756b3d51848afb5df430e17c8c706', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21589', '511527100008', '海瀛社区', '5', 'False', 'True', '海瀛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100008', '5254e58ea1d84c80bd809807422fe0f9', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21590', '511527100009', '廉溪社区', '5', 'False', 'True', '廉溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100009', 'ff2820cbcf3145758fe732efb2e0ea62', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21591', '511527100203', '银江村', '5', 'False', 'True', '银江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100203', '9d4d864a7d394935969678613368323b', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21592', '511527100207', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100207', 'f4b30433ee0d41c195cd9c423e2d3366', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21593', '511527100208', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100208', 'bf1fb761a7304374b4b23deca9f161fa', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21594', '511527100210', '五陵村', '5', 'False', 'True', '五陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100210', 'b41d0082080f455080c09d5787e825d1', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21595', '511527100212', '水源村', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100212', '778b5c29e65e496ebc5f8131b2110c3c', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21596', '511527100213', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100213', 'ef25f8f646394ff0b9f421e263aec4d3', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21597', '511527100214', '荆花村', '5', 'False', 'True', '荆花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100214', '6a9936a1e6d44d68a4276ef91a686ffd', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:06');
INSERT INTO `mortals_iot_area` VALUES ('21598', '511527100215', '旗隆村', '5', 'False', 'True', '旗隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100215', '7ecf70a25126497e9487cd4b21d8ebaf', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21599', '511527100216', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100216', 'c30fe605846b4c9c84c274cf0917b956', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21600', '511527100219', '红权村', '5', 'False', 'True', '红权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100219', 'cbd45b7407be4b44abb82d1087c57bf0', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21601', '511527100223', '联络村', '5', 'False', 'True', '联络社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100223', 'e924bd2c396846659b0f4b408987fe06', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21602', '511527100224', '白鹤村', '5', 'False', 'True', '白鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100224', 'db4ec3872fcd450592d4f4462fe8d7a5', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21603', '511527100225', '燎原村', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100225', '0e45e2474aaa40009771f9c93a26e85d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21604', '511527100226', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100226', '1381867f0b504cccb7ea35fb9b2917d4', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21605', '511527100227', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100227', '143c392087be48f68358259957017b4d', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21606', '511527100228', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100228', '5053454bce484b948ee4ed13b4fb59c6', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21607', '511527100230', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527100230', 'e5e6b18d101048bbae06b1330cfb5ddb', '2b2fc931d0574eeab8c9243df8dc53e9', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21608', '511527101000', '腾达镇', '4', 'True', 'True', '腾达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527101000', 'bf67ba9eb8fd4c3c892c730e6512f94f', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21609', '511527101001', '平寨社区', '5', 'False', 'True', '平寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101001', 'a8bc027326374e9c88c0c35db0b37b2d', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21610', '511527101201', '王合村', '5', 'False', 'True', '王合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101201', '3bf83e2458724acdaa1170154273c34c', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21611', '511527101202', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101202', 'fece419fdc8a4e09b5a2c44e52ae230e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21612', '511527101203', '利坪村', '5', 'False', 'True', '利坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101203', '64737e463dce4ab5996661f2da40e07e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:07');
INSERT INTO `mortals_iot_area` VALUES ('21613', '511527101206', '春风村', '5', 'False', 'True', '春风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101206', 'fefb4f06d21045b7a403bcdc99e295cf', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21614', '511527101208', '海灯村', '5', 'False', 'True', '海灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101208', '6dbf1b079a3a483bb7f597cb7e8c7b3e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21615', '511527101209', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101209', '4d43851ca96c446d88119281a805e13e', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21616', '511527101210', '小溪村', '5', 'False', 'True', '小溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101210', '8b15e36e0ecf47c8acb812eb6a7c42e1', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21617', '511527101211', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101211', '0a5c824b8cb5490db7fb3a0df56e9df4', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21618', '511527101213', '官井村', '5', 'False', 'True', '官井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101213', '7e86891ccabf4a13ac087fd4a0d771a4', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21619', '511527101215', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101215', '63e4d7d7c42244d699c556cdff4b2803', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21620', '511527101216', '斯栗村', '5', 'False', 'True', '斯栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527101216', '5f44d63f31a144e58c7064f01388cd9b', 'bf67ba9eb8fd4c3c892c730e6512f94f', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21621', '511527102000', '巡司镇', '4', 'True', 'True', '巡司镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527102000', '4fc34c94af514fbeba032ab2d30681a0', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21622', '511527102089', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102089', '86a0816532f34a1bb269e459c35f4262', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21623', '511527102175', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102175', '49bdcc7267004047973ff5953c4ec24a', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21624', '511527102186', '水潦村', '5', 'False', 'True', '水潦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102186', 'beca09c6613448f39ecce4f7ce620a87', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:08');
INSERT INTO `mortals_iot_area` VALUES ('21625', '511527102251', '童家村', '5', 'False', 'True', '童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102251', '3e56e2cee0f042c09c0af90ca7885d29', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21626', '511527102328', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102328', '36c0011eaa13425dbafc6e29b3e34a51', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21627', '511527102534', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102534', '7a56bd4de7814a9089fc933744a28f7b', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21628', '511527102637', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102637', '625f3d079848496dae042922df0e36d5', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21629', '511527102714', '关津村', '5', 'False', 'True', '关津村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102714', '90b1ba81fe2c48a5962cf540e540ad3b', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21630', '511527102800', '温泉村', '5', 'False', 'True', '温泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102800', 'cd2b7bede0104e708049989784cd1c0e', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21631', '511527102906', '大乐瓦村', '5', 'False', 'True', '大乐瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102906', 'fb6bfdd37e194bd8a537d62b64a909ec', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21632', '511527102944', '小乐瓦村', '5', 'False', 'True', '小乐瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102944', 'fb60b61b6da744bf930153f9047ae5c1', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21633', '511527102001', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102001', '9043feef6b1743c180cb6f2827511659', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21634', '511527102002', '七星社区', '5', 'False', 'True', '七星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102002', '085e6a8bff62413480d831bcc0695d78', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21635', '511527102203', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102203', '323c2fa9666d4faca078698b62af45a4', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21636', '511527102204', '银星村', '5', 'False', 'True', '银星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102204', '8cc248e2c7f44df48bfea9fe51206f40', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21637', '511527102207', '德面村', '5', 'False', 'True', '德面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102207', '3bbb7dd18a8a4620bc8c171d7235d24c', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21638', '511527102209', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102209', 'a2972d9e9cd1436a889bcca4b9c43275', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21639', '511527102211', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102211', 'b1a5f667e24d4ee2ba53aa53284168c3', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:09');
INSERT INTO `mortals_iot_area` VALUES ('21640', '511527102214', '芦丰村', '5', 'False', 'True', '芦丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102214', '7e18142155e443678da1935929d779c1', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21641', '511527102215', '新街村', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102215', '7e4dee21a2e84353b62310ba7b0c6172', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21642', '511527102217', '庆高村', '5', 'False', 'True', '庆高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102217', 'b1ef3c69b7af4251a8437f7c1b31f4b3', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21643', '511527102218', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102218', '8deee6fd118a48669443ee81cfb53cf9', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21644', '511527102219', '道溪村', '5', 'False', 'True', '道溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102219', 'a81cf43b01d24dd1aa3808e9b141c752', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21645', '511527102222', '沙林村', '5', 'False', 'True', '沙林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102222', '1af19aedf2df46e6bf568a8cecdd9e1b', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21646', '511527102312', '巡司村', '5', 'False', 'True', '巡司村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527102312', '8369c879fd394129bc4b752380d45223', '4fc34c94af514fbeba032ab2d30681a0', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21647', '511527104000', '沐爱镇', '4', 'True', 'True', '沐爱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527104000', 'b569185ce6d74976ae154456703c2c58', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21648', '511527104048', '沐阴村', '5', 'False', 'True', '沐阴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104048', '57699b9e4a6a448cb803a23fab86b47f', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21649', '511527104152', '安全村', '5', 'False', 'True', '安全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104152', 'd6bfb5d5e3c9493cbfddd55d17ab3e2b', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21650', '511527104359', '山坝村', '5', 'False', 'True', '山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104359', 'eebe2c04572a44f3b364f91a9046864b', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21651', '511527104377', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104377', '069f1b216b9a4fcfab69983fc5825dae', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21652', '511527104575', '落箭村', '5', 'False', 'True', '落箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104575', 'ecda09ffb13741ba984163c9f2c077dd', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21653', '511527104620', '菜坪村', '5', 'False', 'True', '菜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104620', '1fa4ac76fd904b25b981afe789de9bef', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:10');
INSERT INTO `mortals_iot_area` VALUES ('21654', '511527104653', '公坪村', '5', 'False', 'True', '公坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104653', 'fbc4b4cc502c4fbf87dfa683714059f2', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21655', '511527104695', '小河社区', '5', 'False', 'True', '小河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104695', '77308ba3381e45fa956fac4dfa63cf20', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21656', '5115225379401637888', '周坪村', '5', 'False', 'True', '周坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115225379401637888', 'db7020eccf3643429a843f6c4623ca97', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21657', '5115226471850057728', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115226471850057728', '9fd614a272e7435ab4da81625a15cb91', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21658', '511527104001', '荷花社区', '5', 'False', 'True', '荷花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104001', 'f5795379cfd34ab59197f3f20e0a7642', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21659', '511527104201', '南坪村', '5', 'False', 'True', '南坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104201', '3f4d4156d55844268bda6b88a78d277d', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21660', '511527104205', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104205', 'a15e5f6380f044a8b9a95cabbe7a914c', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21661', '511527104207', '沿河村', '5', 'False', 'True', '沿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104207', '6eb86191f78d4dcca0a7df03996b9c90', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21662', '511527104209', '石林村', '5', 'False', 'True', '石林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104209', '7a98e019b42a4f13b9aeab16603062a6', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21663', '511527104211', '棬坪村', '5', 'False', 'True', '棬坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104211', '0af4e2852b3f4968b7a37cb0406eb75d', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21664', '511527104212', '金銮村', '5', 'False', 'True', '金銮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104212', '23b0809e6f1346b6807b3d26e71c3705', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21665', '511527104214', '金坝村', '5', 'False', 'True', '金坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104214', '6e5735b830b7428e8133e450faf9498b', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21666', '511527104215', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104215', '72f57179accb4506a7e3b5a8a6ae6f86', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:11');
INSERT INTO `mortals_iot_area` VALUES ('21667', '511527104216', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104216', '1253361b81774d3685d6823f9917305f', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21668', '511527104217', '金溪村', '5', 'False', 'True', '金溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104217', '7bb9df8c722d4a92aee6c09d797fcbcb', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21669', '511527104218', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527104218', '5544e803d3f24cd3ae4d2ea4706fad61', 'b569185ce6d74976ae154456703c2c58', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21670', '511527107000', '镇舟镇', '4', 'True', 'True', '镇舟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527107000', '28b57c010be642539fb5a8541702f5c2', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21671', '511527107008', '顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107008', '36b31abf94fb4c3e9aadac1a73de5c5e', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21672', '511527107084', '政兴村', '5', 'False', 'True', '政兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107084', '2f204f25e3064e68879909311df5695b', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21673', '511527107146', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107146', 'a0fd9daacff04bf787e1a640dbdff7d1', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21674', '511527107575', '兴徒社区', '5', 'False', 'True', '兴徒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107575', '97b0c3af0aa846048711fc400d9abfaf', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21675', '511527107745', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107745', '00c9bfedf3014402a79faa386ad4019e', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21676', '511527107203', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107203', 'bb4dc34b73d74bfcb1ced2006d9dd1bc', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21677', '511527107205', '马家村', '5', 'False', 'True', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107205', '7a989bb779d1466e9db2c8c39dfa0991', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21678', '511527107206', '云岭村', '5', 'False', 'True', '云岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107206', '9b9632d8360c4487a0148f311bb3b636', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21679', '511527107214', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107214', '25a1432c1edb4437be79c61a4dcad4d8', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21680', '511527107216', '景阳村', '5', 'False', 'True', '景阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107216', '9f47402622cf44e786c32ac75a8a81d2', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21681', '511527107219', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527107219', 'a2d78245eb144cb4a4b18e976bd64546', '28b57c010be642539fb5a8541702f5c2', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21682', '511527109000', '大雪山镇', '4', 'True', 'True', '大雪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527109000', '5378db415c1f4598a0689ba7099de2a0', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21683', '511527109615', '四景村', '5', 'False', 'True', '四景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109615', '9a60b7abefa94f43af27aeea8fcdbc57', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:12');
INSERT INTO `mortals_iot_area` VALUES ('21684', '511527109900', '五道河', '5', 'False', 'True', '五道河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109900', 'ec52d7b0fd5e4ba8ae352988652a8940', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21685', '511527109001', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109001', 'fa49a7fc63a54596b92c9aef96d66ef0', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21686', '511527109201', '两江村', '5', 'False', 'True', '两江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109201', 'f0b4eb947c9c49c9b7d2df5c23f792b0', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21687', '511527109202', '海湾村', '5', 'False', 'True', '海湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109202', 'dfe2d01568fe4052ba3e6044e2a05257', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21688', '511527109203', '东红村', '5', 'False', 'True', '东红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109203', '7f45779ec78a4ac586a4f5f948c05f37', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21689', '511527109205', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109205', '940b5093b0d84c29aaf4b024de924f86', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21690', '511527109206', '顺景村', '5', 'False', 'True', '顺景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109206', 'e329197f798e4d9b83b2d8e81a7bd7ef', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21691', '511527109207', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109207', 'd2be90b8fdd840abb8882c9ac2dbca3a', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21692', '511527109212', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109212', '67e6ae1e5226426db14d9050cf513d95', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21693', '511527109213', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109213', 'a9c4535b05ce42d9a828b219d77fbdc4', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21694', '511527109218', '迎丰村', '5', 'False', 'True', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109218', 'd7b80c79136343499f602c6566898c89', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21695', '511527109219', '槐坪村', '5', 'False', 'True', '槐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109219', '9a58343bc04d447d84eb1d13655dcbdc', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21696', '511527109220', '大榜村', '5', 'False', 'True', '大榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109220', 'fbb0c2d2cfbb4ffdb4c0f0c2f0f5bcbe', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:13');
INSERT INTO `mortals_iot_area` VALUES ('21697', '511527109221', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109221', 'c3d992b035b145c7a031362131fe28cf', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21698', '511527109222', '雪山村', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527109222', '95df0c518eda4259afca9a4fc546353d', '5378db415c1f4598a0689ba7099de2a0', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21699', '511527204000', '丰乐乡', '4', 'True', 'True', '丰乐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527204000', 'fa3f622aa59946dca3a65e30b4c78b8a', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21700', '511527211092', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211092', 'bc13eb0fda3e4a91a756743120fa4737', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21701', '511527211238', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211238', '249c5877e9ea4e1aba396af485282c2a', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21702', '511527211288', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211288', '6257c91e66f64173a942aa0864f3aa19', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21703', '511527211483', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211483', 'e67a44c6fbbb4e5a998da4c8a5df799d', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21704', '511527211781', '帅龙村', '5', 'False', 'True', '帅龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211781', '4ae17007624c4d1c8030dd4a05491b09', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21705', '511527211866', '后溪村', '5', 'False', 'True', '后溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211866', 'b9ef60db4e0a43e6b6626928a6131596', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21706', '511527211913', '卜好村', '5', 'False', 'True', '卜好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527211913', '73212708d05e4dc0ab62dea2779efb16', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21707', '511527204201', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527204201', '21531e9b93a74b8fa515942be038585d', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21708', '511527204209', '鹿井村', '5', 'False', 'True', '鹿井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527204209', 'e18c61919191413ab4d999e687df370a', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:14');
INSERT INTO `mortals_iot_area` VALUES ('21709', '511527204211', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527204211', 'a8312f51d70a45ceb079892a9e464525', 'fa3f622aa59946dca3a65e30b4c78b8a', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21710', '511527205000', '乐义乡', '4', 'True', 'True', '乐义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527205000', '6e4621f93b014615811de043bf7fc2c4', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21711', '511527205201', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205201', '63ecd614a84e4403903c47a1dbd86c21', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21712', '511527205202', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205202', '23161d04c46b4e5dafe65448a41eab17', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21713', '511527205203', '沙地村', '5', 'False', 'True', '沙地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205203', 'a9e281fb24ec43c5a857eb5d3a9d6554', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21714', '511527205204', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205204', '8b85ee0a571c445f9c11292bffc780c7', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21715', '511527205206', '陶坪村', '5', 'False', 'True', '陶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205206', '11333e4496d94333805d42d672bdbd00', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21716', '511527205208', '宝圣村', '5', 'False', 'True', '宝圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527205208', '2a4d8bea87e84d799562922243b743d2', '6e4621f93b014615811de043bf7fc2c4', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21717', '511527208000', '团林苗族乡', '4', 'True', 'True', '团林苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527208000', '71873c4a98164837bcb94b33acc9ea22', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21718', '511527208201', '杉新村', '5', 'False', 'True', '杉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208201', '1082716515934495aa8cb33167c33459', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21719', '511527208203', '华新村', '5', 'False', 'True', '华新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208203', '39370fe46735428a900892b499501e4e', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21720', '511527208204', '大埂村', '5', 'False', 'True', '大埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208204', '8473c40f6c8f463e85873b2751de1f3d', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21721', '511527208205', '香樟村', '5', 'False', 'True', '香樟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208205', 'e8af0141ffa24bcf8d5dcdd50eca9ba7', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21722', '511527208206', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208206', '93e9edb2262c4f76ad98178dd0363d6f', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21723', '511527208207', '新中村', '5', 'False', 'True', '新中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527208207', '8313dac6cc1c4421a814ea46a301383d', '71873c4a98164837bcb94b33acc9ea22', 'false', 'false', '2021-07-19 11:54:15');
INSERT INTO `mortals_iot_area` VALUES ('21724', '511527210000', '高坪苗族乡', '4', 'True', 'True', '高坪苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527210000', 'a8108c8c628a4a8c992de3d41ec9fc09', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21725', '511527210201', '槐树村', '5', 'False', 'True', '槐树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210201', 'b9fd13a652c643328ebb7f070157fdc4', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21726', '511527210202', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210202', '319270de1b5f4fdbbc219eabace2bc65', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21727', '511527210203', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210203', 'e232c7bb6edb42fba50d49efc33576b2', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21728', '511527210204', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210204', '1154f9d3d73945328a7bfd5a76f747aa', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21729', '511527210205', '麻园村', '5', 'False', 'True', '麻园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527210205', '571d88faac0c478eb8b99b4038e993a7', 'a8108c8c628a4a8c992de3d41ec9fc09', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21730', '511527774000', '蒿坝镇', '4', 'True', 'True', '蒿坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527774000', '46aa5685ab654129910643891efa0251', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21731', '511527108496', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527108496', 'fb643cab943546a0b5bdd89a1bb5896f', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21732', '511527108856', '龙盘村', '5', 'False', 'True', '龙盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527108856', 'f3bc5d89726c4395aa7e7a009fe278a3', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21733', '511527105216', '青花村', '5', 'False', 'True', '青花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527105216', '69493f7c407b4b559a52cd600b622fd6', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21734', '511527774202', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774202', '544fad42924c43f9932530dcb6aeb29e', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21735', '511527774277', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774277', '29a005684af9484388a9623d7b7e7fcf', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21736', '511527774331', '金坷村', '5', 'False', 'True', '金坷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774331', 'f4f405638cda43f4b266a019ebbdcab3', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21737', '511527774453', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774453', '81ca035f2f2f4bf89af197340673eb66', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21738', '511527774601', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774601', 'd0b807a76d3b42fbabe459a3e46d1ac6', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:16');
INSERT INTO `mortals_iot_area` VALUES ('21739', '511527774848', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774848', '8ad10ec63cf045d6ac47b5c5af85a87c', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21740', '511527774862', '蒿坝社区', '5', 'False', 'True', '蒿坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774862', '0294eb13c4cc45919ed33e5f47af3674', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21741', '511527774887', '蒿坝村', '5', 'False', 'True', '蒿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527774887', 'e5a7899f15874a10bca1f234eda9a693', '46aa5685ab654129910643891efa0251', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21742', '511527844000', '联合苗族乡', '4', 'True', 'True', '联合苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511527844000', '0ed5775c67164d289241506f4258f2b1', '5413bf35b1c649a49af8a100c4064445', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21743', '511527209203', '甜竹村', '5', 'False', 'True', '甜竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209203', '171b0c53937e485aa31bbe0809574454', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21744', '511527209204', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209204', '06d8022cf98141699eb45483dfd4d40b', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21745', '511527209205', '红竹村', '5', 'False', 'True', '红竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209205', '185ad6ca45df461fbd680f5288489fd2', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21746', '511527209207', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209207', 'ce89d7d1e7ad47e9b384cfe400876de8', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21747', '511527209208', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511527209208', '16a0b439d6ba4aa5a53ba2cf75b08aa5', '0ed5775c67164d289241506f4258f2b1', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21748', '511526000000', '珙县', '3', 'True', 'True', '珙县', 'ybsgox.sczwfw.gov.cn', '56449521334c451e80e09690314563e9', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21749', '511526100000', '珙泉镇', '4', 'True', 'True', '珙泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526100000', '542f4017caa745bdb2f85deb6336c9bc', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:17');
INSERT INTO `mortals_iot_area` VALUES ('21750', '511526100001', '文聚社区', '5', 'False', 'True', '文聚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100001', 'ddbe2690ccab474f878afdae2bd2a4ba', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21751', '511526100002', '麟泉社区', '5', 'False', 'True', '麟泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100002', '72f0b35f452743fdb444e4ba5cdb3334', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21752', '511526100003', '北城社区', '5', 'False', 'True', '北城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100003', '9e0c290ed8af4de29d05f58d7dd9fb12', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21753', '511526100201', '坝底社区村', '5', 'False', 'True', '坝底社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100201', 'e753cb5bc5fa45298ce63c4a52a52d6a', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21754', '511526100202', '官沱社区村', '5', 'False', 'True', '官沱社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100202', '198ab36d6a0e41eead7bd3ec08b162b9', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21755', '511526100203', '下坝社区村', '5', 'False', 'True', '下坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100203', '3a46793e29de45bda0477fddffef5d68', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21756', '511526100204', '荷花社区村', '5', 'False', 'True', '荷花社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100204', '131cdf40ec0f40bc88b43ced4fdb6076', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21757', '511526100205', '鱼竹村', '5', 'False', 'True', '鱼竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100205', 'fadc00dad3d146f09e8017c842b03eb3', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21758', '511526100209', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100209', 'd09873b668c54c63912d5d5be2c19c49', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21759', '511526100210', '德袜村', '5', 'False', 'True', '德袜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100210', 'cf21856ad6424f20aefbffdddd8db11d', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21760', '511526100211', '凤天村', '5', 'False', 'True', '凤天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100211', 'c3bca464baf64332bc738b3dc655fc16', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21761', '511526100213', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100213', 'ab38d89357a14b5fa8b6fcc0a224a41d', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21762', '511526100214', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100214', '79e53cc81f6a411c98dfff498e5a45fd', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21763', '511526100215', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100215', '4c8e6ebddb9547f598797eeee47d0149', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21764', '511526100220', '高罗村', '5', 'False', 'True', '高罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100220', 'b2f53fc2231842d880bab845826d2930', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21765', '511526100221', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100221', '0b70b2f453ad445e9e9221ef64062625', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21766', '511526100223', '张永村', '5', 'False', 'True', '张永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526100223', '9fe4ceb4f59647bcb09d2eeafeff4bd1', '542f4017caa745bdb2f85deb6336c9bc', 'false', 'false', '2021-07-19 11:54:18');
INSERT INTO `mortals_iot_area` VALUES ('21767', '511526101000', '巡场镇', '4', 'True', 'True', '巡场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526101000', 'dcde37016f0347aa86bdf3832e395929', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21768', '511526101001', '南井社区', '5', 'False', 'True', '南井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101001', '81c6ae1eda2245d1968bc069f5f753f3', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21769', '511526101002', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101002', 'f88656efe710472ea52d87a29c1d1064', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21770', '511526101003', '龙祥社区', '5', 'False', 'True', '龙祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101003', '39bca5d8d9a94a668b4b0f60a43b2a08', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21771', '511526101004', '安民社区', '5', 'False', 'True', '安民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101004', '169f0ff92447435991154fc865b8e7d9', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21772', '511526101005', '桂花坳社区', '5', 'False', 'True', '桂花坳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101005', '973dfabacea0498a9b36f67c7e8dfa24', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21773', '511526101006', '杉木树社区', '5', 'False', 'True', '杉木树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101006', '965e05e784594a719ab64b0dec8f72fa', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21774', '511526101201', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101201', 'edb1565c810c44388cee32398018d2c0', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21775', '511526101204', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101204', '8c17c937f09e40cfab8653611dad5d87', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21776', '511526101205', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101205', '8238164ab56749cb9e0b2ed2a95154a1', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21777', '511526101206', '鞍子村', '5', 'False', 'True', '鞍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101206', 'd48083964d34449ea61f80ca37a72a6e', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21778', '511526101207', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101207', '73d13333351a4c05b3b51ccb9b69a7bf', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21779', '511526101208', '金河社区村', '5', 'False', 'True', '金河社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101208', 'd8a5ca3723df4f16b7c3b6f12c23d027', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21780', '511526101209', '三合社区村', '5', 'False', 'True', '三合社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101209', 'e66eda098dc4481293cc2bbf1910d981', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21781', '511526101212', '溪尾村', '5', 'False', 'True', '溪尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101212', '2ae1e95ff76f46cebec6996ab887d161', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21782', '511526101214', '白家村', '5', 'False', 'True', '白家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101214', '3b43565af75a400aaaa6c0c138f496c3', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21783', '511526101215', '余箐社区村', '5', 'False', 'True', '余箐社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101215', 'c90cc05a7df2403192c9d2d5536b070a', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21784', '511526101218', '汾洞村', '5', 'False', 'True', '汾洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101218', '676a52bac7dc469aae1019d6dde372c7', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:19');
INSERT INTO `mortals_iot_area` VALUES ('21785', '511526101219', '塘坎村', '5', 'False', 'True', '塘坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101219', '9fc62340637d451f8ef5897f788e3e33', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21786', '511526101220', '兴太村', '5', 'False', 'True', '兴太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101220', 'e573dcdadb1148b1a25b79c8d5f06dbe', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21787', '511526101222', '塘坝社区村', '5', 'False', 'True', '塘坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101222', 'b0aa2b493f3b4ffb8428685aed40eec7', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21788', '511526101223', '德田村', '5', 'False', 'True', '德田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101223', 'eacbe392a6a04681bada19005693744c', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21789', '511526101224', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526101224', 'e2915c6a702f4edc9192e8b0f7877c1c', 'dcde37016f0347aa86bdf3832e395929', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21790', '511526102000', '孝儿镇', '4', 'True', 'True', '孝儿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526102000', '9ca4a56930a3436d8186743228942049', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21791', '511526102001', '宁泰社区', '5', 'False', 'True', '宁泰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102001', '4781a6074dcc451fb813db0c2105d452', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21792', '511526102202', '龙窝村', '5', 'False', 'True', '龙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102202', 'dc8a43b53f464f42bfcaab58608c08dc', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21793', '511526102203', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102203', 'ed0525db3cb640fc924c40b0d788c436', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21794', '511526102205', '通木村', '5', 'False', 'True', '通木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102205', 'd9e6a229b09c4c54af43c3117743382e', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21795', '511526102206', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102206', '6540d092cd724120baf9ff0f9959cd42', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21796', '511526102207', '中安社区村', '5', 'False', 'True', '中安社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102207', '941f28b44c7842168df911b90f3c6b96', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21797', '511526102208', '燕坪村', '5', 'False', 'True', '燕坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102208', 'c13af573f9ab4192b13ee18011ba1162', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21798', '511526102211', '巩舟村', '5', 'False', 'True', '巩舟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102211', 'd6442f9f90b14fb9b906626e68ac73db', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21799', '511526102212', '李复村', '5', 'False', 'True', '李复村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102212', 'd5954b06c90e4f0eb14d47c31eee666c', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21800', '511526102214', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102214', 'f4e6c891fe0244b1bc1acae94ebb72e3', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:20');
INSERT INTO `mortals_iot_area` VALUES ('21801', '511526102216', '正平村', '5', 'False', 'True', '正平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102216', '9c69ef05cfc54a79add3f0a0fc1377aa', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21802', '511526102217', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102217', '1f4d74c7753b418a9578d0d2e1ded4b7', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21803', '511526102222', '洪溪村', '5', 'False', 'True', '洪溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102222', '0b4e6dad80ec4c948fd16749b93d4e0b', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21804', '511526102752', '双油村', '5', 'False', 'True', '双油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102752', 'b1ad0faf8fb848268d1f5f708a7ee24a', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21805', '511526102441', '张德村', '5', 'False', 'True', '张德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102441', 'a5f93ee0ad4f419485e7ca5f71cf76f7', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21806', '511526102138', '丰田社区村', '5', 'False', 'True', '丰田社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102138', '0f5ad9b1c3094b1b85c939b6a8034ea5', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21807', '511526102324', '武林村', '5', 'False', 'True', '武林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102324', 'be982f20b72e40488345b6677f22b42a', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21808', '511526102590', '上洛村', '5', 'False', 'True', '上洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102590', '360c64571b38469bbcc6d747ae341ace', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21809', '511526102368', '中洛社区村', '5', 'False', 'True', '中洛社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102368', 'd214313df747461aa4445d695f31e726', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21810', '511526102667', '洛感村', '5', 'False', 'True', '洛感村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102667', 'ba9a9b0b31234198bb53a60b6f32162e', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21811', '511526102863', '杨义村', '5', 'False', 'True', '杨义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102863', 'b039af81eb3b430aa104a3daff0e1432', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21812', '511526102296', '黄柏社区村', '5', 'False', 'True', '黄柏社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102296', '54843c40928f4dbfbd3af87a5e749075', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21813', '511526102314', '仁义社区村', '5', 'False', 'True', '仁义社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102314', 'cd8fdf79fe0747f3b729c71603078232', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21814', '511526102209', '栗香村', '5', 'False', 'True', '栗香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102209', 'ae3f18e9a22f4163a05f637d4e212f16', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:21');
INSERT INTO `mortals_iot_area` VALUES ('21815', '511526102369', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102369', '21f1db4091734f15afc1f5ff8fbc667c', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21816', '511526102891', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102891', 'b393d779df0c49c2a465cf8507058861', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21817', '511526102026', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526102026', '8ffc70ea04684feb8ea72e075e082f4b', '9ca4a56930a3436d8186743228942049', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21818', '511526103000', '底洞镇', '4', 'True', 'True', '底洞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526103000', '46a0dd75933e49d398fc5ca92e5c3825', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21819', '511526103001', '圣浦社区', '5', 'False', 'True', '圣浦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103001', '78da38d142aa4eb4b6c0418b5df94e97', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21820', '511526103203', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103203', '44f71c503fdb4647850ded4c03b3e329', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21821', '511526103205', '罗通村', '5', 'False', 'True', '罗通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103205', 'b545122887df4bc39fc4f46a4e23cadc', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21822', '511526103206', '惠民村', '5', 'False', 'True', '惠民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103206', '63bd5b8b8b6a4616a4dc7791ffe13a22', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21823', '511526103208', '盐井社区村', '5', 'False', 'True', '盐井社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103208', '8822e63f127a4522aed27d1c6d186273', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21824', '511526103211', '顶古村', '5', 'False', 'True', '顶古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103211', 'a792687c42d2472292871149a158cc18', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21825', '511526103212', '板栗村', '5', 'False', 'True', '板栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103212', '1469ff7c98c64112b8fbbbae9e638620', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21826', '511526103213', '普新村', '5', 'False', 'True', '普新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103213', '336764dc61554bf29a36a516c518228e', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21827', '511526103214', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103214', '3fe01dffbd1b46b5a69def424f4eddd4', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21828', '511526103215', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103215', '498694b250954693b3fe056d76ae279f', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21829', '511526103216', '锦绣村', '5', 'False', 'True', '锦绣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103216', '8c72dc340a61473787ef2f86e860dfc5', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21830', '511526103217', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103217', 'a4f4bb62f19d428ca7049bd3975e480c', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21831', '511526103219', '陈泗村', '5', 'False', 'True', '陈泗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103219', 'd2ae098d48c3467db2ab4315f2b031ae', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21832', '511526103220', '富源村', '5', 'False', 'True', '富源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103220', '5235e86312d14490896177e4a08c96a2', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21833', '511526103222', '源建村', '5', 'False', 'True', '源建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103222', '7b72ec51d8324af298a15ff7fd02a23f', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:22');
INSERT INTO `mortals_iot_area` VALUES ('21834', '511526103224', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103224', '32b36ec7789449afa4750154dab23e59', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21835', '511526103225', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103225', 'c9204cbbad234bc19dd5a4cfc8f715cf', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21836', '511526103226', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103226', 'b61279d9907c4e8bbd5c1db86c3a6fdc', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21837', '511526103227', '利民村', '5', 'False', 'True', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103227', '9d7a4b33283d471dbd58991cf7ad7f7b', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21838', '511526103656', '瑞民村', '5', 'False', 'True', '瑞民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526103656', 'c55f788cfeb14a859b424f313f94e640', '46a0dd75933e49d398fc5ca92e5c3825', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21839', '511526104000', '上罗镇', '4', 'True', 'True', '上罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526104000', '341330e11626495cb6b116b2630f275b', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21840', '511526104001', '榕泉社区', '5', 'False', 'True', '榕泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104001', 'd208073b6e994c92bf7c8ce503761c50', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21841', '511526104348', '下罗社区村', '5', 'False', 'True', '下罗社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104348', 'a0f5294e742545b48bf23cdbfecb6596', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21842', '511526104201', '汪家村', '5', 'False', 'True', '汪家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104201', '28e8f1d701344c94804fe04bd7206cf1', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21843', '511526104203', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104203', '09370f5a5dec4ac4a872cbfa509e5894', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21844', '511526104205', '代家社区村', '5', 'False', 'True', '代家社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104205', 'bb148964b10f4961b8e066adf110351b', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21845', '511526104208', '大民村', '5', 'False', 'True', '大民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104208', 'c7b9fca80f92415b886a71fa82b846ee', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21846', '511526104209', '思源村', '5', 'False', 'True', '思源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104209', '25bd39c6b7ca47c48a84387e1d5a6769', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21847', '511526104211', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104211', '4d6b6025afaa416bb7655c14978c09b6', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21848', '511526104214', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104214', '1cfc15ff1aa342c0b0aed72a117b61d3', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21849', '511526104215', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104215', '51b8074722044875b35b3d14b83ff22f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21850', '511526104216', '新龙村', '5', 'False', 'True', '新龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104216', 'eff0873a63e84210aa22102bf282f943', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:23');
INSERT INTO `mortals_iot_area` VALUES ('21851', '511526104218', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104218', '4961cc3ce11e454d9bd7932d8c8edc1f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21852', '511526104219', '庄稼社区村', '5', 'False', 'True', '庄稼社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104219', '61f18194f87f4477b7127a9cec1d5a8c', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21853', '511526104220', '石竹村', '5', 'False', 'True', '石竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104220', 'e0633a3c74f342b7ba3b3979d7741e7b', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21854', '511526104221', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104221', 'c32d8c6471ab444fb06bdea8550d09be', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21855', '511526104222', '团胜村', '5', 'False', 'True', '团胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526104222', '27f07989fbd041f18a424bb6793cf808', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21856', '511526207758', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207758', 'c8b18bee15dc4f9c883e8ac3ef1b9425', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21857', '511526207491', '秧田村', '5', 'False', 'True', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207491', '22848203c6984b96ab92385102152b0f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21858', '511526207687', '合理社区村', '5', 'False', 'True', '合理社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207687', '8676031ba59f4b3e8e6e422ed2978993', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21859', '511526207070', '保平村', '5', 'False', 'True', '保平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207070', '3b3db67da5ce4da5992aec9574693b0a', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21860', '511526207222', '农利村', '5', 'False', 'True', '农利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207222', 'c0b83c369cce49e48c0be3a305493fb7', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21861', '511526207789', '兴龙社区村', '5', 'False', 'True', '兴龙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207789', 'bf2504b91ced43d587a98611cd6fcafa', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21862', '511526207344', '公平村', '5', 'False', 'True', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207344', '7b6d14621506466d88f9013531ab3ae4', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21863', '511526207709', '粮坝村', '5', 'False', 'True', '粮坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207709', '246bab8cfb2b4947a68ecfd669f70937', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21864', '511526207472', '石板溪社区村', '5', 'False', 'True', '石板溪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526207472', '568be2a2eae94157be6a97668806535f', '341330e11626495cb6b116b2630f275b', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21865', '511526105000', '洛表镇', '4', 'True', 'True', '洛表镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526105000', '1db32478b29242f2a2d636f92810b750', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21866', '511526105840', '南园社区', '5', 'False', 'True', '南园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105840', '73fd63a8019243c193454c3548efb281', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21867', '511526105201', '金光社区村', '5', 'False', 'True', '金光社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105201', '5fbdd630edf148faa9f7cb6cb8df0bae', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21868', '511526105203', '通达社区村', '5', 'False', 'True', '通达社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105203', '08ac74fd580a4e6db8302d52a4e0abf2', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:24');
INSERT INTO `mortals_iot_area` VALUES ('21869', '511526105204', '红卫社区村', '5', 'False', 'True', '红卫社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105204', 'cde76b269d244d2e9452391666fc2479', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21870', '511526105206', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105206', '8c263c93c7354cc083189f13875e91f2', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21871', '511526105208', '合作村', '5', 'False', 'True', '合作村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105208', 'fb3b8b8a724c435b9f0ed6bd7d2ce320', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21872', '511526105209', '民权社区村', '5', 'False', 'True', '民权社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105209', 'fed8229a870b47f184794df2706a8db6', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21873', '511526105210', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105210', '40b2809e24d947eea40e7f1a366d2e1d', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21874', '511526105415', '麻塘坝社区村', '5', 'False', 'True', '麻塘坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105415', 'f0ebd50228b9462bb7319e7b0e0071ed', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21875', '511526105212', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105212', 'aeb015c44c3040f098506ef0da958d32', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21876', '511526105213', '顺景村', '5', 'False', 'True', '顺景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105213', '616e3993386a4b9c9d62852e346101f0', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21877', '511526105215', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105215', '73ea2dc93cb4485da0f7e92c14c6b107', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21878', '511526105218', '翻身社区村', '5', 'False', 'True', '翻身社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526105218', '9e86e67446074986ab9c1bf646cf1975', '1db32478b29242f2a2d636f92810b750', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21879', '511526106000', '洛亥镇', '4', 'True', 'True', '洛亥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526106000', 'db66fdef76744d3da59e789afbb4187c', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21880', '511526106166', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106166', '048a886fe54c4acba0cb350d8ee4f515', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21881', '511526106202', '俄塘社区村', '5', 'False', 'True', '俄塘社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106202', '31ac1e5af9a442c1af73503f3e4bc405', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21882', '511526106155', '火石社区村', '5', 'False', 'True', '火石社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106155', '8c6a6fca98064782bb6b6ae026ce62b6', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21883', '511526106828', '泰和村', '5', 'False', 'True', '泰和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106828', '52915fc5290748a7b6ef7a7b80e5c649', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21884', '511526106205', '孟合村', '5', 'False', 'True', '孟合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106205', '45768bace69d45ab86b1b8c232709ce3', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21885', '511526106206', '油岭社区村', '5', 'False', 'True', '油岭社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106206', '7a12f5831f1c40babb4e993fad8cca30', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:25');
INSERT INTO `mortals_iot_area` VALUES ('21886', '511526106208', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106208', 'fcfbc48e9b1e4e9ca925546ad0094612', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21887', '511526106210', '风硐村', '5', 'False', 'True', '风硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106210', '934beb58ffa54c33bfeafa89b264f463', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21888', '511526106213', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106213', '2787ea61770f4e8cbf96f9e131026483', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21889', '511526106684', '高腊村', '5', 'False', 'True', '高腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526106684', '22b991659ff8435484bf81e919e4f5ee', 'db66fdef76744d3da59e789afbb4187c', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21890', '511526107000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526107000', '6e30cdac83974fa48e0ea5c43887b24d', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21891', '511526107588', '花田社区', '5', 'False', 'True', '花田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107588', '50d4490b083b48aeaee169259571a6d0', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21892', '511526107201', '鱼田社区村', '5', 'False', 'True', '鱼田社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107201', '9a96a0627110437f8ee4b406a73e6756', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21893', '511526107202', '花树社区村', '5', 'False', 'True', '花树社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107202', '4c4cd57a704447a2b3dafc4648ac626e', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21894', '511526107203', '团聚村', '5', 'False', 'True', '团聚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107203', '69842d80ba2a44feac5a59ace6af6572', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21895', '511526107204', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107204', 'ac5accb6dcc64a7699c18238f46bbeb7', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21896', '511526107206', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107206', 'fc44e8e48d6442aaafddf3ece301c61b', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21897', '511526107207', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107207', '925e3a409d8b4a9e8c49e5bd8644a736', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21898', '511526107209', '长埂村', '5', 'False', 'True', '长埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107209', 'c0d7267b44614125afecdf68d87dd819', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21899', '511526107212', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107212', '4dd7bf48c9a4448a97473e04c82e4dff', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21900', '511526107213', '百花社区村', '5', 'False', 'True', '百花社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107213', 'f031ca3ac65e4dc7906aa181d0be1a14', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21901', '511526107214', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526107214', 'd8188bdfb66a479d841b4e8c06e6ee21', '6e30cdac83974fa48e0ea5c43887b24d', 'false', 'false', '2021-07-19 11:54:26');
INSERT INTO `mortals_iot_area` VALUES ('21902', '511526108000', '沐滩镇', '4', 'True', 'True', '沐滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526108000', 'ea3e3d87864c4521858bf3230473ccb4', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21903', '511526108001', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108001', '0fd9279ef3fa4deea1d7f2b11f1b19ea', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21904', '511526108205', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108205', 'e4b285f58d4b4ebcaf2b2053c479cecd', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21905', '511526108206', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108206', '83c487d606ca4e4489c14ab3276cc82c', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21906', '511526108207', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108207', '526294db5df34274a8e855039ebe7fb5', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21907', '511526108209', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108209', 'e7d90ffde2534f5091ed310bbd9ded5f', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21908', '511526108211', '共腾村', '5', 'False', 'True', '共腾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108211', 'fc30cbf681a8492bbf929f8fbc6ff545', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21909', '511526108204', '犀牛山村', '5', 'False', 'True', '犀牛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526108204', 'dd413887e4de42f580976571fdc16e07', 'ea3e3d87864c4521858bf3230473ccb4', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21910', '511526110000', '曹营镇', '4', 'True', 'True', '曹营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526110000', '3aa3c6753284452eaa179ae95238ecfb', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21911', '511526110001', '凤鸣社区村', '5', 'False', 'True', '凤鸣社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110001', '4d43d538b2124f258e33ceaf62b39d58', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21912', '511526110202', '鹿鸣社区村', '5', 'False', 'True', '鹿鸣社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110202', '5ba5d560ac8344f39b47042bf7ff0319', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21913', '511526110204', '龙胜村', '5', 'False', 'True', '龙胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110204', 'de1111d974164236a244be6a7dae2882', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21914', '511526110205', '云新村', '5', 'False', 'True', '云新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110205', 'b59a1f6cd57a4a689e1c5733458b9b50', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21915', '511526110207', '福宁社区村', '5', 'False', 'True', '福宁社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110207', 'f7e701b5de964c2e8414b9b273543cb6', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21916', '511526110462', '曙光社区村', '5', 'False', 'True', '曙光社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110462', '1d12b5c0adcc449f92193097465b465b', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21917', '511526110488', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110488', 'ebe39841915441559a5d199f5a9a2279', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21918', '511526110859', '红卫社区村', '5', 'False', 'True', '红卫社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110859', '4355c361ba9e4541b9f2a9205272f8f6', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21919', '511526110449', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110449', '655f832657544c50bd12b683b9e60860', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21920', '511526110416', '司堡村', '5', 'False', 'True', '司堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526110416', '08f4446e4a55485ebbbc43f94fe4972e', '3aa3c6753284452eaa179ae95238ecfb', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21921', '511526205000', '玉和苗族乡', '4', 'True', 'True', '玉和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526205000', '6b5f7eb623e846a8916804b54786fb47', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21922', '511526205201', '青龙社区村', '5', 'False', 'True', '青龙社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205201', 'ecb6b574b32d448d86900d559c2913f5', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:27');
INSERT INTO `mortals_iot_area` VALUES ('21923', '511526205203', '隘口社区村', '5', 'False', 'True', '隘口社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205203', '44b8de0c0e0448189caf1f2301a5d1bb', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21924', '511526205205', '杨家村', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205205', '72ee82988465452ea6a2881575411629', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21925', '511526205206', '凤凰社区村', '5', 'False', 'True', '凤凰社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526205206', '748faf9b65454c208939a00ceb274687', '6b5f7eb623e846a8916804b54786fb47', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21926', '511526209000', '罗渡苗族乡', '4', 'True', 'True', '罗渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526209000', '03897a2215a54547993ba74d940f168b', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21927', '511526209201', '武营社区村', '5', 'False', 'True', '武营社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209201', '01a4ef2a18ce4649adecd399cea24c47', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21928', '511526209202', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209202', '0b5488d8bee842bb97c7b19e44bf0e98', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21929', '511526209204', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209204', '6697d41bc6b741b2bbe3b1027376a810', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21930', '511526209205', '杨叉村', '5', 'False', 'True', '杨叉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209205', '509497d246f94c99bab1f1ff6a9df630', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21931', '511526209208', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209208', 'ca0089f31a574db6b9f4d6460be65a53', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21932', '511526209206', '王武寨村', '5', 'False', 'True', '王武寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526209206', 'd77b04bf7af748359e9d0a9b42a1d59e', '03897a2215a54547993ba74d940f168b', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21933', '511526212000', '观斗苗族乡', '4', 'True', 'True', '观斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511526212000', 'bb04fdbda130467fa54b1c3b9581c157', '56449521334c451e80e09690314563e9', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21934', '511526212201', '前进社区村', '5', 'False', 'True', '前进社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212201', '67643ece7ebb4b7998a29ce72cde227e', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21935', '511526212202', '白仁村', '5', 'False', 'True', '白仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212202', 'cc5854e559984b0fb2ca06bf080d6d6c', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21936', '511526212203', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212203', 'b95619d9b4d94b0db88323bb86ade6b1', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21937', '511526212204', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511526212204', 'd6b571be608c4f89b5ac020e6907e751', 'bb04fdbda130467fa54b1c3b9581c157', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21938', '511528000000', '兴文县', '3', 'True', 'True', '兴文县', 'ybsxwx.sczwfw.gov.cn', '4f18395213524e90a80d4aef3f20d60d', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21939', '511528100000', '古宋镇', '4', 'True', 'True', '古宋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528100000', 'd265783c4a6a450aaffe3d4e4af40806', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:28');
INSERT INTO `mortals_iot_area` VALUES ('21940', '511528100001', '东大街社区', '5', 'False', 'True', '东大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100001', 'be019bd71c3d4d7eaa6eb0bc7b7f9d77', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21941', '511528100003', '南门桥社区', '5', 'False', 'True', '南门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100003', 'df5f78a087f345c3bd12cf443b4c135c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21942', '511528100004', '西门上社区', '5', 'False', 'True', '西门上社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100004', '7a7ad04fb92e4e5f81497bacbea18b94', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21943', '511528100005', '后街头社区', '5', 'False', 'True', '后街头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100005', 'bda2b32428cb481ebd336c89189087af', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21944', '511528100006', '宝山号社区', '5', 'False', 'True', '宝山号社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100006', '5c1114c818074d948830e6c679a228b9', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21945', '511528100007', '万寿场社区', '5', 'False', 'True', '万寿场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100007', 'd9c0d43788f444e2a57b80bef08f2f41', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21946', '511528100008', '龙神社区', '5', 'False', 'True', '龙神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100008', 'b8835591adce4a1882ee6ac1f1bdbd63', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21947', '511528100009', '百家渡社区', '5', 'False', 'True', '百家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100009', '79bb5f7572214625973a6f2a051aac94', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21948', '511528100010', '香水山社区', '5', 'False', 'True', '香水山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100010', '26086c5c82bf4efca46c4f3ab55af4c3', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21949', '511528100201', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100201', 'e6f9a48883ad4e9c950e4761c84baecb', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21950', '511528100202', '土红坳村', '5', 'False', 'True', '土红坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100202', 'b8ec3cdd41c34e84949c25002d1e132e', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21951', '511528100203', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100203', '229010116bfa41dfb17af3ee5ea16205', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21952', '511528100205', '桐子林社区', '5', 'False', 'True', '桐子林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100205', 'd390f36989634aa6b54ba5be4b00d332', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21953', '511528100206', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100206', '9c3d596b9d304409b04edfe29d4fed76', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21954', '511528100207', '温水溪村', '5', 'False', 'True', '温水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100207', '176ca846e58942b79babf3f95f7b4185', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21955', '511528100208', '青山岩村', '5', 'False', 'True', '青山岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100208', '4145294e16b44b448fcf869f72da5f1f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21956', '511528100209', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100209', 'c2158954739c439c824bf621013e15b3', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:29');
INSERT INTO `mortals_iot_area` VALUES ('21957', '511528100210', '甘洞湾村', '5', 'False', 'True', '甘洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100210', 'abc5f407a74c4654a56f059d7a136892', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21958', '511528100211', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100211', 'fdcf9df17c224934b2ba5e3ef4109d3c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21959', '511528100212', '打渔村', '5', 'False', 'True', '打渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100212', '3cba0a835c79440c8e633944a7bc9ee8', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21960', '511528100215', '金鸡山村', '5', 'False', 'True', '金鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100215', '0a1b4485db0d4255bc2a36899058a378', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21961', '511528100216', '范家村', '5', 'False', 'True', '范家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100216', 'd3f35dcfbee34d15bb790e4a6076d621', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21962', '511528100218', '大田湾村', '5', 'False', 'True', '大田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100218', '274e0c31ec7140bbb4a9fe3df4597dc9', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21963', '511528100219', '松林坡村', '5', 'False', 'True', '松林坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100219', '119d269d48d24168a7c5abfa51ae9721', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21964', '511528100220', '栖凤村', '5', 'False', 'True', '栖凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100220', 'a73d99a0ff224ec5baa13813fbd3ca13', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21965', '511528100221', '文化村', '5', 'False', 'True', '文化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100221', '1d517b8460c343c396cac3be2ce4451f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21966', '511528100222', '友谊村', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100222', '2c87b99d4aad4f1a85d8c8fa289bb02f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21967', '511528100223', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100223', 'e6441832b4bd4bac93eb92fd52fadff6', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21968', '511528100224', '火箭村', '5', 'False', 'True', '火箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100224', 'b91aeb18023a489f9a787eb40051744c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21969', '511528100225', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100225', 'bc062e5507bf499b930eadb8f36157be', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21970', '511528100226', '川农村', '5', 'False', 'True', '川农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100226', 'bf1ecfc8b9c74935a9c8270d906d7b5f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21971', '511528100227', '阳光村', '5', 'False', 'True', '阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100227', 'f3e4afc6be2c4943a6aec1eadb61430a', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21972', '511528100228', '阳坝村', '5', 'False', 'True', '阳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100228', '4fd31367f85041939266f93067c2e93e', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21973', '511528100231', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100231', 'b1e1997774774f24aa309034137895b2', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21974', '511528100232', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100232', 'ea67ebbd2ab9432d9e9b6c32f50358db', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21975', '511528100233', '黄金山村', '5', 'False', 'True', '黄金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100233', '7e3b2a93608646c4988775a004de5993', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:30');
INSERT INTO `mortals_iot_area` VALUES ('21976', '511528100234', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100234', '0beb2e5c8efb40fb9aaba43398786eb3', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21977', '511528100235', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100235', '4e7b82c7b5a443a1821b1360a8855ae2', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21978', '511528100239', '桃子坪社区', '5', 'False', 'True', '桃子坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100239', 'd651477cda5049ac8b7a2b1c1a63b1ae', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21979', '511528100240', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100240', '922f908eef2e4a139507b744d7a3d85a', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21980', '511528100241', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100241', '9525b8c9088446579360fdbb1d5c174c', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21981', '511528100244', '久庆村', '5', 'False', 'True', '久庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100244', '9d6dc8f46fcd482fbb577e0c26ccb47f', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21982', '511528100246', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100246', 'b1db554422764f2f8291d1ce00e78a56', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21983', '511528100247', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100247', 'fa60d43f49ed4b8ba52143c7ea9281b2', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21984', '511528100541', '太平桥社区居民委员会', '5', 'False', 'True', '太平桥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528100541', '6e650e432316498ab8b06ede942c4061', 'd265783c4a6a450aaffe3d4e4af40806', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21985', '511528101000', '僰王山镇', '4', 'True', 'True', '僰王山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528101000', '38d050cb971c4c0ea16a3926eb3f1e48', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21986', '511528101006', '正南桥社区', '5', 'False', 'True', '正南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101006', '7ab8cb737fdb4a139424458c787d5d13', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21987', '511528101007', '北门上社区', '5', 'False', 'True', '北门上社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101007', '3b917e7083b0443392b5aa043ead0d83', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21988', '511528101201', '河畔村', '5', 'False', 'True', '河畔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101201', '16f5da425d7f4d1f81f0626f3ef34e28', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21989', '511528101203', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101203', '3a78d41d5902492ebc5cee8e21a625b9', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21990', '511528101205', '富安村', '5', 'False', 'True', '富安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101205', 'a0cb4f139ee54604a3e9a7f5feb0d400', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21991', '511528101215', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101215', 'e563171f37b747589b8603c8fbb1a0fe', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21992', '511528101217', '九角村', '5', 'False', 'True', '九角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101217', '803362a1b7e640168956252229013036', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:31');
INSERT INTO `mortals_iot_area` VALUES ('21993', '511528101218', '博望村', '5', 'False', 'True', '博望村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101218', 'ebaa2937cb0245ed853e94254731adb2', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21994', '511528101220', '城郊村', '5', 'False', 'True', '城郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101220', '9c9f3ef3e378471bb755d2b2d6894969', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21995', '511528101226', '鱼池村', '5', 'False', 'True', '鱼池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101226', '389664bdfbca459c91d16fd1ef7237d8', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21996', '511528101230', '同良村', '5', 'False', 'True', '同良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101230', '7fafe82c037f45ac8c66b08eca151fb9', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21997', '511528101232', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101232', 'e6ce2d04ccc74e869a73f6a1c0ae4365', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21998', '511528101234', '太安社区', '5', 'False', 'True', '太安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101234', 'f712973c53fa451aa7559cef8d360141', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('21999', '511528101235', '新河村', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101235', '724e0b283e8240758f617675f1c3a898', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22000', '511528101242', '教场村', '5', 'False', 'True', '教场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101242', 'c4bad86a26ad4f45b8c55f1d458f7ccb', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22001', '511528101247', '永寿社区', '5', 'False', 'True', '永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101247', '3270332a76744b8896e34155d4a1fc51', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22002', '511528101248', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101248', '6322dd8a4dff4196b5a8debfc9a77fac', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22003', '511528101249', '晏阳村', '5', 'False', 'True', '晏阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101249', '7f7c5c38b98d473dae8f9f8a50728aca', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22004', '511528101250', '水泸坝社区', '5', 'False', 'True', '水泸坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101250', 'f41af963d2dc4b549618a39ae0bc13f4', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22005', '511528101251', '玉联村', '5', 'False', 'True', '玉联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101251', '52784a163880413fa67e28cabd0ee58b', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22006', '511528101252', '胜合村', '5', 'False', 'True', '胜合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101252', '3b83b874370f4f4f82f97108a9d29ecd', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22007', '511528101253', '亲民村', '5', 'False', 'True', '亲民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101253', 'aee6099b3be94e6abf96a848ad1e16de', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22008', '511528101254', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101254', '1abe815b85ca4ef88c188e39953fe0cf', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22009', '511528101255', '千秋村', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101255', 'ebfdd1b463724bc5aa6b788f34fd64ea', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22010', '511528101256', '凌霄城村', '5', 'False', 'True', '凌霄城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528101256', '7d28abee4be84f63af82c2b955131529', '38d050cb971c4c0ea16a3926eb3f1e48', 'false', 'false', '2021-07-19 11:54:32');
INSERT INTO `mortals_iot_area` VALUES ('22011', '511528105000', '莲花镇', '4', 'True', 'True', '莲花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528105000', '45a6c68c1c22437597dc50b13a706438', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22012', '511528050020', '观音寺社区', '5', 'False', 'True', '观音寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528050020', 'dcf0cc8130744d61ba92fc8101aaae9c', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22013', '511528105202', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105202', '5bb0f27c0e7041f58cd1295566290252', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22014', '511528105204', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105204', '121f81ef57bd48ffba8e03526c3e47af', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22015', '511528105212', '林园村', '5', 'False', 'True', '林园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105212', '12692576a1454746b3e8151efe6d917f', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22016', '511528105214', '高义社区', '5', 'False', 'True', '高义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105214', '75d97ceb428647cdb584a9ba27828c7e', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22017', '511528105216', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105216', '5009e101ae86449b903f7bd620926740', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22018', '511528105218', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105218', 'a584e8affb904106aec563735c547c43', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22019', '511528105219', '水栏村', '5', 'False', 'True', '水栏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105219', 'e6c1f783c9a647b8905a442a07559f4c', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22020', '511528105222', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105222', '18b98e0d504348f9867ac88708360821', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22021', '511528105223', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528105223', '7ba0f4edeaf84a0f975984975c079444', '45a6c68c1c22437597dc50b13a706438', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22022', '511528107000', '九丝城镇', '4', 'True', 'True', '九丝城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528107000', 'f9d6d1c0c2b443f3872b3e9efa3043ae', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22023', '511528107201', '迎春村', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107201', 'cf5c7eaca28c4cd4a189fdd030790d03', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22024', '511528107202', '建武村', '5', 'False', 'True', '建武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107202', 'c8340f4d20614e22968d3c0e5df72805', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22025', '511528107203', '文山村', '5', 'False', 'True', '文山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107203', '42949a5ca6fd4e21a0c6539ebbf572ec', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22026', '511528107209', '新丰村', '5', 'False', 'True', '新丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107209', '44dbca0703bc4b59a35fa2f660b9905b', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22027', '511528107215', '坪山村', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107215', 'a66055ee0957472e9a611e2fe3fe2afb', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22028', '511528107217', '鲵源村', '5', 'False', 'True', '鲵源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107217', '8bed1ccddc964d52981ecb45b2a30463', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22029', '511528107218', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107218', '5dca2e0c17734819beba6e185fd220ca', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22030', '511528107222', '惠源村', '5', 'False', 'True', '惠源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107222', 'eb7f08961de34cfba2403a919b653cfa', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:33');
INSERT INTO `mortals_iot_area` VALUES ('22031', '511528107225', '九丝村', '5', 'False', 'True', '九丝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107225', '4d41a1a2b13a48548f04c97dc50c8625', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22032', '511528107226', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107226', '007c9b464b7e4e108fa080b2bcc199e4', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22033', '511528107228', '和新村', '5', 'False', 'True', '和新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107228', 'a6c4b34a56a44da4bbec22c80f0563a9', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22034', '511528107229', '红胜堰村', '5', 'False', 'True', '红胜堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107229', 'ae4cd10926264acead44d57a11b410a4', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22035', '511528107230', '文印村', '5', 'False', 'True', '文印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107230', '30a51aa89f0d432fa61d6610d1d51e50', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22036', '511528107004', '僰城社区', '5', 'False', 'True', '僰城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107004', '436c8560c4254186b980f7cbfb09e05a', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22037', '511528107227', '簸峡村', '5', 'False', 'True', '簸峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528107227', '4b098de053ca4e80bcc8457f976d3e9d', 'f9d6d1c0c2b443f3872b3e9efa3043ae', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22038', '511528110000', '周家镇', '4', 'True', 'True', '周家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528110000', 'dda6ecea8a004a5fb987587292070659', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22039', '511528110001', '云龙社区', '5', 'False', 'True', '云龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110001', '0b4ea76bf2164e63a704a9da549f8459', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22040', '511528110202', '新塘社区', '5', 'False', 'True', '新塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110202', '0d9d5acaf7b7419bab155eaf39c928c7', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22041', '511528110203', '龙洞社区', '5', 'False', 'True', '龙洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110203', 'fcf9949548a54f08baac64f9d6e291e7', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22042', '511528110205', '洛浦村', '5', 'False', 'True', '洛浦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110205', '1f244f6fc0244e3ab8884b3f95d9f557', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22043', '511528110211', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110211', '97070e636f4e47118f1d42b684a336aa', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22044', '511528110212', '石屏村', '5', 'False', 'True', '石屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528110212', '160760502ca64555aaaddb6783a96cc3', 'dda6ecea8a004a5fb987587292070659', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22045', '511528111000', '五星镇', '4', 'True', 'True', '五星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528111000', 'c4301767b9764d4b9fc9de3d7e9573af', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22046', '511528111001', '三河口社区', '5', 'False', 'True', '三河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111001', '6a32a370af474322811a7dd2ec761729', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22047', '511528111201', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111201', '14f3686da2524aeebc4ca642c0c62df0', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22048', '511528111206', '民心村', '5', 'False', 'False', '民心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111206', '094626d026c948e69f0cf6d80f66b307', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22049', '511528111208', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111208', '7fdded6282ac4716961a47511fd1649a', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22050', '511528111211', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111211', '474b8e1aa975428c961a6fb0fc87aa47', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:34');
INSERT INTO `mortals_iot_area` VALUES ('22051', '511528111212', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111212', '02d42bf0dc494ef3aca5e788581e943d', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22052', '511528111216', '长久村', '5', 'False', 'True', '长久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111216', 'abfbe1afbeae425dbe5a97b717846d43', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22053', '511528111221', '连心村', '5', 'False', 'True', '连心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111221', 'cfe41f726beb42ca8cc4554788b4f28f', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22054', '511528111222', '长兴社区', '5', 'False', 'True', '长兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111222', '7f11e0e1f8804e06836d82533b32ee7e', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22055', '511528111224', '连天山社区', '5', 'False', 'True', '连天山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528111224', 'f094479cc7414a8aaaaab4ff96410dca', 'c4301767b9764d4b9fc9de3d7e9573af', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22056', '511528200000', '大坝苗族乡', '4', 'True', 'True', '大坝苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528200000', '34b944aa64f64e569e6b7b88a321f899', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22057', '511528200001', '晏州社区', '5', 'False', 'True', '晏州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200001', '2f105ee483b94d3ead14c969654710a8', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22058', '511528200203', '平寨村', '5', 'False', 'True', '平寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200203', '5002707aac184c88ad1aa62606700abc', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22059', '511528200206', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200206', 'ea88ba5f407c4bb38aedda191555e90c', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22060', '511528200207', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200207', 'acc727d5e0a94d91b149b4789e24de0c', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22061', '511528200209', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200209', '7c141f727ade42cfbe53fb7f9b3f52b3', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22062', '511528200210', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200210', '8f75751ff09e4d3da5ed538e32a12468', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22063', '511528200211', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200211', 'bebb5d2c55974823bb804c01eb990b85', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22064', '511528200213', '柏坳林村', '5', 'False', 'True', '柏坳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200213', 'f3746b117bcf45758df6f591dacd19f2', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22065', '511528200214', '芭茅湾村', '5', 'False', 'True', '芭茅湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200214', '2329ec6124144568bb93aed209bb0e04', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22066', '511528200217', '古佛台村', '5', 'False', 'True', '古佛台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200217', '72675cbb6235407ba563bb64b0fcd5f5', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22067', '511528200221', '四龙村', '5', 'False', 'True', '四龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200221', 'c57d1b86b95943e4bd644a68ecf16395', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22068', '511528200223', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528200223', 'd5c7c6954438448287ad3748dbcd08dc', '34b944aa64f64e569e6b7b88a321f899', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22069', '511528205000', '大河苗族乡', '4', 'True', 'True', '大河苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528205000', '37aaf183d6124fc3b282acb8e5584877', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:35');
INSERT INTO `mortals_iot_area` VALUES ('22070', '511528205001', '金鹅池社区', '5', 'False', 'True', '金鹅池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205001', 'ab762df431cb46788dd6a552298f0955', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22071', '511528205207', '环旦山村', '5', 'False', 'False', '环旦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205207', '99c8932ac5974bdcb1dfa67dec97ca4d', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22072', '511528205212', '九龙山村', '5', 'False', 'True', '九龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205212', '8a8ce00ff60c431093651267b40a4ebf', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22073', '511528205214', '李子关社区', '5', 'False', 'True', '李子关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205214', '835ecc1f1b094c0ba77e5e2777b50171', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22074', '511528205216', '永革村', '5', 'False', 'True', '永革村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205216', '5d5f25552a324aef82a4acfda2717348', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22075', '511528205217', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205217', '278b00fe2f0840809bd284839a768051', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22076', '511528205219', '长征社区', '5', 'False', 'True', '长征社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205219', 'b0075d7460b9423e841860c0bf5a1579', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22077', '511528205220', '峰岩村', '5', 'False', 'True', '峰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205220', '8769fcadb93e43c5be3eb2492448fc06', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22078', '511528205221', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205221', 'b89b97493aca498785f4ea593616cded', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22079', '511528205224', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205224', '0e79f9c1fa214554b83164ee2b673f8b', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22080', '511528205226', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205226', '03ebc30f34014b0582849e1fb81b6827', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22081', '511528205228', '金鹅池村', '5', 'False', 'True', '金鹅池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205228', 'dc6ad0470fc1401e8c3c38ae805d85fe', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22082', '511528205229', '落白亮村', '5', 'False', 'True', '落白亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205229', 'f47d4ec6c4744bdca4ee6f8f379d5265', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22083', '511528205230', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205230', '9a1e3d24688e4f05a2d033ec67214ffb', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22084', '511528205231', '兴旺村', '5', 'False', 'True', '兴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528205231', '94a9dda81a264f97ad9050f7c83d071d', '37aaf183d6124fc3b282acb8e5584877', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22085', '511528206000', '麒麟苗族乡', '4', 'True', 'True', '麒麟苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528206000', 'f44db738173b41609bb49d7c4f1e73cb', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22086', '511528206001', '三官殿社区', '5', 'False', 'True', '三官殿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206001', '93f46ec7e8f04259aecd77a3f68f57fd', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:36');
INSERT INTO `mortals_iot_area` VALUES ('22087', '511528206203', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206203', '22f8927ad7694054a36833e6aff458d0', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22088', '511528206205', '德应村', '5', 'False', 'True', '德应村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206205', '88250f2a7093475a8f12733988370854', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22089', '511528206206', '海纳社区', '5', 'False', 'True', '海纳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206206', 'c3b4c1d4c40a42b2a0e6028754f4a2f5', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22090', '511528206207', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206207', '0aff776c92b947ae99df0a2282c1f7da', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22091', '511528206208', '象鼻村', '5', 'False', 'True', '象鼻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206208', '4f608fdfe1634670adef11c107a70be8', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22092', '511528206209', '崔家村', '5', 'False', 'True', '崔家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206209', 'd11afe5f9c41436bae78ae4d57967931', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22093', '511528206212', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206212', '150d1a012b34409aa6e2450bdb2b17f3', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22094', '511528206217', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206217', '2d0f3072a81c4644ba72a0400d09739e', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22095', '511528206218', '大地社区', '5', 'False', 'True', '大地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206218', '74ede9c114974cc5b016a6baae5c37f5', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22096', '511528206221', '茶元村', '5', 'False', 'True', '茶元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206221', '726a61192e2a4e88a7d620e18bc39bce', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22097', '511528206225', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206225', 'd71b925e530842199ee02723f4ee66d9', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22098', '511528206226', '金田村', '5', 'False', 'True', '金田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206226', '341934bf94a84215b01d5fbc69a12ede', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22099', '511528206227', '乐望村', '5', 'False', 'True', '乐望村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206227', '42b9f2e03f7d421aaa97acd8c2f3b7c2', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22100', '511528206228', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206228', '5c1a47e613e246a098fe15309b031d5f', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22101', '511528206229', '银鹤村', '5', 'False', 'True', '银鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206229', '66ca59682a4b4ba480d20a28f703e6ca', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22102', '511528206230', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528206230', '6cc346ad563741b89da6237c6095d57f', 'f44db738173b41609bb49d7c4f1e73cb', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22103', '511528207000', '仙峰苗族乡', '4', 'True', 'True', '仙峰苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528207000', '575a7fcc517444e581803cd6479bbfa2', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22104', '511528207001', '仙峰山社区', '5', 'False', 'True', '仙峰山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207001', '0dd142f770a4453db5d27788f1487580', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22105', '511528207202', '高山好村', '5', 'False', 'True', '高山好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207202', '3189bdf9ae46495789037362fdfc6940', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22106', '511528207203', '满山红村', '5', 'False', 'True', '满山红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207203', '9c086cb3f6c945ab997e59178ce1c22b', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:37');
INSERT INTO `mortals_iot_area` VALUES ('22107', '511528207206', '东方亮村', '5', 'False', 'True', '东方亮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207206', 'b67c7bed4452434a9bcfb6ba6664c2f7', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22108', '511528207210', '合庆村', '5', 'False', 'True', '合庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207210', 'ad84c164cc8c49f58a11842fe9085eab', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22109', '511528207212', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207212', '196fb8c779304246adf6cd6b778a17fa', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22110', '511528207213', '大元社区', '5', 'False', 'True', '大元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207213', '55ed1f0f0f9b4fb188e97c0ef4db9f8b', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22111', '511528207214', '群鱼社区', '5', 'False', 'True', '群鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207214', '87650a92f0094f3f990d9f5e1d5022d9', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22112', '511528207216', '新界村', '5', 'False', 'True', '新界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528207216', '47b6661ed82f4c2990293051e2c89df2', '575a7fcc517444e581803cd6479bbfa2', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22113', '511528634000', '石海镇', '4', 'True', 'True', '石海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528634000', '28760faf535b4eeeb51a4a1262e837be', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22114', '511528108003', '石海社区', '5', 'False', 'True', '石海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108003', 'db3b2843751140a581a711faed035189', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22115', '511528108202', '大雪村', '5', 'False', 'True', '大雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108202', '8233c49ccc1448d1a5139e3c185773f4', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22116', '511528108203', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108203', 'd851a28e821640e5aefefdb4c76cb315', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22117', '511528108204', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108204', '2f972ae7559645c3a1e91ebc3e52f592', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22118', '511528108207', '石海村', '5', 'False', 'True', '石海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108207', 'd02658f9a7c244e9a5ed8e3fda6a2f1b', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22119', '511528108209', '文家村', '5', 'False', 'True', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108209', 'fd1148ebb5fd4394b9c58e9572e41f26', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22120', '511528108210', '中堰村', '5', 'False', 'True', '中堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108210', 'b04fc10d287c4485b47e7f1b1f7e778a', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22121', '511528108211', '红鱼社区', '5', 'False', 'True', '红鱼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528108211', '1b32fdaf6c374dedb1f6dd3d23925100', '28760faf535b4eeeb51a4a1262e837be', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22122', '511528959000', '共乐镇', '4', 'True', 'True', '共乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511528959000', 'fe3f05daac334d9baa790ba1122522e1', '4f18395213524e90a80d4aef3f20d60d', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22123', '511528103001', '东阳湖社区', '5', 'False', 'True', '东阳湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103001', '0d7982593a0f44999be1a305de381922', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22124', '511528103202', '共乐村', '5', 'False', 'True', '共乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103202', '78d779b203f743a3bcaedf59473438f8', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22125', '511528103207', '自由村', '5', 'False', 'True', '自由村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103207', '687edf6e19b94cadb5065fc622f41c08', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22126', '511528103212', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103212', '010ede5cb5df47fe93c85dc0b077aae1', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22127', '511528103213', '福寿村', '5', 'False', 'True', '福寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103213', '66ac83d48aad4e5f99dd3f381344dbab', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:38');
INSERT INTO `mortals_iot_area` VALUES ('22128', '511528103214', '拖船社区', '5', 'False', 'True', '拖船社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103214', '249a184f8814410f8fd8fdb99fb69a7a', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22129', '511528103215', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103215', 'dcc142be926a4331916f7206ebba9a8b', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22130', '511528103219', '鹤盘山村', '5', 'False', 'True', '鹤盘山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103219', '760ce9fb192646b893799bb6ead03bc8', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22131', '511528103222', '冷水桠社区', '5', 'False', 'True', '冷水桠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103222', '15026c65d8634626a9951d554e070c7e', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22132', '511528103224', '毛村', '5', 'False', 'True', '毛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103224', '4f7ab05ba0614407aec24bce27a9da7e', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22133', '511528103225', '鱼跳社区', '5', 'False', 'True', '鱼跳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511528103225', '7e26b22d10b54572870e22d14b7a45b9', 'fe3f05daac334d9baa790ba1122522e1', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22134', '511529000000', '屏山县', '3', 'True', 'True', '屏山县', 'ybspsx.sczwfw.gov.cn', '8da3668da3904b2dada93e968ea6eefa', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22135', '511529100000', '锦屏镇', '4', 'True', 'True', '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529100000', '239031d5689b4794b688eba6b80aafe3', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22136', '511529100301', '富荣社区村', '5', 'False', 'False', '富荣社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100301', 'b6dfca957cc34f30a2d56fc8f278398a', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22137', '511529100302', '新村社区村', '5', 'False', 'False', '新村社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100302', 'fafe1c0dbd164a6cb98897b3e610c7bf', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22138', '511529100303', '团田村', '5', 'False', 'False', '团田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100303', '77fbd93dfb1645ce805b0a6e2c8bc6f3', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22139', '511529100304', '柏香社区村', '5', 'False', 'False', '柏香社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100304', '4de9d605a4534fe4a7d2704d075a938e', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22140', '511529100306', '白果社区村', '5', 'False', 'False', '白果社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100306', '87ae9982d9644c89ae702445f438296f', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22141', '511529100307', '三洞社区村', '5', 'False', 'False', '三洞社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100307', '52eba5ed7e594c01a56cb3b7f1b79166', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22142', '511529100308', '楠木社区村', '5', 'False', 'False', '楠木社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100308', 'fabd2d3c0f9d462789f1673f28990788', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22143', '511529100309', '茶叶村', '5', 'False', 'False', '茶叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100309', '2523138f38734083a14c9c9e45f9a044', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22144', '511529100310', '蔡和社区村', '5', 'False', 'False', '蔡和社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100310', 'c7eac83340674859acabf2d9c5bf9ea0', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:39');
INSERT INTO `mortals_iot_area` VALUES ('22145', '511529100311', '撕栗村', '5', 'False', 'False', '撕栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100311', '4f61eb6dc7da43abb65243f23d68591f', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22146', '511529100312', '漆树村', '5', 'False', 'False', '漆树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100312', '3ffac68c45a5494bb50e560174ba2862', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22147', '511529100313', '中和社区村', '5', 'False', 'False', '中和社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100313', '8b142e0c75bd4b338f71097af8a13a76', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22148', '511529100315', '四坪社区村', '5', 'False', 'False', '四坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100315', 'dab9b80c105e4dc0bcbb1b408960c79d', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22149', '511529100083', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100083', 'fc4a81da54c24356be17ed9ad70a7109', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22150', '511529100145', '锦屏社区村', '5', 'False', 'True', '锦屏社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100145', '560383c2192b43d1aaa781bd3d1184fd', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22151', '511529100161', '万涡社区村', '5', 'False', 'True', '万涡社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100161', 'c34bbb9ddf0e408c9f6a5040ac0af7d2', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22152', '511529100405', '栗子村', '5', 'False', 'True', '栗子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100405', 'fc552e2290b044d6b10934b56dd48a8b', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22153', '511529100410', '天仙村', '5', 'False', 'True', '天仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100410', '7b16d7f84aec4999b840fdd421885b24', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22154', '511529100451', '金河社区', '5', 'False', 'True', '金河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100451', '94460c28a4074d0f83806d8510693e57', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22155', '511529100847', '共和村', '5', 'False', 'False', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100847', '77ad552756a04eb2b511574c1c9899af', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22156', '511529100894', '永跃村', '5', 'False', 'True', '永跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100894', 'e35bfa803c69485fbde7056c0b9e985e', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22157', '511529100943', '附城村', '5', 'False', 'True', '附城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100943', '174bc61dce98476198d27b26cf0b7af0', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22158', '511529100960', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529100960', '31ffdb800dac459c84a74a7d3aef0129', '239031d5689b4794b688eba6b80aafe3', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22159', '511529101000', '新市镇', '4', 'True', 'True', '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529101000', 'ad93dd3bb3be40dea053b5f27a713f3b', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:40');
INSERT INTO `mortals_iot_area` VALUES ('22160', '511529101301', '东风社区村', '5', 'False', 'False', '东风社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101301', 'e31eb041b16b4709ad3a8be457248c4e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22161', '511529101302', '钓岩村', '5', 'False', 'False', '钓岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101302', '6c1daf1a21654d97a66f81d3eb428978', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22162', '511529101005', '龙口社区', '5', 'False', 'True', '龙口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101005', '675692d4107b4345b7786024380308bc', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22163', '511529101203', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101203', '9774b95afaa7422585fb80894f64775f', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22164', '511529101204', '何家坪村', '5', 'False', 'True', '何家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101204', '7b0a93734a40440bae09c1af1111c67e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22165', '511529101205', '寸腰村', '5', 'False', 'True', '寸腰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101205', '6e4d2c3c8e31470987b46adf8eccfe70', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22166', '511529101207', '汉溪村', '5', 'False', 'True', '汉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101207', 'fab573e954b1470487622a612c36f2db', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22167', '511529101209', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101209', '08ee3fadfb6f4c8898b70403af9dc605', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22168', '511529101210', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101210', '44a5dd096b7344abb7a095fe36ee570b', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22169', '511529101211', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101211', '6b7fc1a2f9f6486a986378f421abed8e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22170', '511529101220', '吴家坝村', '5', 'False', 'True', '吴家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101220', 'f12c093ef7544074a7e52f450422709b', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22171', '511529101223', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101223', '9ca4ba2792eb4b02a0324ef668ab0d79', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22172', '511529101225', '院坪村', '5', 'False', 'True', '院坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101225', '619b5ff12acc48dea8435fb9572555df', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22173', '511529101226', '平宁村', '5', 'False', 'True', '平宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529101226', '394b10d589b14557b96b1c75ea05f12e', 'ad93dd3bb3be40dea053b5f27a713f3b', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22174', '511529102000', '中都镇', '4', 'True', 'True', '中都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529102000', '3e74a4611c4548eaa5a4603c8d5b4a3d', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22175', '511529102301', '春风社区村', '5', 'False', 'False', '春风社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102301', 'f5795f2d71c245f7975dfacf2baafff3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22176', '511529102302', '丰收村', '5', 'False', 'False', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102302', '02e76e74abdb4230a57ea83a90960191', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22177', '511529102303', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102303', 'ddc04fbeb7064a0f9afb5f45ef1e2418', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22178', '511529102304', '前哨村', '5', 'False', 'False', '前哨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102304', '4116ee4dd2c74259968a6770b6e3ae27', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22179', '511529102305', '火星村', '5', 'False', 'False', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102305', '1c7e7557b6a04af79611e182f12f3c35', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:41');
INSERT INTO `mortals_iot_area` VALUES ('22180', '511529102306', '庆庄村', '5', 'False', 'False', '庆庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102306', '7dc7dc9f27674633b867748f642be9f3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22181', '511529102307', '中和庄村', '5', 'False', 'False', '中和庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102307', 'aa3c845b4b3c4c0d9114b0a4e3a41133', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22182', '511529102308', '大池村', '5', 'False', 'False', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102308', 'd6a84f7db0fe4cb897dcae61df598b4b', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22183', '511529102309', '小坝村', '5', 'False', 'False', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102309', '427989d90faf49009dc478391f7a4068', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22184', '511529102001', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102001', '1831a6fb182e4c3aabbc46532878d470', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22185', '511529102201', '民义村', '5', 'False', 'True', '民义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102201', 'f401722137374f648e968ac1768fdca0', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22186', '511529102202', '宏安坝村', '5', 'False', 'True', '宏安坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102202', 'af13c529011b4d2ab6bdb79d24f9e208', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22187', '511529102204', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102204', '792eb836e36b4847b81de76644b7dca3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22188', '511529102207', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102207', '50ac57fe23424424afee43c99ded89e3', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22189', '511529102208', '筒车坝村', '5', 'False', 'True', '筒车坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102208', 'd9b42d20478242b9aae2c8ed6dda0c5e', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22190', '511529102210', '新权村', '5', 'False', 'True', '新权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102210', '8cdd263b138743fe8658eaf74ad2f077', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22191', '511529102212', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102212', '1d4d65093e2049d9b7a674a821993c50', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22192', '511529102215', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102215', '7e82eea0dcd34331b3fa27cd5ab038b9', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22193', '511529102217', '民建村', '5', 'False', 'True', '民建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102217', 'e1c73305b45b47feb4ef6ba2bfcaaca7', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22194', '511529102218', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102218', 'f4f236793ffd454181899beca7e2b832', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:42');
INSERT INTO `mortals_iot_area` VALUES ('22195', '511529102219', '建立村', '5', 'False', 'True', '建立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102219', '91b24127bb5240db9e141e476ae04a48', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22196', '511529102222', '雪花村', '5', 'False', 'True', '雪花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102222', 'bf94df9b86bc44bebe97e805b2073bc9', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22197', '511529102224', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529102224', '6f9b32d85c144a8fa7ef228bbf171d03', '3e74a4611c4548eaa5a4603c8d5b4a3d', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22198', '511529103000', '龙华镇', '4', 'True', 'True', '龙华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529103000', '56cff8669ede4b2f927aa66d8aa0faa3', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22199', '511529103302', '八仙山社区村', '5', 'False', 'False', '八仙山社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103302', '801918e39bf24a78b8c408e237be1923', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22200', '511529103303', '人民村', '5', 'False', 'False', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103303', '49f3f8d7cefb4f20a45d3e6467686ed3', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22201', '511529103304', '四合村', '5', 'False', 'False', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103304', 'e5882acff55545428ed88bcc873fecca', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22202', '511529103306', '农民村', '5', 'False', 'False', '农民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103306', '3878dc70cb614a42bb9792d682bfdfcf', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22203', '511529103308', '大兴村', '5', 'False', 'False', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103308', '5246fab511f94fbb96f39a4daf43a1fa', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22204', '511529103310', '翻身村', '5', 'False', 'False', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103310', 'ad60ed1103b9409aa025f348cece5e92', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22205', '511529103315', '改换村', '5', 'False', 'False', '改换村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103315', 'afc4024650b944daa743d7c04a4bd452', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22206', '511529103316', '龙溪社区村', '5', 'False', 'False', '龙溪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103316', 'ee8f23808d9442068857293ba6e45bc1', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22207', '511529103026', '碳石村', '5', 'False', 'True', '碳石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103026', 'ee63bceff8324e6ca307873256079f95', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22208', '511529103051', '鱼孔村', '5', 'False', 'True', '鱼孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103051', '3e5fe55b34a44bd994ac91360580030f', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22209', '511529103128', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103128', '7deb156374664d10af9e056953e392a6', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22210', '511529103175', '铜厂村', '5', 'False', 'True', '铜厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103175', '79fcb1bf80c24d528b8e7fe8a7b9ccd3', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22211', '511529103192', '汇龙社区', '5', 'False', 'True', '汇龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103192', 'af92f5fa0c9a436a85ed18d66b7b8ff0', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:43');
INSERT INTO `mortals_iot_area` VALUES ('22212', '511529103194', '五桐社区村', '5', 'False', 'True', '五桐社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103194', '3b4fbf34789a46ddbfd8a28130dfdc67', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22213', '511529103508', '旭光村', '5', 'False', 'True', '旭光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103508', 'b1117877f0a944a083fc66b46ae5cf57', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22214', '511529103604', '小龙村', '5', 'False', 'True', '小龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103604', 'a21749e56bbc4af9a0c0c2a86e405075', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22215', '511529103658', '打鱼社区村', '5', 'False', 'True', '打鱼社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103658', 'dec6bc9f68f94a0c85639842683e10ee', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22216', '511529103760', '中埂村', '5', 'False', 'True', '中埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103760', '494281b0e1fa45179b23a9d3e4223a2f', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22217', '511529103860', '会河村', '5', 'False', 'True', '会河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103860', 'dbb87d37ce744dd68d017fe77aaa0a3b', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22218', '511529103883', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529103883', 'ec0cbd3d502c46fda2391974716411cf', '56cff8669ede4b2f927aa66d8aa0faa3', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22219', '511529107000', '新安镇', '4', 'True', 'True', '新安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529107000', '1d339b65fbcb401cb2ce71b3c9650f1e', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22220', '511529107301', '聚福社区村', '5', 'False', 'True', '聚福社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107301', 'a60f64695a214cf3842f04a89f2274c7', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22221', '511529107302', '安和村', '5', 'False', 'True', '安和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107302', 'd12017108e014dc4acf4b2333cc4ae23', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22222', '511529107001', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107001', 'd6cd988b67554b8db356f3dfcef5df4f', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22223', '511529107002', '金星社区村', '5', 'False', 'True', '金星社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107002', 'b1f4981998874b74a455c1bf0545d2e6', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22224', '511529107003', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107003', '402d2a87f64c41fea01e84aba6bcc791', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22225', '511529107005', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107005', '1f16d8753a33404882eb8dcb566f43e5', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22226', '511529107008', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107008', 'f4af50d682764a358b24269c855ad515', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22227', '511529107009', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107009', 'b7354fba89904d259f1d4831f49bd618', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22228', '511529107010', '新春村', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107010', '1af950d26f61447cb33c2f067b6b448a', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22229', '511529107011', '勤俭村', '5', 'False', 'True', '勤俭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107011', '20ba4e86410942909441d097b600badb', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:44');
INSERT INTO `mortals_iot_area` VALUES ('22230', '511529107012', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107012', 'f8e123fc25a64d52b0ade36a9f4c95e9', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22231', '511529107017', '石溪村', '5', 'False', 'True', '石溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107017', '53366b9c22ff462cb57b2fb79f2e9ca9', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22232', '511529107019', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107019', 'c54264a31a864595b208717b271aeb13', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22233', '511529107021', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529107021', 'eedac5af55574f1ea908db2b3430b546', '1d339b65fbcb401cb2ce71b3c9650f1e', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22234', '511529109000', '书楼镇', '4', 'True', 'True', '书楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529109000', 'ce15b6a11cb945ebac007e59eeb1db87', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22235', '511529109301', '向家坝村', '5', 'False', 'False', '向家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109301', 'eb94fad9936b4eb7b76f58d51b5e2077', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22236', '511529109001', '书楼社区', '5', 'False', 'True', '书楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109001', 'eee98c2302c943719b71b1dc086905c3', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22237', '511529109201', '辣子村', '5', 'False', 'True', '辣子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109201', '73d39346c24d4fad9bca800eefbe0460', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22238', '511529109202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109202', 'f58bb50c77984a778b59daa92751fa9f', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22239', '511529109204', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109204', '18270e34c42d4da5a45221a8ceda7486', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22240', '511529109206', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109206', '8a1df181a3164d1c8d9373f7c09dab73', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22241', '511529109209', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109209', '1cf9cc08fbd24132b576a82dc3546c1f', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22242', '511529109210', '火焰村', '5', 'False', 'True', '火焰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109210', '4d494cafdd9b416ca855d6475dfe89ed', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22243', '511529109212', '桤木村', '5', 'False', 'True', '桤木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109212', 'ca6717f288c64e1eaa7fcf8ad0fd3709', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22244', '511529109213', '照宝村', '5', 'False', 'True', '照宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109213', '0e8a8db06e8a4c41b5ce4dd0b6268ec8', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22245', '511529109215', '中坝社区', '5', 'False', 'True', '中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109215', 'af922a7cb5f54ca7a222a6251843f303', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:45');
INSERT INTO `mortals_iot_area` VALUES ('22246', '511529109216', '新庄村', '5', 'False', 'True', '新庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109216', '18a5574168444f7db492e5692f2d7d3b', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22247', '511529109217', '碾米社区', '5', 'False', 'True', '碾米社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109217', 'a33d783188d4431b96b2321c18ab395a', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22248', '511529109220', '宝宁村', '5', 'False', 'True', '宝宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109220', '457a5d6a85f3477984e5c1283283ee01', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22249', '511529109221', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109221', 'd2f36fda2bd24a958d8dfae087604be2', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22250', '511529109223', '西村', '5', 'False', 'True', '西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109223', 'c9417af3ae4f47db928300a0fe4ee05a', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22251', '511529109224', '书院农村社区', '5', 'False', 'True', '书院农村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109224', '1a345f1e1f5844f09301a6a296d9a5e7', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22252', '511529109226', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109226', '651ebefbc7534c3caace1c0f5fd112a2', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22253', '511529109227', '高田村', '5', 'False', 'True', '高田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529109227', '2118c2e7401e4c3895c493bdfa9fb539', 'ce15b6a11cb945ebac007e59eeb1db87', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22254', '511529110000', '屏山镇', '4', 'True', 'True', '屏山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529110000', '1aaacb90cee44936bad764913d93bcca', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22255', '511529110301', '鸭池社区村', '5', 'False', 'True', '鸭池社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110301', 'bf65cfffe6eb406b92c2912aace78e94', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22256', '511529110302', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110302', '44e247b2e5d44d848ca4a6d20a72fc11', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22257', '511529110303', '越红社区村', '5', 'False', 'True', '越红社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110303', '4d9c28f106cb49d68a84aae841954f6c', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22258', '511529110304', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110304', 'fef056872d2249b18a9ea6c066b2e43e', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22259', '511529110305', '染房村', '5', 'False', 'True', '染房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110305', '227d70ffbb8a4fb3b4de264b93e3b1ba', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22260', '511529110306', '华象村', '5', 'False', 'True', '华象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110306', '5138cbfd5ed646b486bdc3ce08bdcf32', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22261', '511529110307', '长乐村', '5', 'False', 'True', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110307', 'fff295443d9747a287cefeac3a7346d0', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22262', '511529110308', '周家山村', '5', 'False', 'True', '周家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110308', '033a7de6e814465e958aa056b6b7d75d', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:46');
INSERT INTO `mortals_iot_area` VALUES ('22263', '511529110309', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110309', '89163bec850c4d1bb599471444c4e266', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22264', '511529110310', '隆兴村', '5', 'False', 'True', '隆兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110310', '68646c19d4174c6c9197c4036e3bf0ef', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22265', '511529110311', '油花村', '5', 'False', 'True', '油花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110311', '923a16eb790e4e8c9f71ee353acc3d53', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22266', '511529110001', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110001', 'ac4ee181eb0245b8b078081f254ec6ce', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22267', '511529110002', '南城社区', '5', 'False', 'True', '南城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110002', '5d575e6f852e4e358f7e07554ca1f2e1', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22268', '511529110003', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110003', '374bede7fe024d8c95c061c5adc55efd', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22269', '511529110004', '北城社区', '5', 'False', 'True', '北城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110004', '117676dc8a0d45fd9d177207fd104ded', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22270', '511529110005', '真溪社区', '5', 'False', 'True', '真溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110005', '62c216e33ddd4a43944e82aec8f4d037', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22271', '511529110007', '安上社区', '5', 'False', 'True', '安上社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110007', 'a55e8440c0194b20bf04d46c505f955e', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22272', '511529110201', '蒋坝社区村', '5', 'False', 'True', '蒋坝社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110201', 'a2fdf5c0f8124b9b99b9b31dfe1ebcf5', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22273', '511529110202', '龙城社区', '5', 'False', 'True', '龙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110202', '86b9a06955ce458ba7ef3901eb98300d', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22274', '511529110203', '丁发社区', '5', 'False', 'True', '丁发社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110203', '88a8564199bf4eb1866fab6e30c5f3f1', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22275', '511529110205', '大桥社区村', '5', 'False', 'True', '大桥社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110205', 'ecfd81c0d4464723abab6c30b8f77266', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22276', '511529110206', '洪坪社区村', '5', 'False', 'True', '洪坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110206', '3ce3f406418543b09449301532c67634', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22277', '511529110207', '金象村', '5', 'False', 'True', '金象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110207', '4a25e05e487741d9a76df9ac20ee43df', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22278', '511529110208', '柑坳村', '5', 'False', 'True', '柑坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110208', 'e210dc5e1dc944d4b1f788c8cbe4e243', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22279', '511529110209', '寺坪社区村', '5', 'False', 'True', '寺坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110209', 'f3f9998d6a9545a09e9bde32fb772251', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22280', '511529110211', '缸坪社区村', '5', 'False', 'True', '缸坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110211', 'c6e81297a21941a7a51444545a1ee8a1', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22281', '511529110213', '永康村', '5', 'False', 'True', '永康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529110213', '6ca3a7ad0e0a4bd3a1c54a3f5773c467', '1aaacb90cee44936bad764913d93bcca', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22282', '511529126000', '清平彝族乡', '4', 'True', 'True', '清平彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529126000', 'addc4cbc58274841934a7edf0cafc621', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:47');
INSERT INTO `mortals_iot_area` VALUES ('22283', '511529211001', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211001', '208df024491f48fe88215337e60a67e4', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22284', '511529211192', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211192', 'b3b6bb07933543dbb0dcbf3315ad17ef', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22285', '511529211204', '民族村', '5', 'False', 'True', '民族村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211204', '1aa0fb07dcd64b72b2c827d1caaef2fc', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22286', '511529211207', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211207', '6fdad49c51b146a8b5f17c9e7b642c52', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22287', '511529211208', '岩坪村', '5', 'False', 'True', '岩坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211208', 'e74cf828768e4f18af86416eb6415ab4', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22288', '511529211209', '龙宝村', '5', 'False', 'True', '龙宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211209', 'e7d999c62fa14afe9359b969484e4338', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22289', '511529211211', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529211211', 'ecd7d9ea5fc3452bab1b4d5b86346aca', 'addc4cbc58274841934a7edf0cafc621', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22290', '511529140000', '屏边彝族乡', '4', 'True', 'True', '屏边彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529140000', '9540df8b7bc347e2a35c197e87462364', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22291', '511529140010', '街基村', '5', 'False', 'True', '街基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140010', 'f20f299e3b12436f8056f13c5a9f8faa', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22292', '511529140020', '林场村', '5', 'False', 'True', '林场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140020', 'eeedba37304e47829154a120e70cfeb3', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22293', '511529140030', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140030', '01f1acfb0f854be780c4d75f559c40fc', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22294', '511529140040', '屏边村', '5', 'False', 'True', '屏边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140040', '277d2f4eba2f4da1a09b44602d8cc962', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22295', '511529140050', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529140050', '3606a841a3ca462ca55245f75bbf76b4', '9540df8b7bc347e2a35c197e87462364', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22296', '511529208200', '夏溪乡', '4', 'True', 'True', '夏溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529208200', '45f98a713dff4242848d390d2b324444', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22297', '511529208301', '兴硒村', '5', 'False', 'False', '兴硒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208301', 'ac8cf82e379e451589109108c9a60fe9', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22298', '511529208204', '顺天村', '5', 'False', 'True', '顺天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208204', 'b4341e05ec724c3fbe05d9987e90c137', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22299', '511529208207', '红椿村', '5', 'False', 'True', '红椿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208207', '77cbe183ba1f4bd98bf34ddc0cef9476', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:48');
INSERT INTO `mortals_iot_area` VALUES ('22300', '511529208208', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208208', 'decfc27d587846b4b152a46284972981', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22301', '511529208210', '烂坝村', '5', 'False', 'True', '烂坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208210', 'cacc4f0962de4ccaaba07de978512c31', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22302', '511529208212', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208212', 'd55880b100c8444caf0bdd85b7534030', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22303', '511529208213', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529208213', 'fcb2f88d528b45e6944a9727346afdc7', '45f98a713dff4242848d390d2b324444', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22304', '511529609000', '大乘镇', '4', 'True', 'True', '大乘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511529609000', '78e2e14bd3a143769eb368378ccb1f39', '8da3668da3904b2dada93e968ea6eefa', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22305', '511529104700', '大乘社区村', '5', 'False', 'True', '大乘社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104700', 'b7fc519818cc4b12b39ce8ded8bcffee', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22306', '511529104701', '百家山村', '5', 'False', 'True', '百家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104701', '5f8ab2a6a47d4a6d8ea1a878271bd89f', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22307', '511529104156', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104156', 'fa255e2cf17340c098fe84dad5a7819a', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22308', '511529104180', '中坪社区村', '5', 'False', 'True', '中坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104180', '3a6075ec4ffe4cbeb365c4a596a41f40', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22309', '511529104182', '双峰社区村', '5', 'False', 'True', '双峰社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104182', '7213ff74c29d438794c7a556541c3e13', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22310', '511529104213', '京坪社区村', '5', 'False', 'True', '京坪社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104213', 'fae80af0aac0499b959fbe48649c2036', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22311', '511529104582', '大田社区村', '5', 'False', 'True', '大田社区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104582', '21e19688f07141179c707c4bdbbd85ad', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22312', '511529104680', '柏杨村', '5', 'False', 'True', '柏杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104680', '6d4a3acee3724b8c928c7db52ede83d9', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22313', '511529104779', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511529104779', 'e9c754fd53094659892fc053324f7d6a', '78e2e14bd3a143769eb368378ccb1f39', 'false', 'false', '2021-07-19 11:54:49');
INSERT INTO `mortals_iot_area` VALUES ('22314', '511563000000', '两海示范区', '3', 'False', 'True', '两海示范区', 'ybslhsfq.sczwfw.gov.cn', 'd4dfbb9945b24d35890514f4709b861d', '8fc9422b1bca40fa86f12b028b33e6cf', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22315', '511530000000', '三江新区', '3', 'True', 'True', '三江新区', 'ybslgjkq.sczwfw.gov.cn', '0df4c682edb2455a89c8914915eb387b', '8fc9422b1bca40fa86f12b028b33e6cf', 'true', 'true', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22316', '511530084100', '江南镇', '4', 'True', 'True', '江南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530084100', '11a9a5e6a2f641828c7d5c10d1ac166c', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22317', '511530000092', '新明村', '5', 'False', 'False', '新明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000092', 'c656fa5ed5ea46e5b39f1806e8cdc4db', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22318', '511530000269', '济民村', '5', 'False', 'False', '济民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000269', '645a4f1588b54f1a915d50983408d327', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22319', '511530000270', '大堰村', '5', 'False', 'False', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000270', '17a6acbc01d3474b821d73ae553ef57a', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22320', '511530000318', '新塔村', '5', 'False', 'False', '新塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000318', '76c0e15d052f489fa05a9a7cff8e8369', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22321', '511530000404', '红伟村', '5', 'False', 'False', '红伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000404', 'f894af19c4b644d69b64ebb1ac003e2d', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22322', '511530000471', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000471', '3321cc0db5dd4277bc288b08eb51e233', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22323', '511530000519', '红岭村', '5', 'False', 'False', '红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000519', 'e493e6acdd994b0c8dcfdfe7fd3bf699', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22324', '511530000525', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000525', '1050033a8d684a59a20fbdc2e8fad963', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22325', '511530000549', '大湾村', '5', 'False', 'False', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000549', '4cea4dcaa80746eb83f587c2aac8ffb1', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22326', '511530000581', '大阳村', '5', 'False', 'False', '大阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000581', '71fe8d625d1e4dcf8205a873f0340abc', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22327', '511530000608', '白塔村', '5', 'False', 'False', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000608', '472ca0f21e934c8b8274272c6b607291', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22328', '511530000614', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000614', 'cee47b6607774f11b6ce5496924a777f', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22329', '511530000625', '登高村', '5', 'False', 'False', '登高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000625', 'd239b12956ed4ee9b0eb6836d13d7a78', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22330', '511530000642', '江南社区', '5', 'False', 'False', '江南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000642', 'db17bf14435e42199091ecad23005701', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22331', '511530000758', '楠木村', '5', 'False', 'False', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000758', 'ef81361eac8b458c96ad422dc97e20f8', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22332', '511530000790', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000790', '2cb49f071d144084906e6abd10ae3aa3', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:50');
INSERT INTO `mortals_iot_area` VALUES ('22333', '511530000971', '琴山村', '5', 'False', 'False', '琴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530000971', '6e24da74f61246dcbfbb6918b2fe9530', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22334', '5115535320023179264', '大明村', '5', 'False', 'False', '大明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115535320023179264', '302e466588e7461c91446a8016598e91', '11a9a5e6a2f641828c7d5c10d1ac166c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22335', '511530138000', '罗龙街道', '4', 'True', 'True', '罗龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530138000', '50727b3a9c6142d497feca1c463f415c', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22336', '511530003053', '粮仓村', '5', 'False', 'False', '粮仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003053', '408d042911f047ab9e11e05a91549a63', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22337', '511530003137', '牛角村', '5', 'False', 'False', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003137', 'c37831c15ee84469a5b77adbee70a4c5', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22338', '511530003205', '羊耳村', '5', 'False', 'False', '羊耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003205', 'c54e700d0e4643a7b58cd2d67fa9dac4', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22339', '511530003213', '杉木村', '5', 'False', 'False', '杉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003213', 'f4639f545ac342d98d74a21ea8951150', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22340', '511530003232', '罗龙社区', '5', 'False', 'False', '罗龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003232', 'b8038288c87245b684b605319398b27b', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22341', '511530003337', '砚台村', '5', 'False', 'False', '砚台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003337', '11faeeefc9d24f359faf9b171cab6ec8', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22342', '511530003569', '中池村', '5', 'False', 'False', '中池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003569', '8a457ab4fbf0448e8b6f29b948c080e2', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22343', '511530003662', '柏木村', '5', 'False', 'False', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003662', '735473924563413193e02aa23ddc2d17', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22344', '511530003708', '骑龙村', '5', 'False', 'False', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003708', 'ba40cb02db5b4283a5b815e9faf9e996', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22345', '511530003821', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003821', '8eb921b0655d47468148216d9de80efb', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22346', '511530003828', '红光社区', '5', 'False', 'False', '红光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003828', 'fb310a76041c414d924ab6221702b7a2', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22347', '511530003967', '建设村', '5', 'False', 'False', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530003967', '0f147385c4974db0bf3d7e813d8ec38a', '50727b3a9c6142d497feca1c463f415c', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22348', '511530605000', '宋家镇', '4', 'True', 'True', '宋家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530605000', '0add9bd703554c1f924395ca6dddc8e9', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22349', '511530002044', '西牛村', '5', 'False', 'False', '西牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002044', '79a311993e9f46e3a77453c6bf65bb0a', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22350', '511530002243', '胡坝村', '5', 'False', 'False', '胡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002243', '82b61fa1383540a8ac480a98c0e3a2cd', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22351', '511530002308', '万年村', '5', 'False', 'False', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002308', '6e2c0cdb8734463a936c0ff183e6dc7d', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:51');
INSERT INTO `mortals_iot_area` VALUES ('22352', '511530002316', '百山村', '5', 'False', 'False', '百山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002316', 'ef236e479a2c4bb2a79aff2fe4116977', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22353', '511530002385', '花石村', '5', 'False', 'False', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002385', 'ae41d1e4d698417798a483669ea1d360', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22354', '511530002540', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002540', '066f5ca9c5684bc5956b10369461dcb8', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22355', '511530002676', '红园村', '5', 'False', 'False', '红园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002676', 'd4d465cf3d3e488292605c33c9987a5f', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22356', '511530002789', '丘陵村', '5', 'False', 'False', '丘陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002789', '197c796ac14946b58abcc8241c2bc938', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22357', '511530002886', '红石村', '5', 'False', 'False', '红石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002886', 'd912bd9a12554528ae185ad131cf3217', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22358', '511530002920', '金石村', '5', 'False', 'False', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002920', '665cf05f91a94fb0b09b5550794b5eb7', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22359', '511530002976', '毗卢村', '5', 'False', 'False', '毗卢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002976', '3753340c34e24b4e9e50473efb021011', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22360', '511530002993', '南华社区', '5', 'False', 'False', '南华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002993', '9adcc7a8caf3468d99445b1efc7adef9', '0add9bd703554c1f924395ca6dddc8e9', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22361', '511530008000', '白沙湾街道', '4', 'True', 'True', '白沙湾街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530008000', '0ba95994cb4741328ef88b3c41a5e26b', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22362', '511530008279', '白利社区', '5', 'False', 'False', '白利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008279', 'f55d3895436043f0bed8319479c81080', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22363', '511530008555', '石岗社区', '5', 'False', 'False', '石岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008555', '448001305a714fb28e4b3acd06af7b58', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22364', '511530008979', '高丰社区', '5', 'False', 'False', '高丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008979', '1c943114a17f4e22bd1bcb1cfac4a75a', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22365', '511530008997', '新路社区', '5', 'False', 'False', '新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008997', 'd4085754748f48698c813fd67860fb9a', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22366', '511530008001', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008001', '526bc4103a2741f8a69d7796a4363750', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22367', '511530008002', '荷花池社区', '5', 'False', 'True', '荷花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008002', 'ee91e939ff7c4758a9c9bf4488dcc521', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22368', '511530008003', '构庄社区', '5', 'False', 'True', '构庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008003', 'b030c499afc24303a1fcffbd24e92ba5', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:52');
INSERT INTO `mortals_iot_area` VALUES ('22369', '511530008004', '马鞍石社区', '5', 'False', 'True', '马鞍石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008004', '63406208ec6a451ba38348bfe85a087c', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22370', '511530008005', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008005', '2a5c85845d184fb3b7a05724da2150af', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22371', '511530008006', '白沙湖社区', '5', 'False', 'True', '白沙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008006', 'e9942ba9fbc04cd3a5e5addde1bcb13e', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22372', '511530008007', '学堂社区', '5', 'False', 'True', '学堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008007', 'accdd4814f5345dba427d9de923c9f34', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22373', '511530008008', '河湾社区', '5', 'False', 'True', '河湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008008', 'e7c480e51d9343309ac644dedbd6fdc4', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22374', '511530008009', '洗马池社区', '5', 'False', 'True', '洗马池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008009', 'f3e2fc0d574643a2a60efcd24f3b76eb', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22375', '511530008203', '龙顺社区', '5', 'False', 'True', '龙顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530008203', '96c893a255b04bc7af00f6be3233fd48', '0ba95994cb4741328ef88b3c41a5e26b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22376', '511530011000', '沙坪街道', '4', 'True', 'True', '沙坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530011000', 'a12ec8e217c3437eb6b9a924dd8e1eb7', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22377', '511530011622', '红轮社区', '5', 'False', 'False', '红轮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011622', '8bf3be6b64a2491d9ec5cc906b59c735', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22378', '511502011001', '新村社区', '5', 'False', 'True', '新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511502011001', 'e3b4bb7d6cf24aa785fe59d02809f333', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22379', '511530011018', '三江社区', '5', 'False', 'True', '三江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011018', '427d8c8558194751b6fe42593e33a143', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22380', '511530011089', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011089', '92707b1fbbb94ac284ab7c379aeb2517', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22381', '511530011106', '港园社区', '5', 'False', 'True', '港园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011106', 'dbb153baac9d4f51acb2d45dea127f3e', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22382', '511530011118', '桂山村', '5', 'False', 'True', '桂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011118', '4b4859467b4f404aac46c22b6b949a42', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22383', '511530011218', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011218', '6f1fdd0396da4298a009b59d005f9b44', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:53');
INSERT INTO `mortals_iot_area` VALUES ('22384', '511530011234', '泡桐村', '5', 'False', 'True', '泡桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011234', '08dda91806294781a91dbd7e2042a0b4', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22385', '511530011286', '火花社区', '5', 'False', 'True', '火花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011286', 'c7e842f5bfbe41118805238328812e79', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22386', '511530011371', '顺南社区', '5', 'False', 'True', '顺南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011371', '66c5385a3e954391a97e9fe7438e5db1', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22387', '511530011441', '石鼓社区', '5', 'False', 'True', '石鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011441', 'ce3e4d5453494795849ecadc47670731', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22388', '511530011501', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011501', 'b2aed3001f4e46fa805ca612bfc111ff', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22389', '511530011548', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011548', '0e1a89294d6e48c0a2a94575a0d837c0', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22390', '511530011583', '羔羊村', '5', 'False', 'True', '羔羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011583', '9f322e575907444084e905e72c49b2c4', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22391', '511530011584', '解台村', '5', 'False', 'True', '解台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011584', '0bf0d0a88bb34d0f93c7c63f1f870935', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22392', '511530011610', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011610', '45030769e6e9483b9348cdf199a3dda5', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22393', '511530011714', '龙峰村', '5', 'False', 'True', '龙峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011714', 'bd1c79affae1409facf24ce8222b57e7', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22394', '511530011864', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011864', '1ad8fbda99aa4093b01c7dc197dae249', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22395', '511530011963', '志城社区', '5', 'False', 'True', '志城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530011963', '6a7ccc3fcfd44d028f53ce655a563af9', 'a12ec8e217c3437eb6b9a924dd8e1eb7', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22396', '511530710003', '双城街道', '4', 'True', 'True', '双城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511530710003', '147d20b64e7f417aa03f7d6aab0a7a6e', '0df4c682edb2455a89c8914915eb387b', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22397', '511530001070', '鱼介村', '5', 'False', 'False', '鱼介村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001070', '55d481d8b340424cb47eebd0a54532e7', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22398', '511530001139', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001139', '66d3b34416cc467a921db898c9fca317', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22399', '511530001353', '新光村', '5', 'False', 'False', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001353', '851326a146a74a08ab90952f47731b06', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22400', '511530001406', '高庙村', '5', 'False', 'False', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001406', '35f79950c3ae469f98a257ca0a581705', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22401', '511530001416', '双河场社区', '5', 'False', 'False', '双河场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001416', '314f6e4ec8404370b1f7799b9aeb0fea', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:54');
INSERT INTO `mortals_iot_area` VALUES ('22402', '511530001555', '白新村', '5', 'False', 'False', '白新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001555', 'dc4436e4ad1140ae80241b11a5ae6efb', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22403', '511530001560', '大学城社区', '5', 'False', 'False', '大学城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001560', '4bae27272ed8467f9353e026a3edd4bb', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22404', '511530001752', '崇德村', '5', 'False', 'False', '崇德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001752', 'ee121dae86e443dc983fd26148f00775', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22405', '511530001782', '金胜村', '5', 'False', 'False', '金胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001782', '0ef2bda756f74ee2beff3ed88b595559', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22406', '511530001830', '金利村', '5', 'False', 'False', '金利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001830', 'd52e8d94d307411391aa2da36d68c865', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22407', '511530001854', '金鹅村', '5', 'False', 'False', '金鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001854', '8de95097eb2142bea9bd200c30b10b60', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22408', '511530001876', '龙门村', '5', 'False', 'False', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001876', '565e7767cdcf41f1ac6d7eb9a94559ec', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22409', '511530001902', '骑龙村', '5', 'False', 'False', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001902', 'a8d04eec93ec4d9bae44e041cf0377a7', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22410', '511530001921', '高店场社区', '5', 'False', 'False', '高店场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001921', '43f3a6c8fa7f4b889248d206d6df927e', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22411', '511530001927', '三鱼村', '5', 'False', 'False', '三鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530001927', '8498bec2bccc423a98d98f95f7e564db', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22412', '511530002883', '天宫村', '5', 'False', 'False', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511530002883', 'd57a5d40d75342ffa2f1822ed038671e', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22413', '5115978144753524736', '桂华村', '5', 'False', 'False', '桂华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5115978144753524736', '51b07c12ba6e4ebcb71d45f29b856c32', '147d20b64e7f417aa03f7d6aab0a7a6e', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22414', '511600000000', '广安市', '2', 'True', 'True', '广安市', 'gas.sczwfw.gov.cn', 'f1812fb4fc144c0c89f4ff952f9e6a0d', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22415', '511602000000', '广安区', '3', 'True', 'True', '广安区', 'gasgaq.sczwfw.gov.cn', '8d22ddf481df4619b8c02f923e58e386', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22416', '511602006000', '中桥街道', '4', 'True', 'True', '中桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602006000', '563ab39d1fc84476b64e24ed0f019e26', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22417', '511602006002', '中桥社区', '5', 'False', 'True', '中桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006002', 'aa4cdb40c8e346d9a527ec89ed8a7c38', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22418', '511602006003', '莲塘湾社区', '5', 'False', 'True', '莲塘湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006003', '79badced322b478b91be0148cb92412f', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22419', '511602006005', '肖家社区', '5', 'False', 'True', '肖家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006005', '39676900ed0a4fdb9803cd19c1c7e30e', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22420', '511602006006', '内塔社区', '5', 'False', 'True', '内塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006006', '460e1269832249f3b537bb70b3c34268', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:55');
INSERT INTO `mortals_iot_area` VALUES ('22421', '511602006007', '外塔社区', '5', 'False', 'True', '外塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006007', 'a96ad203ebc44ec4a8c14d51f5f096a3', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22422', '511602006008', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006008', '3876781423134b76a3df29a4b5153a26', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22423', '511602006238', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006238', '98a4211d783c4348a37759825db3c519', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22424', '511602006638', '解放社区', '5', 'False', 'True', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602006638', 'ca18950cc5f34528bde5e27944a2f0c2', '563ab39d1fc84476b64e24ed0f019e26', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22425', '511602121000', '恒升镇', '4', 'True', 'True', '恒升镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602121000', '573311f8b7d44023ae86685a5767c50f', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22426', '511602110229', '丰乐村', '5', 'False', 'False', '丰乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602110229', '7ac19664315f4e55a3a36ff9099956bb', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22427', '511602110566', '雷鸣场社区', '5', 'False', 'True', '雷鸣场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602110566', '8700eca1ff894681b7c5f1cea1b3950a', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22428', '511602121198', '果 子', '5', 'False', 'True', '果 子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121198', 'c5adc4546ad040929741e76203e3b5d4', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22429', '511602121245', '红 庙', '5', 'False', 'True', '红 庙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121245', '1139c38b6bd94a4c8d3db275f315af7f', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22430', '511602121304', '姚 坪', '5', 'False', 'True', '姚 坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121304', '1804fc3796a347ecacc5f3f565398d68', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22431', '511602121380', '长 征', '5', 'False', 'True', '长 征', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121380', 'efba369d33284e14bea32dec1aab14b2', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22432', '511602121425', '代 龙', '5', 'False', 'True', '代 龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121425', '0d5407c6df464240b0b8c2a73134e013', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22433', '511602121456', '潭 龙', '5', 'False', 'True', '潭 龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121456', '1922a0a994ff4809ab0c1b3d1c8f29e1', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22434', '511602121473', '观 桥', '5', 'False', 'True', '观 桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121473', 'bd10244a42b448d69fc6abba1aee16bc', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22435', '511602121474', '马 龙', '5', 'False', 'True', '马 龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121474', '671a437bc2e54a3d84d41596cb8c8c21', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22436', '511602121500', '茶 坪', '5', 'False', 'True', '茶 坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121500', '731ef2fead99404e8ec2fe2a46885e5d', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:56');
INSERT INTO `mortals_iot_area` VALUES ('22437', '511602121722', '中 使', '5', 'False', 'True', '中 使', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121722', 'fa5afed73ca249059ec853b3709b9dd8', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22438', '511602121866', '荷 花', '5', 'False', 'True', '荷 花', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121866', 'f1a160e99909471ba4684c6c02ec3499', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22439', '511602121873', '龙 桥', '5', 'False', 'True', '龙 桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121873', 'ff3887b828d04b63b9c9129203b589ce', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22440', '511602121913', '老 场', '5', 'False', 'True', '老 场', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121913', '33140cf12aea48989e2a290dc7eb3dd0', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22441', '511602121984', '梓 潼', '5', 'False', 'True', '梓 潼', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121984', 'a36761c983c04f379c6185f56572dac3', '573311f8b7d44023ae86685a5767c50f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22442', '511602174000', '白马乡', '4', 'True', 'True', '白马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602174000', '0542dbcac4ea4b5fbd251abbea8e071f', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22443', '511602216001', '民心社区', '5', 'False', 'True', '民心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216001', '51fee966a0114983b559b5bd5f3233f5', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22444', '511602216215', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216215', 'f392953dc2944393b0534805d73438f0', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22445', '511602216203', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216203', 'ee03aee673154aeeb7067cfbf864edb8', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22446', '511602216205', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216205', 'bcfe6fa66193426cafb3c29a5bfc37f9', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22447', '511602216207', '国光村', '5', 'False', 'True', '国光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216207', '861dc15ddee042c1a3c19e8409f8730e', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22448', '511602216209', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216209', '4fd2c9b18be44d27b4eaff2c7a8580dd', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22449', '511602216212', '石梯村', '5', 'False', 'True', '石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602216212', '722e7d60dc83481ebbbdfa39531b9c03', '0542dbcac4ea4b5fbd251abbea8e071f', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22450', '511602182000', '龙安乡', '4', 'True', 'True', '龙安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602182000', 'e86ed0f87e2844bba1d77ade4478e625', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22451', '511602207201', '龙安社区居委会', '5', 'False', 'True', '龙安社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207201', '9ee6efec06914876abeec179a8b1cb97', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22452', '511602207203', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207203', 'f2f02df8f5ee41529ca37a66e4e82ee9', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:57');
INSERT INTO `mortals_iot_area` VALUES ('22453', '511602207204', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207204', '8e563e7454ec46a5ad90dd6f58154cfa', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22454', '511602207206', '群策村', '5', 'False', 'True', '群策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207206', '030eb34b58ef4d538f88916cc809ebad', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22455', '511602207207', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207207', '28b5c4f7189f4e7288fbb09c2142f033', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22456', '511602207209', '勇敢村', '5', 'False', 'True', '勇敢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207209', '4046d0ed380c4228815013a03a545c0c', 'e86ed0f87e2844bba1d77ade4478e625', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22457', '511602241000', '北辰街道', '4', 'True', 'True', '北辰街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602241000', '8e4214a188de4b41b748ff85ee0690c2', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22458', '511602002001', '渠江北路社区', '5', 'False', 'True', '渠江北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002001', '32947b91df9848b7a74b863811d5629a', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22459', '511602002002', '万金山社区', '5', 'False', 'True', '万金山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002002', '89ac26370e72452387669d5d5c38d822', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22460', '511602002003', '建设路社区', '5', 'False', 'True', '建设路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002003', 'a8724c5554af45659c57bb7cda980fc1', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22461', '511602002004', '湖滨路社区', '5', 'False', 'True', '湖滨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002004', '923f61401b724321864bcad5d85ac0de', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22462', '511602002005', '洗脚溪社区', '5', 'False', 'True', '洗脚溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002005', 'b2b59576b9964329b5c83faab80cce6e', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22463', '511602002006', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002006', 'cb9b60655fb3460d955c854b4b2a1c01', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22464', '511602002007', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002007', '9b0134676b7c44c0b08091abc065fb06', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22465', '511602002008', '岔路社区', '5', 'False', 'True', '岔路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602002008', '00de23ba267a4f43b85e734cd166f1e1', '8e4214a188de4b41b748ff85ee0690c2', 'false', 'false', '2021-07-19 11:54:58');
INSERT INTO `mortals_iot_area` VALUES ('22466', '511602280000', '万盛街道', '4', 'True', 'True', '万盛街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602280000', 'f9c90fa2697f4d929ee0994e47926e82', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22467', '511602005001', '五福社区', '5', 'False', 'True', '五福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005001', 'a1ed40e251644b4cb692f5a7fb4692bb', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22468', '511602005002', '万盛社区', '5', 'False', 'True', '万盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005002', '2a07fb49c14a4adca2fdec932a9eb195', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22469', '511602005003', '安龙社区', '5', 'False', 'True', '安龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005003', 'dfc113c066494b689f5de7496a031e1e', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22470', '511602005004', '玉兔社区', '5', 'False', 'True', '玉兔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005004', '286a8c5f568e4d59b5f1d526545d2e36', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22471', '511602005007', '神龙社区', '5', 'False', 'True', '神龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005007', 'e9c4e671b3114314bac7260d0ca6d3f3', 'f9c90fa2697f4d929ee0994e47926e82', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22472', '511602304000', '兴平镇', '4', 'True', 'True', '兴平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602304000', 'cfc8ce3dd68c480391e13dd6af60b99d', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22473', '511602105002', '义兴社区', '5', 'False', 'True', '义兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105002', 'ec1abc56d0ba4044b872d255b6ab197c', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22474', '511602105210', '新合村', '5', 'False', 'True', '新合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105210', '631e729de2624d72b2977186715df3ba', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22475', '511602105220', '仙鱼村', '5', 'False', 'True', '仙鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105220', '758ade059fc3484e806b6d5c2e2d3d9a', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22476', '511602105221', '坪洋村', '5', 'False', 'True', '坪洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105221', 'b08d620289a3489fbc2d54b4dfda1603', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22477', '511602105222', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105222', 'd4de933b650045d08d23a45ed3c55e69', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22478', '511602105223', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105223', '37d5d93dc591482083ce2c0aa7b530d6', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22479', '511602105224', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105224', '8a94a52158434d779b088def9bd67637', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22480', '511602105225', '双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105225', 'ddb5bed3789245bba72b5cf4c3a3c0cc', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:54:59');
INSERT INTO `mortals_iot_area` VALUES ('22481', '511602105001', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105001', 'b9dde389f0d947c8a645624f86fb491e', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22482', '511602105204', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105204', 'e066c1cb26484d4894ccb59d763a5eb2', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22483', '511602105205', '龙孔村', '5', 'False', 'True', '龙孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105205', '6ea6b2f4cdd3459b914a76d8293405a9', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22484', '511602105208', '丁坝村', '5', 'False', 'True', '丁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105208', 'd46049b1506346a587d937f6c3f7c563', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22485', '511602105211', '晓钟村', '5', 'False', 'True', '晓钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105211', 'b45ec20688524f17bca23601710b7be0', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22486', '511602105218', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105218', 'c48828a702dc49919098ae0e74c56b16', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22487', '511602105219', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105219', '1f87bd9cba9e401aa84d991ab00bd4c0', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22488', '511602105525', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602105525', '6aed665266484981ac363e45b27485bd', 'cfc8ce3dd68c480391e13dd6af60b99d', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22489', '511602328000', '彭家乡', '4', 'True', 'True', '彭家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602328000', '2144c737f65c48b3bb0da380053ebc98', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22490', '511602208001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208001', '7bd04e0ed7a243f7a6d7c41b7cad9916', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22491', '511602208010', '白阳村', '5', 'False', 'True', '白阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208010', 'e3070d3ca4fc443d81352afc9b8b63dc', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22492', '511602208510', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208510', '5246d2fcfa1f4ca493f1f4f8f07b67c6', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:00');
INSERT INTO `mortals_iot_area` VALUES ('22493', '511602208576', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208576', '4bbfd0618b654994a9004210f7027944', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22494', '511602208780', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208780', '76914a84bb214bb48015a25662714209', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22495', '511602208785', '古佛村', '5', 'False', 'True', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602208785', '69cd1677c4f845ae84a9e5eb04956d83', '2144c737f65c48b3bb0da380053ebc98', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22496', '511602386000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602386000', '31e095a68a9a4c1090af3594467ac265', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22497', '511602214006', '井山村', '5', 'False', 'True', '井山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602214006', '990981c8ad3d4357ae349e05d07d28d9', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22498', '511602214007', '东石村', '5', 'False', 'True', '东石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602214007', '5bacd9c8658b483b9053012a1711ebd4', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22499', '511602214008', '玉观村', '5', 'False', 'True', '玉观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602214008', 'e4cefd5171af4bec869cf24ceba77ef9', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22500', '511602386353', '枫木村', '5', 'False', 'True', '枫木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386353', '1a23023613f84c0aa0b1bb87719b5509', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22501', '511602386521', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386521', '27bb2a00aae84e8b89c9fc3bac05eca6', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22502', '511602386787', '农兴村', '5', 'False', 'True', '农兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386787', '291da4540ee54da2bd2f484f26477113', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22503', '511602386857', '黄河村', '5', 'False', 'True', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386857', '29d153bc52c14df79d6d0b79fd154122', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22504', '511602386999', '东福社区', '5', 'False', 'True', '东福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602386999', '1e4a9e35fbf44496960767aa18ea15ea', '31e095a68a9a4c1090af3594467ac265', 'false', 'false', '2021-07-19 11:55:01');
INSERT INTO `mortals_iot_area` VALUES ('22505', '511602468000', '白市镇', '4', 'True', 'True', '白市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602468000', 'a5cdd4367b39487e8614142f8441e2f6', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22506', '511602112223', '双红村', '5', 'False', 'True', '双红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112223', '68df5bca20d54c2388c080c128232268', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22507', '511602112001', '慧龙社区', '5', 'False', 'True', '慧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112001', 'f34d6ddd1a4f4fa48159ee7609cdfdf7', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22508', '511602112201', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112201', 'c53aeab1a0ae411ebac3da7c81b9d7ec', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22509', '511602112202', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112202', '4290b77054c543b79e302f5f7d0e78ec', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22510', '511602112203', '月光村', '5', 'False', 'True', '月光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112203', '49676bb5cefa4d8da019b864708d78d0', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22511', '511602112205', '白市村', '5', 'False', 'True', '白市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112205', '56adac5ed6b040e6b3ac65dd96573dc7', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22512', '511602112210', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112210', '062c4470bd30461d9a2f6ff577c307d6', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22513', '511602112211', '鞠坪村', '5', 'False', 'True', '鞠坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112211', 'e2a246edc57340578762c838e64e4c1c', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22514', '511602112214', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112214', 'dfabf2df364c4e43a6a6c1ef647e63db', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22515', '511602112215', '南门村', '5', 'False', 'True', '南门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112215', '32d9758c32024329896712d0c53e6b1c', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22516', '511602112218', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112218', '959bb72a36b1457b876310a1583ccc72', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22517', '511602112222', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602112222', '72dfc143a2404790bf251ba7381ab624', 'a5cdd4367b39487e8614142f8441e2f6', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22518', '511602515000', '官盛镇', '4', 'True', 'True', '官盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602515000', '11a5383b6de54d5ca6fccddf4af0393b', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22519', '511602101209', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101209', '1b5efa9f92e143ceaff5e6a0ad85832e', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22520', '511602101211', '官坝村', '5', 'False', 'True', '官坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101211', 'f977923b54c64da9a51915a2090a8b57', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:02');
INSERT INTO `mortals_iot_area` VALUES ('22521', '511602101212', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101212', 'f544411de4434152ac82ecb99c17dffc', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22522', '511602101213', '芙蓉村', '5', 'False', 'True', '芙蓉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101213', '1892babebed64e70891289d778f01d0c', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22523', '511602101214', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101214', '55e59d86d7e64173a26b94ce8976596e', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22524', '511602101215', '凉洞村', '5', 'False', 'True', '凉洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101215', '43efd4ba516848d382b5df5b0dae6440', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22525', '511602101216', '东安村', '5', 'False', 'True', '东安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101216', '6de2114389774e328689c850286f5368', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22526', '511602101217', '南浔村', '5', 'False', 'True', '南浔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101217', '92996562518a4a43bc9c6dd408469655', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22527', '511602101218', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101218', 'df66a654931a4daab2d1902ed6b9d139', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22528', '511602101219', '老君村', '5', 'False', 'True', '老君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101219', '047f7752eb7b42a9a001e5a35356258c', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22529', '511602101220', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101220', '86c7a3f248904f60b8b3f8210d0c068f', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22530', '511602101221', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101221', 'd9a0280c4da64ae9918a46ad8b26879e', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22531', '511602101222', '苟溪村', '5', 'False', 'True', '苟溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101222', '9007116357fe4f1ab0f8b286a19235cd', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22532', '511602101223', '梁山村', '5', 'False', 'True', '梁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101223', '5ac88170a58649dc951c97fcea03600b', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22533', '511602101224', '石咀村', '5', 'False', 'True', '石咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101224', '28986c22cc2b436687a2a2487e087215', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22534', '511602101225', '渡口村', '5', 'False', 'True', '渡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101225', '4868ae5f466346fcbd059a79a14e5dcf', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:03');
INSERT INTO `mortals_iot_area` VALUES ('22535', '511602101001', '官盛社区', '5', 'False', 'True', '官盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101001', '76897b9736cd43b8997ee49b07308509', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22536', '511602101202', '三层社区', '5', 'False', 'True', '三层社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101202', 'c227f012b18249799ce3c7e018283b9c', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22537', '511602101203', '云丰社区', '5', 'False', 'True', '云丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101203', '6b0ef371e1bc488eb865869f6c2d7519', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22538', '511602101204', '五方村', '5', 'False', 'True', '五方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101204', 'da91beff2ad84df0b65867b030228424', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22539', '511602101205', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101205', 'e134f7333a7c416890c6afd499069a3a', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22540', '511602101207', '羊角村', '5', 'False', 'True', '羊角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602101207', '685aefefe1624049ac2e66fc2c84d423', '11a5383b6de54d5ca6fccddf4af0393b', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22541', '511602533000', '浓洄街道', '4', 'True', 'True', '浓洄街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602533000', 'b71da98b0bc34fde97b33feba9398b76', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22542', '511602001484', '水塘堡社区', '5', 'False', 'True', '水塘堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001484', '477c875653684a929f72686337eda29a', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22543', '511602001561', '翠屏路社区', '5', 'False', 'True', '翠屏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001561', '4c65a69dcaa94ccf9e273c8f5a15ec68', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22544', '511602001566', '果丰社区', '5', 'False', 'True', '果丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001566', '10bac52b87bc447787716e0d5a44d075', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22545', '511602001625', '柑子园社区', '5', 'False', 'True', '柑子园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001625', '23208d505eb740409c6bb4844f031ab7', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22546', '511602001652', '新南门社区', '5', 'False', 'True', '新南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001652', 'de10daac5473428da8994ffa000d9a72', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22547', '511602001826', '厚街社区', '5', 'False', 'True', '厚街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602001826', 'd2a252fda96b43d28c5e892413c931c3', 'b71da98b0bc34fde97b33feba9398b76', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22548', '511602684000', '悦来镇', '4', 'True', 'True', '悦来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602684000', '377447d3fcde4258ab3c31e3713155b5', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22549', '511602104001', '悦来社区', '5', 'False', 'True', '悦来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104001', '8600e8bc8a304b8d8b13c9e6d40f71b9', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22550', '511602104201', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104201', '0f3d8626bbc34fd3a2a4e5f282358432', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22551', '511602104203', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104203', '69548d00f3a3425694927c86a68a65c7', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:04');
INSERT INTO `mortals_iot_area` VALUES ('22552', '511602104205', '茅坪村', '5', 'False', 'True', '茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104205', '892eb4469f524856a95b2e3a1bc6e612', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22553', '511602104207', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104207', '3562c7068ef84d86938a4358f14e3675', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22554', '511602104208', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104208', 'ae7b7e2542114626bcc33ed01fd45d77', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22555', '511602104212', '马桩村', '5', 'False', 'True', '马桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104212', '701d6108d2354085b0894b9281a2226a', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22556', '511602104214', '廖家村', '5', 'False', 'True', '廖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104214', 'baf0e4b166f44b3caf6e0089a1c21bfc', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22557', '511602104221', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104221', '2704f8e3571341b7b633411c93074153', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22558', '511602104223', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104223', '835c929c87f64ab39d0ab3b803d14f0b', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22559', '511602104225', '农旺村', '5', 'False', 'True', '农旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104225', '1d5c843936cf4a59b0121a95e54d7657', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22560', '511602104226', '马坝村', '5', 'False', 'True', '马坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602104226', '90ded0a8eac24375a9cda7301f9ba2f5', '377447d3fcde4258ab3c31e3713155b5', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22561', '511602695000', '石笋镇', '4', 'True', 'True', '石笋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602695000', '6ab9f77b9c6b47bc81b9b996952b01f9', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22562', '511602111235', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111235', '0c0e2199472d49ecb713d310f2022ea5', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22563', '511602111236', '莲江村', '5', 'False', 'True', '莲江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111236', '7060207946714cab935e1dc4112f7694', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22564', '511602111237', '凤麟村', '5', 'False', 'True', '凤麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111237', '8fe6f4396607452fa1de5be0763d5681', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22565', '511602111238', '顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111238', 'c16c6e19965b4a3faa7ef1851c6a1c5e', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22566', '511602111239', '月桥村', '5', 'False', 'True', '月桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111239', 'd72f40bde10441618c01388702f6ced6', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22567', '511602111240', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111240', '78408e03070b488083db8c887f913f67', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22568', '511602111001', '石笋河社区', '5', 'False', 'True', '石笋河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111001', '7848ff1ae77e41c4b7dcc107f69b952f', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:05');
INSERT INTO `mortals_iot_area` VALUES ('22569', '511602111202', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111202', '995accb4eb144f9fbf856e2a2e90d5a3', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22570', '511602111205', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111205', '046bc4307d4e483c96c8fcd0f3166a5b', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22571', '511602111209', '鳌山村', '5', 'False', 'True', '鳌山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111209', '124a161e53614135bd82273f3d1f900d', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22572', '511602111214', '金安村', '5', 'False', 'True', '金安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111214', '7e505ccd473c49b9bca1e02dc8f397fb', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22573', '511602111216', '斜石村', '5', 'False', 'True', '斜石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111216', '5b27e8123c7f413fab6bdbaaf948e72e', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22574', '511602111217', '龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111217', '8b206d2ec9ca439b9fd2b879ef4d8005', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22575', '511602111223', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111223', 'cd602f91c79045a5ac98ecb46fe47f9b', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22576', '511602111226', '龙飞村', '5', 'False', 'True', '龙飞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111226', 'e3446ae5d9dd48dd9f4b9c6e23ddd920', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22577', '511602111228', '长利村', '5', 'False', 'True', '长利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111228', '2afd809a0cc54925a283c65a141d632d', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22578', '511602111230', '山峰村', '5', 'False', 'True', '山峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602111230', 'ddc3b88f13f445bfb6b7933e9431c0f4', '6ab9f77b9c6b47bc81b9b996952b01f9', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22579', '511602752000', '大龙镇', '4', 'True', 'True', '大龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602752000', 'f4d286acdba24c90820ca032adde0c41', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22580', '511602122001', '小桥社区', '5', 'False', 'True', '小桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122001', 'c601373072354b6491d607a63cd11251', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22581', '511602122204', '黄坝村', '5', 'False', 'True', '黄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122204', '8a5dd77ca48548c09b01d8881dd6072d', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22582', '511602122207', '崇望村', '5', 'False', 'True', '崇望村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122207', 'ed3aeb1b27854ce19a3eb3a77c49d80b', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22583', '511602122208', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122208', '9a810af2f95744a1862bbeeb3aae9616', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22584', '511602122209', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122209', 'ea1cd70547584de883eba5080fa82bf2', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22585', '511602122210', '自力村', '5', 'False', 'True', '自力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122210', 'e9ea643f18d448898756e68225822aaa', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:06');
INSERT INTO `mortals_iot_area` VALUES ('22586', '511602122211', '金福村', '5', 'False', 'True', '金福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122211', '5f19be21a60e4c23ba57a33881da541e', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22587', '511602122212', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122212', 'dfcc7e700a06472f8d175e1bc8fa949e', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22588', '511602122213', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122213', 'c845630b9e2e44729508c9ca1eee6991', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22589', '511602122214', '苏溪村', '5', 'False', 'True', '苏溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122214', 'f63dc30ec2d14384949b7f2870a2310e', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22590', '511602122215', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122215', 'a575533688044dcf9be8aa85ec56627c', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22591', '511602122216', '干埝村', '5', 'False', 'True', '干埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602122216', '5f17803233c84c3596cb67800d34d666', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22592', '511602205202', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205202', '2a29e102212543f99614c7bb21741295', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22593', '511602205203', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205203', '852f52450ea34b87ad21085f9ab62c10', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22594', '511602205205', '建设村', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205205', 'f666d1ff3f7b4f47944ca7461a6e90d8', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22595', '511602205210', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205210', '55624b70396a4e4ab2467bd036a3afb8', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22596', '511602205212', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602205212', '37aeab7d1dbc493fbdbd7aec9b6a8bd3', 'f4d286acdba24c90820ca032adde0c41', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22597', '511602763000', '大安镇', '4', 'True', 'True', '大安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602763000', 'd38ef420513b41c2b5cfbe4c6a8bdf05', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22598', '511602113202', '福成村', '5', 'False', 'False', '福成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113202', '7ee17a1f366b4322b8b025c4e95f2f50', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:07');
INSERT INTO `mortals_iot_area` VALUES ('22599', '511602113203', '南桥村', '5', 'False', 'False', '南桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113203', '6f1d4fecb80d4f40ab835c8d03010d0e', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22600', '511602113206', '小岩村', '5', 'False', 'False', '小岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113206', '5968c665cd6d4a5ea6071884d92a6782', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22601', '511602113001', '大兴社区', '5', 'False', 'True', '大兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113001', '85d992ac8ab9436b9f71f5041367c8c4', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22602', '511602113201', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113201', '506e22310c634f10babae81eea3e8bca', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22603', '511602113204', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113204', '870f0e82348d48b8829f6e32b157b7fc', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22604', '511602113208', '夏家村', '5', 'False', 'True', '夏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113208', 'dadd7cc0bd78417f9638afde8d0420c1', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22605', '511602113210', '司马村', '5', 'False', 'True', '司马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113210', 'fc15d3b18ec94360b35a6488b166b972', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22606', '511602113214', '大埝村', '5', 'False', 'True', '大埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602113214', '94db653276a94c8ca5cfc9b38a28061a', 'd38ef420513b41c2b5cfbe4c6a8bdf05', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22607', '511602774000', '花桥镇', '4', 'True', 'True', '花桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602774000', 'd3743c01b53e471eac3c92326d52139d', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22608', '511602107003', '蒲莲社区', '5', 'False', 'True', '蒲莲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107003', '032e6734318b4fa288eb013bfaa6ed23', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22609', '511602107228', '冲锋村', '5', 'False', 'True', '冲锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107228', '1206c736ece941e38223166b04f575e7', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22610', '511602107229', '环城村', '5', 'False', 'True', '环城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107229', 'e93f9d169a4f4220928aa4f4cbbaa254', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22611', '511602107230', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107230', 'd9ae4811694f4681aa4dc86bd8cf6dab', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22612', '511602107231', '龙盐村', '5', 'False', 'True', '龙盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107231', '410d1a9de6684ea38f1f7dbe9dcfc614', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22613', '511602107232', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107232', 'd5ff5c0f82bb4a24ad2d6cf042011fd9', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22614', '511602107233', '六角村', '5', 'False', 'True', '六角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107233', 'b2ac8df171cc4c81aeffc94fa1ae791b', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22615', '511602107234', '来苏村', '5', 'False', 'True', '来苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107234', '81763103bc4040ebbb28cec4add1214e', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22616', '511602107235', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107235', '76a92508f0d94e01b4e7c41866a023aa', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22617', '511602107236', '金鹤村', '5', 'False', 'True', '金鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107236', 'aaab9307a04c472db7ef54b5f9ac9dda', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:08');
INSERT INTO `mortals_iot_area` VALUES ('22618', '511602107237', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107237', '60e5c658924e456797b2936f25f669ce', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22619', '511602107238', '高升村', '5', 'False', 'True', '高升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107238', '2cf5fb1e2a16413ba0ba6d385c1b7254', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22620', '511602107239', '圣庙村', '5', 'False', 'True', '圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107239', '4301a74f8ebf4dafbc74f358f6a5b778', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22621', '511602107240', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107240', '7b91126a3ee640b0b0274a329d48631f', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22622', '511602107241', '新楼村', '5', 'False', 'True', '新楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107241', 'fcd23ba46ed448619d7ab15422a819fc', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22623', '511602107242', '新燕村', '5', 'False', 'True', '新燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107242', '377563a7b5dc4d46b798afeb63a274a4', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22624', '511602107243', '沙星村', '5', 'False', 'True', '沙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107243', '693a3adcf52a4227b91133d94a60d010', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22625', '511602107244', '三黎村', '5', 'False', 'True', '三黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107244', '3375ec1ef0c940aabf817868db6effcd', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22626', '511602107245', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107245', '6a97896b4a09497bb5ecbda5ca0175e0', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22627', '511602107246', '大利村', '5', 'False', 'True', '大利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107246', '301db313bf404786b9f30f04f4ed46fc', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22628', '511602107247', '唐店村', '5', 'False', 'True', '唐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107247', 'bfb58be32fe64f1f910ccd56c7b740b9', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22629', '511602107248', '消河村', '5', 'False', 'True', '消河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107248', 'ee275feedd0945debaebedc8375cf0b7', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22630', '511602107249', '新寺村', '5', 'False', 'True', '新寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107249', '7c5161840fb441c9a99b6f574ff16c1d', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22631', '511602107001', '天一门社区', '5', 'False', 'True', '天一门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107001', '00bfa0cad9014bcabe32ebb4df12aa10', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22632', '511602107002', '拱桥坝社区', '5', 'False', 'True', '拱桥坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107002', '4afdb39f8a0242fb8c963a7336f0e37b', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22633', '511602107202', '石鼓村', '5', 'False', 'True', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107202', '8e95ace022394cffac070e1365f487f4', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:09');
INSERT INTO `mortals_iot_area` VALUES ('22634', '511602107203', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107203', '4addfd42a3e84d1d88b055a9da319df0', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22635', '511602107212', '龙翔村', '5', 'False', 'True', '龙翔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107212', '61a42353186a4334873e18d718581f8b', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22636', '511602107213', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107213', '5a72a1d4077f4f9fbf24b41e0600f6eb', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22637', '511602107214', '星火村', '5', 'False', 'True', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107214', '25aee0c95a914a82963ca53a7be5c989', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22638', '511602107220', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107220', '7266c9d6df344269ab08345439433923', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22639', '511602107221', '月山村', '5', 'False', 'True', '月山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107221', '01d20704eb1b4e3ca3507e66eb03727f', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22640', '511602107223', '双峰村', '5', 'False', 'True', '双峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107223', '69822ac12bf74bdab990476e91f930e3', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22641', '511602107226', '水寨村', '5', 'False', 'True', '水寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602107226', '6a979145999a45e3881a00dcd4410e18', 'd3743c01b53e471eac3c92326d52139d', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22642', '511602919000', '肖溪镇', '4', 'True', 'True', '肖溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602919000', '6dc4f08bc86d45d098dee945cd1f80f4', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22643', '511602109001', '肖家溪社区', '5', 'False', 'True', '肖家溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109001', '8b8d43a601904182970e6f607a115e4a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22644', '511602109201', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109201', 'f6f2e2e8b2584956a93f48e92674755c', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22645', '511602109203', '凉滩村', '5', 'False', 'True', '凉滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109203', 'c5268ecb5e3e4d01bd05cc9fc24593cd', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22646', '511602109205', '自古村', '5', 'False', 'True', '自古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109205', 'deea37a2afa14400a74cfeb1b223401a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22647', '511602109206', '袁桥村', '5', 'False', 'True', '袁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109206', '963d0b1751fc4dadb5cf028b815012ba', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22648', '511602109208', '王坪村', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109208', '1ea1b31e749f40aaa971e0eeb2295a53', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22649', '511602109211', '雄岩村', '5', 'False', 'True', '雄岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109211', '76f98ae0de33476b953cd72220061956', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22650', '511602109213', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109213', 'f1b3de0cd3534ed280362508cc97763a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:10');
INSERT INTO `mortals_iot_area` VALUES ('22651', '511602109215', '冲相村', '5', 'False', 'True', '冲相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109215', 'ebffb5c083c34c1999075632c29eec7d', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22652', '511602109218', '勤劳村', '5', 'False', 'True', '勤劳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109218', '61fbc47d4b784054918f5fe76e587bd0', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22653', '511602109219', '金边村', '5', 'False', 'True', '金边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109219', '902b483379fe461db811c64da31c8d9a', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22654', '511602109221', '碧佛村', '5', 'False', 'True', '碧佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109221', 'f22b4bc9b54d4fe7bf444f2aa106bc67', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22655', '511602109224', '桥梁村', '5', 'False', 'True', '桥梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109224', '175b5d2adee14691b5cc689cb743506b', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22656', '511602109227', '老黄村', '5', 'False', 'True', '老黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109227', 'e1d0b57e96354304b44b63ebb2eb5640', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22657', '511602109229', '菱角村', '5', 'False', 'True', '菱角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109229', 'e089b78953994154b91e9747a2dfea5f', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22658', '511602109230', '黄土村', '5', 'False', 'True', '黄土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109230', '46c3e3bc97a8441585fa8d4fd0a49a39', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22659', '511602109233', '竹山村', '5', 'False', 'True', '竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602109233', 'bd4587fe5b574f739f706ae89fce9837', '6dc4f08bc86d45d098dee945cd1f80f4', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22660', '511602929000', '井河镇', '4', 'True', 'True', '井河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602929000', 'a5c1bc4a05a8438a97fd3a963de50f3a', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22661', '511602106002', '郑山社区', '5', 'False', 'True', '郑山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106002', 'e50013aca414412aafb5fa4d0f774b31', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22662', '511602106230', '福龙村', '5', 'False', 'True', '福龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106230', 'e15d41135b9e4fc38d4de2a50f1adc12', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:11');
INSERT INTO `mortals_iot_area` VALUES ('22663', '511602106231', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106231', '6c06417eb9754db3a1c9f46efdb18f41', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22664', '511602106232', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106232', '84194da90b41463c972b2d926c9d8afa', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22665', '511602106233', '蓬莱村', '5', 'False', 'True', '蓬莱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106233', '81fdcc8d6392478ba235ac320270f736', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22666', '511602106234', '民集村', '5', 'False', 'True', '民集村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106234', '131d0c68d9fc4ee797e2d661a028cb16', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22667', '511602106235', '合同村', '5', 'False', 'True', '合同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106235', '2696187e2ce44b7a9b4242a9b740b87d', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22668', '511602106236', '火峰村', '5', 'False', 'True', '火峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106236', 'be962074bbd7413ba0b8ceed6e87cc53', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22669', '511602106237', '青龙湖村', '5', 'False', 'True', '青龙湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106237', 'baf5ad1b77924afbad51b7db529f8be4', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22670', '511602106238', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106238', '618fb44631e5436393c353f9e1a7c117', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22671', '511602106001', '井溪寺社区', '5', 'False', 'True', '井溪寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106001', '8f7d78cec6144d529b27cc5aca1af2ca', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22672', '511602106202', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106202', '9b87e0f7d617480da68fcecd97c82813', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22673', '511602106206', '文进村', '5', 'False', 'True', '文进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106206', 'cd9599b019814212af974eaf83e68170', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22674', '511602106209', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106209', '0e76c90efd5247b2aec5152a63c544c8', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22675', '511602106211', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106211', '11a565eb3e1e4d70ba62cc84d72d7a62', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22676', '511602106213', '华洋村', '5', 'False', 'True', '华洋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106213', 'c5189bfff56841ad9705715f371eb571', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22677', '511602106218', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106218', 'e29f62df0d504c5980a1a2217ca19d25', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:12');
INSERT INTO `mortals_iot_area` VALUES ('22678', '511602106221', '徐花村', '5', 'False', 'True', '徐花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106221', '94a35dc721e74cb8976a54d2c3e5e245', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22679', '511602106223', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106223', 'f41e3bf3975340b7a16f8449a230ba4d', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22680', '511602106224', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106224', 'ee19dd475bdb4cfaaabff93c106404d8', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22681', '511602106226', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106226', 'b4cf812c31ff45a097fe7d51d27d39ae', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22682', '511602106229', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602106229', 'fe7e1f9441bb449fa99f889f95d0cf60', 'a5c1bc4a05a8438a97fd3a963de50f3a', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22683', '511602995000', '龙台镇', '4', 'True', 'True', '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602995000', '0fa27e24ab5b464dad08e413855ce302', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22684', '511602108001', '龙台寺社区', '5', 'False', 'True', '龙台寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108001', 'c20c36cdaead48848fd6b1922fef27d6', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22685', '511602108201', '车堂村', '5', 'False', 'True', '车堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108201', 'aa452d46760b47c6af516ff519904da9', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22686', '511602108203', '高灯村', '5', 'False', 'True', '高灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108203', '6aa96437bc054d319990b5c13b852ca3', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22687', '511602108204', '团石村', '5', 'False', 'True', '团石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108204', '07123987c6c44e66b1121e303ed0d269', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22688', '511602108207', '玉城村', '5', 'False', 'True', '玉城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108207', 'f1af158cb21d4493b540cfd245dcdc3d', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22689', '511602108209', '西家村', '5', 'False', 'True', '西家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108209', '4049b3249fbb4dfb97584c57df1d3143', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22690', '511602108211', '四缸村', '5', 'False', 'True', '四缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108211', '074f422370a44eb9907e3074b6c8dcc9', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22691', '511602108212', '齐力村', '5', 'False', 'True', '齐力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108212', '63e8d5db038b4c2e8f5730f93ae5e19d', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22692', '511602108215', '青松村', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108215', '17a5eb6b548046d09638b2e49b8942fc', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22693', '511602108218', '旺盛村', '5', 'False', 'True', '旺盛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108218', 'c63022c8171643249687978d106066be', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22694', '511602108221', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108221', '86bfb51d9ea34ff6826066f8e98dc7ff', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:13');
INSERT INTO `mortals_iot_area` VALUES ('22695', '511602108222', '德山村', '5', 'False', 'True', '德山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108222', '7f206d86b23e40c3be45fde0ae61aad1', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22696', '511602108224', '墟观村', '5', 'False', 'True', '墟观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108224', '9d97e80292d04cbfa76f6eeaf5fde909', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22697', '511602108225', '竹埝村', '5', 'False', 'True', '竹埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108225', 'd7b5e8922ee44bc4a979e9dab054f6b7', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22698', '511602108228', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108228', '743c4d335f5c468294a3e8680e4e8c5c', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22699', '511602108229', '白桥村', '5', 'False', 'True', '白桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108229', '4d430f31c36242f492de9f9d06aedb91', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22700', '511602108232', '箭滩村', '5', 'False', 'True', '箭滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108232', '247bf33a074e4c72ba6b74f7d7e6c4be', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22701', '511602108234', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108234', '6bf2b59877e84bd5945e1305082e19ae', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22702', '511602108235', '红旺村', '5', 'False', 'True', '红旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108235', '6b0bc0d14e55416c84f8a638755ba1f9', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22703', '511602108236', '富兴村', '5', 'False', 'True', '富兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108236', 'ef73bb8f08aa4b0fa56159b28b8ffe29', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22704', '511602108238', '云龙村', '5', 'False', 'True', '云龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602108238', '00c03b62ed5a4278b02a93023593a3ad', '0fa27e24ab5b464dad08e413855ce302', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22705', '511602999000', '广福街道', '4', 'True', 'True', '广福街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511602999000', 'bd29176ed159463980d578371d90796b', '8d22ddf481df4619b8c02f923e58e386', 'false', 'false', '2021-07-19 11:55:14');
INSERT INTO `mortals_iot_area` VALUES ('22706', '511602004001', '泰和社区', '5', 'False', 'True', '泰和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004001', '452d049a60e34090bd5c31f56bdcc7fc', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22707', '511602004002', '周家巷社区', '5', 'False', 'True', '周家巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004002', 'b9833543dee84e0fb9d4f777c1e5d35b', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22708', '511602004003', '广惠社区', '5', 'False', 'True', '广惠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004003', 'c31167f34c0d4ddc95615659d553884b', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22709', '511602004004', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004004', '15c39e65fafc4bd4a6e7a3720ab923af', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22710', '511602004005', '西溪社区', '5', 'False', 'True', '西溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602004005', 'e681a91c06ee40568cf757e5fdb281e1', 'bd29176ed159463980d578371d90796b', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22711', '511603000000', '前锋区', '3', 'True', 'True', '前锋区', 'gasqfq.sczwfw.gov.cn', '9476bb6dede646e3ba3c45682b07be56', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22712', '511603002000', '大佛寺街道', '4', 'True', 'True', '大佛寺街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603002000', '5bfeabe392814cb7a004d475e227cb66', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22713', '511603002234', '广安市前锋区大佛寺街道得胜社区居民委员会', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002234', 'eb5c80f185364f2b8df2ebef57647737', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22714', '511603002742', '广安市前锋区大佛寺街道黄锋村村民委员会', '5', 'False', 'True', '黄锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002742', 'f8f50227df20494bb8b548790706045a', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22715', '511603002003', '中城社区', '5', 'False', 'True', '中城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002003', '066ca9d2192741e4bac491ed52a488b2', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22716', '511603002004', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002004', 'e3f4b766b88c4591ba1cf012176ce9a7', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22717', '511603002008', '龙镇社区', '5', 'False', 'True', '龙镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002008', '200c7a8808c841a3a947d75fb0f07a06', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22718', '511603002011', '红辉社区', '5', 'False', 'True', '红辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603002011', '74cc28606f1e4b2486c960f318ad9aa9', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22719', '511603004203', '曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004203', 'a314338a5c9940ef8a89eeef69953358', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:15');
INSERT INTO `mortals_iot_area` VALUES ('22720', '511603004204', '侯桥村', '5', 'False', 'True', '侯桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004204', '48cb6d7e0ca646caac6f3ffb38351c5d', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22721', '511603004206', '苏寨村', '5', 'False', 'True', '苏寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004206', 'ab47fdc6f56147d8ac26094bf5e2906e', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22722', '511603004208', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603004208', 'b3658a8fefaa4ca687b8a8966aa07954', '5bfeabe392814cb7a004d475e227cb66', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22723', '511603101000', '桂兴镇', '4', 'True', 'True', '桂兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603101000', '992623fcab934c4cbad79613f0dc5b25', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22724', '511603106114', '广安市前锋区桂兴镇四方山村村民委员会', '5', 'False', 'True', '四方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603106114', 'da20e9cabc234f998417ec3171ecd3e4', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22725', '511603106477', '广安市前锋区桂兴镇人和村村民委员会', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603106477', 'b93829aacdbc450d9579d838941d556b', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22726', '511603106598', '广安市前锋区桂兴镇天星村村民委员会', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603106598', 'abda6e63360d42c8a7daf6653e089efa', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22727', '511603101001', '金桂社区', '5', 'False', 'True', '金桂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101001', '8fc8f81a6ab144238747abf28c58fb8f', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22728', '511603101201', '天才村', '5', 'False', 'True', '天才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101201', '0fbb43b2c2204232b7cdb7e416efb198', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22729', '511603101209', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101209', '06a1a448048348e3b8284903f9d568ca', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22730', '511603101211', '水洞村', '5', 'False', 'True', '水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101211', 'ee010199ef4347fa9547fc2008d7c417', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22731', '511603101212', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101212', '14ac42ae747d4f439dfc8c1b40bb4efd', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22732', '511603101214', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101214', 'ca8cc9acb0a94884a6ad4b749edb0710', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22733', '511603101217', '春木村', '5', 'False', 'True', '春木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101217', 'ebb86d5f199e4086b583d62d6408e10e', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22734', '511603101218', '渔桥村', '5', 'False', 'True', '渔桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101218', '6cddf84b415c42368719adf83be09b00', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22735', '511603101220', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101220', '94105c3cda524da387cc0e7928b9e3dc', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:16');
INSERT INTO `mortals_iot_area` VALUES ('22736', '511603101687', '大店村', '5', 'False', 'True', '大店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603101687', '6846c08aa0dc46f29032a34c5f0a1af2', '992623fcab934c4cbad79613f0dc5b25', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22737', '511603102000', '观阁镇', '4', 'True', 'True', '观阁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603102000', '70e0c621e103438ca18d25d4afb44af6', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22738', '511603102276', '珠石村', '5', 'False', 'True', '珠石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102276', '793536dff24b46748c5cd2b2b8b102c8', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22739', '511603102588', '小良村', '5', 'False', 'True', '小良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102588', '80996588accb4f62b952e83876b41fc4', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22740', '511603102001', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102001', '0ad2cd55ef714fd59975ae78e671d116', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22741', '511603102002', '六方碑社区', '5', 'False', 'True', '六方碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102002', '849af93913cc4318b2ac2c7ff35dda00', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22742', '511603102201', '高河村', '5', 'False', 'True', '高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102201', '9e9a36b8b3bb4cccae3cd1610a244e11', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22743', '511603102203', '兴利村', '5', 'False', 'True', '兴利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102203', '18cbb52131924934a632a252422125d0', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22744', '511603102206', '砂石村', '5', 'False', 'True', '砂石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102206', 'b17a649604774d998efa0b9277bdb81c', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22745', '511603102207', '观南村', '5', 'False', 'True', '观南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102207', '1cdfc4c020c24a80b1e362e36433ac5e', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22746', '511603102208', '银顶村', '5', 'False', 'True', '银顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102208', '4734fb0c41f44f039349316cd1444269', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22747', '511603102210', '七谷村', '5', 'False', 'True', '七谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102210', 'e26f6aa942434116a9b36743b2e5ab1a', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22748', '511603102212', '关律村', '5', 'False', 'True', '关律村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102212', 'a8b9bfc54a40417da3ce28a152f01eee', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22749', '511603102213', '青莲村', '5', 'False', 'True', '青莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102213', '8c1e51750de44f7ab4fd2eff2ecbd9a0', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22750', '511603102216', '石船村', '5', 'False', 'True', '石船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102216', '6fe41ddbbc50458bbb861a1b29851fa9', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:17');
INSERT INTO `mortals_iot_area` VALUES ('22751', '511603102220', '埝口村', '5', 'False', 'True', '埝口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102220', 'f4ffcfbb2433406bbe9654f4ad3f7903', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22752', '511603102314', '大良村', '5', 'False', 'True', '大良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603102314', '9d7f35258e604f9db35adcdaa7c34e97', '70e0c621e103438ca18d25d4afb44af6', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22753', '511603104000', '代市镇', '4', 'True', 'True', '代市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603104000', '996a50912a0045ac8a6acc0424931a20', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22754', '511603104001', '艺文社区', '5', 'False', 'True', '艺文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104001', '92d160e47f174b219cf3b8585c38365f', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22755', '511603104002', '钟街社区', '5', 'False', 'True', '钟街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104002', '45492ce54e7e423fb6f6374dbbd8b02d', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22756', '511603104003', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104003', '89b8c8d705764a6a810ec321a3e57511', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22757', '511603104004', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104004', '0815d187dbfc43dd98bad750f06eedad', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22758', '511603104005', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104005', 'd67bc106661a4f6cbb72188030c979b8', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22759', '511603104200', '围坪村', '5', 'False', 'True', '围坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104200', 'd7ea2e63861a4992a5300260dd4f3106', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22760', '511603104204', '翠屏村', '5', 'False', 'True', '翠屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104204', 'fd5e04d1a40f4826ac1c97ff393cec5c', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22761', '511603104205', '茧庄村', '5', 'False', 'True', '茧庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104205', '89f35071fd404f558c9901994e91d406', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22762', '511603104206', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104206', 'c0844e76dd9e4051b2202341e8a95923', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22763', '511603104208', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104208', 'b7d74f4d833d48f4a9d3183bb98d60c0', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22764', '511603104209', '六桥村', '5', 'False', 'True', '六桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104209', '52771999144246ec990a05764086766b', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22765', '511603104213', '长五村', '5', 'False', 'True', '长五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104213', '6deba8985fc04fbdb019e0484afbd7c1', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:18');
INSERT INTO `mortals_iot_area` VALUES ('22766', '511603104219', '帽合村', '5', 'False', 'True', '帽合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104219', '6cea2fedc041426d8d936d47a386a342', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22767', '511603104222', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104222', 'bdd20c383d734448ba2d68e46dc04fec', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22768', '511603104223', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104223', '751264a04fff48bb8198184ee5b22c0f', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22769', '511603104225', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104225', '67a22efe117745f19b9c2c9f3febf161', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22770', '511603104226', '岳庙村', '5', 'False', 'True', '岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104226', 'b39b940c8b6e47fcb9728a937178142f', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22771', '511603104227', '旭阳村', '5', 'False', 'True', '旭阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104227', '2c724234558f4b35acd125d68819eb02', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22772', '511603104229', '流杯村', '5', 'False', 'True', '流杯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104229', '09f4dad4d8b24a6ea24881735b127c18', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22773', '511603104231', '唐桥村', '5', 'False', 'True', '唐桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104231', '1d3e7268bee54c94b4b038478ad508dc', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22774', '511603104233', '黄岩村', '5', 'False', 'True', '黄岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104233', 'f139734cd82a4483973769efa5797508', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22775', '511603104236', '东方村', '5', 'False', 'True', '东方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104236', 'a9ddf5ab4a05465186001b0df3e95d76', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22776', '511603104239', '双荣村', '5', 'False', 'True', '双荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104239', 'a66aba7f6a37461686c0e6f793bef7a6', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22777', '511603104244', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104244', 'e010ceb690eb42c1a3f9c9003ba5d4d0', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22778', '511603104245', '大泥村', '5', 'False', 'True', '大泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104245', '834d18665ffb45aca244c384c6e6fcd5', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:19');
INSERT INTO `mortals_iot_area` VALUES ('22779', '511603104246', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104246', '17e32795b12346ae8b53ec2127e5d1e5', '996a50912a0045ac8a6acc0424931a20', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22780', '511603218000', '龙滩镇', '4', 'True', 'True', '龙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603218000', '2a3042bfa0e847a08650cb9b0c7dac56', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22781', '511603108365', '广安市前锋区龙滩镇水源村村民委员会', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108365', '0fd7c9e1e5f74bca878349489f4b1bfe', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22782', '511603108592', '广安市前锋区龙滩镇高岭村村民委员会', '5', 'False', 'True', '高岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108592', 'ad803941c93f462aac796ff00ede178a', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22783', '511603108676', '广安市前锋区龙滩镇龙珠村村民委员会', '5', 'False', 'True', '龙珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108676', '644102f5297e4881b218c3015214c017', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22784', '511603108911', '广安市前锋区龙滩镇欢喜坪村村民委员会', '5', 'False', 'True', '欢喜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108911', 'e48843222b02425a92294457fbb3c3ec', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22785', '511603218001', '广安市前锋区龙滩镇土寨村村民委员会', '5', 'False', 'True', '土寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218001', '6ec3608b653344ac9f0302ca2eb3b8a5', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22786', '511603218002', '广安市前锋区龙滩镇埝坝村村民委员会', '5', 'False', 'True', '埝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218002', '852340e0045a4e2e8ec030ff084cfdaa', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22787', '511603218003', '广安市前锋区龙滩镇伍山村村民委员会', '5', 'False', 'True', '伍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218003', '972dde5edc394ca59f82ec8dbef005da', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22788', '511603218005', '广安市前锋区龙滩镇许家村村民委员会', '5', 'False', 'True', '许家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603218005', '9529e8241a984e2abb6209a37b1fe49f', '2a3042bfa0e847a08650cb9b0c7dac56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22789', '511603399000', '观塘镇', '4', 'True', 'True', '观塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603399000', 'bde20f14fa7c45c7a89ba783d68cb8e8', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22790', '511603105001', '观新路社区', '5', 'False', 'True', '观新路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105001', 'a6796aeb831d401a91d99403a3340b9a', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22791', '511603105002', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105002', '62f5a973ed5a46879343867da3988517', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22792', '511603105031', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105031', 'c7e7a2ab613c4a229b800a78df1dce1e', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22793', '511603105201', '八里村', '5', 'False', 'True', '八里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105201', '07452ab4da6f4529bf5e4e3c32184ca4', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22794', '511603105203', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105203', '7846610a9c244aedbe1a26e7591ec0ce', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:20');
INSERT INTO `mortals_iot_area` VALUES ('22795', '511603105207', '碧峰村', '5', 'False', 'True', '碧峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105207', '7c6d335db76740b79ad09a9d54e1e32b', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22796', '511603105209', '九桥村', '5', 'False', 'True', '九桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105209', '79faffb426d5438e84847ae6f8852063', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22797', '511603105210', '新立村', '5', 'False', 'True', '新立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105210', '22872ed305ad494987b7e504a61e1d4a', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22798', '511603105212', '继光村', '5', 'False', 'True', '继光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105212', '0aa033f457464dce8d0a574da76ce960', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22799', '511603105215', '望坝村', '5', 'False', 'True', '望坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105215', '94add7113e2048ceb766f1c9895499fa', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22800', '511603105216', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105216', '10655cc5b474406baad4475b4660ff43', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22801', '511603105220', '京东村', '5', 'False', 'True', '京东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105220', 'e43d0fb913de47cb9f2cb1704a2f510c', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22802', '511603105222', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105222', 'd1b49462eea24fc59673713e17969bb5', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22803', '511603105223', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105223', '9b8db10f78c54eb8b4a1ffda2f0de9d4', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22804', '511603105226', '伍通村', '5', 'False', 'True', '伍通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603105226', '7af2c8e3412d481fb230b9b48ec2d317', 'bde20f14fa7c45c7a89ba783d68cb8e8', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22805', '511603741000', '虎城镇', '4', 'True', 'True', '虎城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603741000', '67f9b2c8e8c64ce1a9af6a35f8dc673b', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22806', '511603107343', '百佛社区', '5', 'False', 'True', '百佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603107343', '4909489c14244c1dadb2eee71e4fef56', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22807', '511603107568', '书台村', '5', 'False', 'True', '书台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603107568', 'f74c46cd22574fb4b12b1ce88fd631a7', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22808', '511603107755', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603107755', '6792307ba9ef4d33943ea82aba694e94', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22809', '511603108002', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108002', '89b3368ea5894e4e83e8a0f0dfa2a552', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22810', '511603108003', '紫龙村', '5', 'False', 'True', '紫龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108003', '96a2895d84c94a9a93f9a918428a2efe', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:21');
INSERT INTO `mortals_iot_area` VALUES ('22811', '511603108004', '新风村', '5', 'False', 'True', '新风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108004', 'bb8141e25103464c9c3848595692fe2f', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22812', '511603108010', '茶花村', '5', 'False', 'True', '茶花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108010', '8015b69294404472995401a3cd3ddf09', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22813', '511603108013', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108013', 'cda79b4a774340cf959aa3231dccce62', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22814', '511603108016', '洪远村', '5', 'False', 'True', '洪远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108016', '53cc794c0935467780f0b76028cb96ea', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22815', '511603108018', '胜果村', '5', 'False', 'True', '胜果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108018', '05dd69025db64e7eb15108c714f0ed2a', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22816', '511603108019', '关寨村', '5', 'False', 'True', '关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603108019', 'c132e6d3bbbf4d09b1ffd1f88a7409b8', '67f9b2c8e8c64ce1a9af6a35f8dc673b', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22817', '511603749000', '广兴镇', '4', 'True', 'True', '广兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603749000', 'cf25a50d54c3408c9fd2b121cf11c760', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22818', '511603104022', '广安市前锋区广兴镇来龙村村民委员会', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104022', '5d583af28eb644f4bc8ae57049141261', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22819', '511603104127', '广安市前锋区广兴镇光辉村村民委员会', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104127', '1f5a0f596cb44965aba9be9a87de2d6d', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22820', '511603104417', '广安市前锋区广兴镇梭石村村民委员会', '5', 'False', 'True', '梭石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104417', '3f802beaa1314ee8a74c5e011b2fbfc7', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22821', '511603104600', '广安市前锋区广兴镇柏林村村民委员会', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603104600', 'f90cccde71144231a4c5352ac4b7fd60', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22822', '511603103001', '广龙社区', '5', 'False', 'True', '广龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103001', '428063bb77b94de997d208510cdcc8d0', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22823', '511603103200', '桥角村', '5', 'False', 'True', '桥角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103200', '20db33f3ac614ecf954b7703e2437fe7', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22824', '511603103202', '六堡村', '5', 'False', 'True', '六堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103202', '4d63bb14fb5a41c0ad0afc32e5030864', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22825', '511603103203', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103203', '88cc6724093946089fe95369737e1f3e', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22826', '511603103205', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603103205', 'cccc063f12864ed6a1a88d43b7b3d6d3', 'cf25a50d54c3408c9fd2b121cf11c760', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22827', '511603791000', '龙塘街道', '4', 'True', 'True', '龙塘街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511603791000', '97d33ec94b074d5ca5bcd09c67d34c52', '9476bb6dede646e3ba3c45682b07be56', 'false', 'false', '2021-07-19 11:55:22');
INSERT INTO `mortals_iot_area` VALUES ('22828', '511603003032', '广安市前锋区龙塘街道金寺村村民委员会', '5', 'False', 'True', '金寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003032', 'b6dacd72ab4a47bd838e84c3513529f1', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22829', '511603003040', '小井村', '5', 'False', 'True', '小井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003040', 'd7de419fb9454b9285bd5b115ebcac24', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22830', '511603003082', '广安市前锋区龙塘街道长红村村民委员会', '5', 'False', 'True', '长红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003082', '6da83550d65b4e8ebc274f6600d14370', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22831', '511603003372', '广安市前锋区龙塘街道玉龙村村民委员会', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003372', 'ba03f8851a4d4532a8919d2f89ebbe8e', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22832', '511603003480', '广安市前锋区龙塘街道红桥村村民委员会', '5', 'False', 'True', '红桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003480', '667c5af0e4804e8c804f73fcb77848f1', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22833', '511603003661', '广安市前锋区龙塘街道优良村村民委员会', '5', 'False', 'True', '优良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003661', '8dce6381ec77494dae416f5a474a924a', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22834', '511603003886', '广安市前锋区龙塘街道花盆村村民委员会', '5', 'False', 'True', '花盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003886', '5cf2c3dffaf24749b32107a4719a67a6', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22835', '511603003950', '广安市前锋区龙塘街道长胜村村民委员会', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603003950', '213ee159fefb4e619ca8524ec12048f5', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22836', '511603791215', '玉堂社区', '5', 'False', 'True', '玉堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791215', '6f3bbea1a7e944c781a596b42924f292', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22837', '511603791403', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791403', '32918f342f2a4e1385dc29e596e18b6b', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22838', '511603791488', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791488', 'f95a6d7d9f1340dc99338cad6faa78ff', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22839', '511603791923', '油库路社区', '5', 'False', 'True', '油库路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791923', '3622b8d1aac64e2982046655777acf6f', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22840', '511603791971', '双寨村', '5', 'False', 'True', '双寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791971', '144386b6a7344a308019db8e5384af68', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22841', '511603791975', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511603791975', '5479130d058a4633afd07ce81b1fa864', '97d33ec94b074d5ca5bcd09c67d34c52', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22842', '511681000000', '华蓥市', '3', 'True', 'True', '华蓥市', 'gashys.sczwfw.gov.cn', '139bfc9bb3e74202a39113adbd6f536e', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22843', '511681394000', '古桥街道', '4', 'True', 'True', '古桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681394000', '5b3213af14a242f29617867245bf46b5', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22844', '511681002001', '古桥社区', '5', 'False', 'True', '古桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002001', '1e32b2ff47534dbe815863c3da0d442f', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22845', '511681002200', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002200', '56f87b86394d4900ac54df857d99d1ea', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:23');
INSERT INTO `mortals_iot_area` VALUES ('22846', '511681002202', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002202', '4fbfc36e43e24c95a52cdf3d99673734', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22847', '511681002204', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002204', '832b81951cce4fe7818a5a1ed39ab56c', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22848', '511681002205', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681002205', 'bc13ac41c58e4839937e245c04d3fe87', '5b3213af14a242f29617867245bf46b5', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22849', '511681001000', '双河街道', '4', 'True', 'True', '双河街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681001000', '3a0ba5a9dcae460d851f1efbc088a77b', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22850', '511681001001', '明光路社区', '5', 'False', 'True', '明光路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001001', 'ac56107c70e946de82e5b75e2dac970f', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22851', '511681001002', '红星路社区', '5', 'False', 'True', '红星路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001002', '7dd9fa5f967e4931b0fadec9c0089c55', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22852', '511681001005', '东风路社区', '5', 'False', 'True', '东风路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001005', '05198658e56f4f0c8d8e25925d7b3bdf', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22853', '511681001006', '蓥光路社区', '5', 'False', 'True', '蓥光路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001006', '8b161bc344fe47968c75410a1e081781', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22854', '511681001007', '清溪路社区', '5', 'False', 'True', '清溪路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001007', '8cd949b821f140718033072f178215c8', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22855', '511681001008', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001008', 'df14753233714b18b3e5be38bac1f2a7', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22856', '511681001009', '迎宾路社区', '5', 'False', 'True', '迎宾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001009', 'cf240c36a02845b68426e2daf55b7c8c', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22857', '511681001010', '石岭岗路社区', '5', 'False', 'True', '石岭岗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001010', '0adaf28dc7824b0f86b92b44d4d763ce', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22858', '511681001011', '广华大道社区', '5', 'False', 'True', '广华大道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001011', '8746c250ad764648a6b491524f852d17', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22859', '511681001013', '杜家坪社区', '5', 'False', 'True', '杜家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001013', 'f6d998c9c041417284147a1e20bb2918', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22860', '511681001014', '文化路社区', '5', 'False', 'True', '文化路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001014', '8378713c1bfc467f85fb00cff0ab15ac', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:24');
INSERT INTO `mortals_iot_area` VALUES ('22861', '511681001015', '栋梁社区', '5', 'False', 'True', '栋梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001015', '319171cf03d043ee84d709038e975d1f', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22862', '511681001016', '果子社区', '5', 'False', 'True', '果子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001016', 'f1342843e2d8443fb6db6bf30a1555e2', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22863', '511681001211', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001211', 'd1abb7a4462345efb5a6f9f2ee4eb7a9', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22864', '511681001213', '招勋村', '5', 'False', 'True', '招勋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001213', '6d416dc4b56f477982e4911272f4c2ce', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22865', '511681001217', '民太村', '5', 'False', 'True', '民太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681001217', 'ccddc15e8e9149af8c4c744864c4ef65', '3a0ba5a9dcae460d851f1efbc088a77b', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22866', '511681104000', '明月镇', '4', 'True', 'True', '明月镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681104000', '79bb292f640f4023a2c09f5aded03f6a', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22867', '511681104215', '沱湾社区居委会', '5', 'False', 'True', '沱湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104215', '42c8d1058b1748fc855fc57b68d57936', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22868', '511681104203', '竹河村', '5', 'False', 'True', '竹河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104203', '4b2fdf1d991b49d6ada1e95cd06b0a04', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22869', '511681104205', '人和寨村', '5', 'False', 'True', '人和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104205', 'd9dd84abb36140e59e5e45eada1b9bb2', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22870', '511681104207', '长田坎村', '5', 'False', 'True', '长田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104207', '41c96846ef5142019f1832b61991aee9', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22871', '511681104209', '白鹤咀村', '5', 'False', 'True', '白鹤咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104209', '86c2988c361f43c6acffabfbd03e644a', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22872', '511681104219', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104219', '60790aa9ffb14b88853a0ff625df7602', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22873', '511681104221', '刘家庙村', '5', 'False', 'True', '刘家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104221', '6f5949cd8fe645378c1b84b84574e38e', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22874', '511681104487', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104487', '1fb1571edab24b4c9c03b5d905d8dda5', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22875', '511681104984', '明月镇街道社区', '5', 'False', 'True', '明月镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681104984', 'f866a9bff8624f989c57b4e49e33de3c', '79bb292f640f4023a2c09f5aded03f6a', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22876', '511681123000', '红岩乡', '4', 'True', 'True', '红岩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681123000', '0d505bee85b14ae6918ce1dc8ecc8145', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22877', '511681200201', '南湾村', '5', 'False', 'True', '南湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200201', 'a40055954f3647b68fc83b0ea31d8d3e', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22878', '511681200202', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200202', '9331c652e07f468aafc2c40f148957a0', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22879', '511681200204', '高顶村', '5', 'False', 'True', '高顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200204', '3fa6f20cbe624ae9bec3cbb523c1a5d1', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22880', '511681200207', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681200207', '9685aef21f414acfa59955604a40dc87', '0d505bee85b14ae6918ce1dc8ecc8145', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22881', '511681229000', '禄市镇', '4', 'True', 'True', '禄市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681229000', '9235116858524f6f9229e6337e1bdde0', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22882', '511681102001', '禄市镇街道社区居委会', '5', 'False', 'True', '禄市镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102001', 'c14a9fb087ce4f6f8576c89d548a6f54', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:25');
INSERT INTO `mortals_iot_area` VALUES ('22883', '511681102202', '山门口村', '5', 'False', 'True', '山门口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102202', '3d8074f917b8417a9ebc8fd1b1f298d1', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22884', '511681102204', '姚家塝村', '5', 'False', 'True', '姚家塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102204', '634304cb0eda4b14878cb05119f1c6a8', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22885', '511681102205', '三圣寨村', '5', 'False', 'True', '三圣寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102205', '4a5199cf8c07415995b4775d5f0cc2d7', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22886', '511681102206', '走马岭村', '5', 'False', 'True', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102206', '5c9437993e27467d95dd936ca063fbfe', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22887', '511681102208', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102208', 'a546b394895e4691b288ce8c8f01177d', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22888', '511681102210', '大坡老村', '5', 'False', 'True', '大坡老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102210', '63768713f36142d8a495686431194b4e', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22889', '511681102212', '月亮坡村', '5', 'False', 'True', '月亮坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681102212', 'aeafaad6a35a47ebb533777e3260eb5c', '9235116858524f6f9229e6337e1bdde0', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22890', '511681256000', '阳和镇', '4', 'True', 'True', '阳和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681256000', '1696bd819365466d8555b5d4cf43b0a4', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22891', '511681105001', '阳和镇街道社区', '5', 'False', 'True', '阳和镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105001', 'b7fec4b464444e8bb4d68d0867765256', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22892', '511681105202', '楼房沟村', '5', 'False', 'True', '楼房沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105202', '5cd38954be7847d68b4fae47464d7380', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22893', '511681105204', '蔡家湾村', '5', 'False', 'True', '蔡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105204', '2ad844b605f4407b82764b165fab5386', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22894', '511681105206', '祝家坝村', '5', 'False', 'True', '祝家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105206', '9eba4a6d16b44951854f0d7002774fcb', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22895', '511681105209', '鸽笼山村', '5', 'False', 'True', '鸽笼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105209', '9f40a5cc114c4cd4a1f189b9b5473db3', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22896', '511681105212', '偏岩子村', '5', 'False', 'True', '偏岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105212', 'f718149223244e279ce5cf55adba2aa6', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22897', '511681105214', '观城村', '5', 'False', 'True', '观城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105214', '01e555133ccb43caaf798a7e954d470a', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22898', '511681105215', '龙山寨村', '5', 'False', 'True', '龙山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105215', '3170c767a4ee4f71b0427304db8afe34', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22899', '511681105217', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681105217', '919a406194bf4404b1dee912ae299c5e', '1696bd819365466d8555b5d4cf43b0a4', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22900', '511681350000', '天池镇', '4', 'True', 'True', '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681350000', 'fc069f753bb840ea90e29732c5a7dc61', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22901', '511681350116', '绿水洞社区居委会', '5', 'False', 'True', '绿水洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350116', '905be7d8052246e08b6de21e4f463d61', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22902', '511681350198', '王家坝村委会', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350198', '5726dcb395004dcfbd16ebc4397f3ca4', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22903', '511681350441', '老屋嘴村委会', '5', 'False', 'True', '老屋嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350441', 'd490819c85e14958a9e01ee41fc5f586', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22904', '511681350626', '仁和村委会', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350626', 'e1e98f36976f461cad0ac547bfcd91bc', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:26');
INSERT INTO `mortals_iot_area` VALUES ('22905', '511681350735', '伍家坳村委会', '5', 'False', 'True', '伍家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350735', 'c0db24ead54a4d55bed095768f16287a', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22906', '511681350982', '码头村委会', '5', 'False', 'True', '码头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350982', '7328c7c064b0427e84e726c129182c15', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22907', '511681350999', '华光社区居委会', '5', 'False', 'True', '华光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681350999', 'fc229c7beaa34a1c8297ab46e9866a3c', 'fc069f753bb840ea90e29732c5a7dc61', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22908', '511681379000', '溪口镇', '4', 'True', 'True', '溪口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681379000', 'd1b3f45a456d4a41a3d2c9419b0b1ced', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22909', '511681108001', '宝鼎路社区', '5', 'False', 'True', '宝鼎路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108001', '0e6b90712a3c4b28b959541da4a22fcb', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22910', '511681108002', '溪华路社区', '5', 'False', 'True', '溪华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108002', '4835708d18394c17aae8cbfdb645d8e2', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22911', '511681108007', '回龙桥社区', '5', 'False', 'True', '回龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108007', '3c314af3276240ee8d6d98202a7dfbf3', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22912', '511681108201', '觉庵村', '5', 'False', 'True', '觉庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108201', '7a22cda491304db9b7da418fbd87c765', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22913', '511681108204', '顺天寨村', '5', 'False', 'True', '顺天寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108204', 'a15d5ff9728d42cb84791f39f4811452', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22914', '511681108206', '袁家坝村', '5', 'False', 'True', '袁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108206', '569920f87bdd4713a023b0346a278e7a', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22915', '511681108207', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108207', '43b0ab2c01c34fc0a8f979fc51356477', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22916', '511681108208', '渔槽村', '5', 'False', 'True', '渔槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681108208', '3be77a9024b64f838a4c21fd9f7715d0', 'd1b3f45a456d4a41a3d2c9419b0b1ced', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22917', '511681603000', '华龙街道', '4', 'True', 'True', '华龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681603000', '50ccd53af4b040c4b37d5279cc8c6d02', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22918', '511681003200', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003200', '82795f5f083f40c394f3cf22c0290dd9', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22919', '511681003203', '廨院社区居委会', '5', 'False', 'True', '廨院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003203', '74874ef7b96247bfb5831e902e9f8d92', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22920', '511681003204', '上坝桥村', '5', 'False', 'True', '上坝桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003204', '4f60fe99f3d542e9a6b64c2e7d540992', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22921', '511681003205', '柏木山村', '5', 'False', 'True', '柏木山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003205', '98c89657c3844998a57291727f8aa5b2', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22922', '511681003206', '东方村', '5', 'False', 'True', '东方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003206', '4d183dfe1d57466c8b27deabe423922f', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:27');
INSERT INTO `mortals_iot_area` VALUES ('22923', '511681003207', '石堰墙村', '5', 'False', 'True', '石堰墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003207', 'd9ec6971ab3c441d85fa9466a1a8f248', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22924', '511681003208', '射红庙社区居委会', '5', 'False', 'True', '射红庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681003208', '31ec25bd67ac403481dfe3613f80ff48', '50ccd53af4b040c4b37d5279cc8c6d02', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22925', '511681832000', '庆华镇', '4', 'True', 'True', '庆华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681832000', '794d0e2093674f91a7fd0a18458c7af3', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22926', '511681109001', '江华社区', '5', 'False', 'True', '江华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109001', '05538f0a64a64d4d90b9f238a118e585', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22927', '511681109201', '邱家嘴村', '5', 'False', 'True', '邱家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109201', '5c31dd0cd6f2469d927328a5df4cb657', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22928', '511681109203', '天龙山村', '5', 'False', 'True', '天龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109203', '6cb91be1314044cea91a69e70b230fc8', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22929', '511681109205', '石佛沟村', '5', 'False', 'True', '石佛沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109205', '165cb7fc18ee4d11a060d19ea35ebfa7', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22930', '511681109206', '斜滩村', '5', 'False', 'True', '斜滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109206', 'b448a525640443238a727281fe13a081', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22931', '511681109208', '铜鼓寨村', '5', 'False', 'True', '铜鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109208', '78d5281854f6492ca399d0aa119a4937', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22932', '511681109210', '土坝子村', '5', 'False', 'True', '土坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109210', '082cac8c8a8d42b8bb6c729e5588f928', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22933', '511681109216', '三河村', '5', 'False', 'True', '三河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109216', '5f0548f6aafb48a58afb7d6876266040', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22934', '511681109219', '左家坪村', '5', 'False', 'True', '左家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109219', '07614f0405c84b8a97e6c96dc31c20eb', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22935', '511681109220', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681109220', '8321cb645ae548248e1c7c86aee444dd', '794d0e2093674f91a7fd0a18458c7af3', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22936', '511681878000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681878000', '258bc995543346e1b37639123f5eeb35', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22937', '511681103001', '永兴街镇道社区', '5', 'False', 'True', '永兴镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103001', '5e3b2fe2feb94dabb32f4af1c3a82850', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22938', '511681103203', '河心村', '5', 'False', 'True', '河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103203', 'b4482559695f48f9a45145ab1942f1f4', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:28');
INSERT INTO `mortals_iot_area` VALUES ('22939', '511681103205', '乐山寨村', '5', 'False', 'True', '乐山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103205', 'f4c55a412d624d459572eead2834f8f3', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22940', '511681103208', '大佛山村', '5', 'False', 'True', '大佛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103208', 'c2c24de4651d46e6a38d160ec9be3454', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22941', '511681103209', '褒先寺村委会', '5', 'False', 'True', '褒先寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103209', '2e04bd1c599a4c3f89d48a6cfe33efc2', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22942', '511681103212', '清溪口村', '5', 'False', 'True', '清溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103212', 'a5932a17be2d48c48b10ea792cf479f7', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22943', '511681103214', '造甲沟村', '5', 'False', 'True', '造甲沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103214', '6bb2d52bf86e4cd9b4a2ab2e5c258095', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22944', '511681103217', '马架坪村', '5', 'False', 'True', '马架坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681103217', '12de9948aade42c8bc040d4431b5db73', '258bc995543346e1b37639123f5eeb35', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22945', '511681900000', '高兴镇', '4', 'True', 'True', '高兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511681900000', '1accec7292e847a2a4336372a408c06b', '139bfc9bb3e74202a39113adbd6f536e', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22946', '511681106003', '金光社区居委会', '5', 'False', 'True', '金光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106003', '755c743fe2c5413d96dca401ae3ddca8', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22947', '511681106212', '过江村委会', '5', 'False', 'True', '过江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106212', '4e7c8ae38e3a431db0cac4e4eb50f8d4', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22948', '511681106213', '大屋嘴村委会', '5', 'False', 'True', '大屋嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106213', '183aa37d20d34ea9bb5cd3d2a26a4f6a', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22949', '511681106214', '李子垭村委会', '5', 'False', 'True', '李子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106214', 'd7f54692a10444ff808dd487061eb87f', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22950', '511681106216', '高坪村委会', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106216', 'ca0df44490dc4da1928ec8709f47038c', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22951', '511681106217', '骑龙村委会', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106217', '89fd89dbbe6f4117a6228bb4bf2934d8', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22952', '511681106218', '跳石沟村委会', '5', 'False', 'True', '跳石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106218', '64e7e350863a48108b63bb327b659a83', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22953', '511681106001', '高兴镇街道社区', '5', 'False', 'True', '高兴镇街道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106001', 'd8c6f4e95e52417fbe5b2f57f1ed7409', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22954', '511681106002', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106002', '648cc925b71f48c2a5435091d4fefcde', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22955', '511681106201', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106201', 'b2c8392ca76245e9aca99b4d686e7f74', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:29');
INSERT INTO `mortals_iot_area` VALUES ('22956', '511681106202', '马家嘴村', '5', 'False', 'True', '马家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106202', 'a17dd273fd754e579dc7d48580d036c0', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22957', '511681106203', '谭家桥村', '5', 'False', 'True', '谭家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106203', '1796e8cc942a499fb26e2e40904e51c2', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22958', '511681106205', '枧子沟村', '5', 'False', 'True', '枧子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106205', 'cdc85abac263424bb2c66caba2932d2a', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22959', '511681106206', '宋家垭村', '5', 'False', 'True', '宋家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106206', '27462b4588e647c9a355a71f3657358b', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22960', '511681106209', '花庙嘴村', '5', 'False', 'True', '花庙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106209', 'f7b2314a0bf640468823955947f90c4e', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22961', '511681106210', '高峰岩村', '5', 'False', 'True', '高峰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511681106210', 'f5df9833a6eb4b01bb78be5ffec244ba', '1accec7292e847a2a4336372a408c06b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22962', '511621000000', '岳池县', '3', 'True', 'True', '岳池县', 'gasycx.sczwfw.gov.cn', '11dfd01c6cfc4171b73d564e7b13a29b', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22963', '511621001000', '九龙街道', '4', 'True', 'True', '九龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621001000', '8de6681ad0a543aca041859236cc4652', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22964', '511621001001', '公园路社区', '5', 'False', 'True', '公园路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001001', 'c252060aedb24e16bde07fa23f78f342', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22965', '511621001002', '园田社区', '5', 'False', 'True', '园田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001002', '28fe6ad74ae5426b95570d0a0c8a45ee', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22966', '511621001003', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001003', '7c4d08474185400f920587d0613d328b', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22967', '511621001004', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001004', '7ec53b869df446d5ac12f79e457db049', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22968', '511621001005', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001005', 'b50723db63554ce4b2e475e27c4c2749', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22969', '511621001006', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001006', 'b8f975648d0e425c9d1eb277b4cdc259', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22970', '511621001007', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001007', '7f87f28b0cda40f5b2728d2e280ea1a0', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22971', '511621001008', '安公桥社区', '5', 'False', 'True', '安公桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001008', '97b3ca6b5e4d45d0a16255e18003a3f6', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22972', '511621001009', '文星桥社区', '5', 'False', 'True', '文星桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001009', '1962e0e73b6f41119866f0f32d4a6081', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:30');
INSERT INTO `mortals_iot_area` VALUES ('22973', '511621001010', '成果社区', '5', 'False', 'True', '成果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001010', 'a49d894321614d93883f7ff768e3a62a', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22974', '511621001011', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001011', '71d31e70d055401dbf7ee34b87c17738', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22975', '511621001012', '五里牌社区', '5', 'False', 'True', '五里牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001012', '24fc7aa753ac4e80969de9756caffb60', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22976', '511621001013', '自生社区', '5', 'False', 'True', '自生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001013', '7401ad73eae14ef39bf09d4997865032', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22977', '511621001014', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001014', 'cf336258ef874fc581f4eed38647e91e', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22978', '511621001015', '龙湖社区', '5', 'False', 'True', '龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001015', '129174c6a4ef4f5286ea00f690e82d45', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22979', '511621001016', '民生桥社区', '5', 'False', 'True', '民生桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001016', '1697ec79617840f4978fe09e9afc0590', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22980', '511621001017', '莲花寺社区', '5', 'False', 'True', '莲花寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001017', '9f55338772934c4a889b35433c540149', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22981', '511621001018', '九龙堰社区', '5', 'False', 'True', '九龙堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001018', 'b708dc157b2c430ab067894dc3737bdf', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22982', '511621001019', '余家河社区', '5', 'False', 'True', '余家河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001019', 'cbd4d2e5249f4ca4958de8fc3c281fa0', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22983', '511621001203', '金弹场村', '5', 'False', 'True', '金弹场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001203', 'f71a39e026464b93af1584a199533a41', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22984', '511621001218', '赵椿桥村', '5', 'False', 'True', '赵椿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001218', 'cfab5adf37874af693f8c7166d45a17e', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22985', '511621001221', '花朝门村', '5', 'False', 'True', '花朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001221', '5a8085831829418fa43967d07a0d9adf', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22986', '511621001229', '福寿寨村', '5', 'False', 'True', '福寿寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001229', 'cb972d30205042249215580dbb273f2f', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22987', '511621001231', '花园坪村', '5', 'False', 'True', '花园坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001231', '70774d08d7cd4022b42aa88ef9318864', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22988', '511621001233', '五里堆村', '5', 'False', 'False', '五里堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001233', '6f946efaf4b541b0a7af99bd93ce5661', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:31');
INSERT INTO `mortals_iot_area` VALUES ('22989', '511621001237', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001237', '2ecbed1ac3314dd498eb847313168fc6', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22990', '511621001243', '千佛寺村', '5', 'False', 'True', '千佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001243', '1b3f4f9525b546278e5c497b830dc97b', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22991', '511621001249', '北城村', '5', 'False', 'True', '北城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001249', 'e121cb1be7934221909b0bb5270b6d47', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22992', '511621001250', '双井村', '5', 'False', 'True', '双井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001250', 'adc4c51b2fa844eda5f441967c008bc3', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22993', '511621001251', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001251', 'dda13ee0b72540a1bbe18f3a70af5fcd', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22994', '511621001252', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001252', '5b58161777a04f83910da954f624b335', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22995', '511621001253', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001253', '2554a4757c0f422dadc32a4eeb3f0d93', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22996', '511621001254', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001254', '7815cfbeacc449ad84a91f85ec36bd89', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22997', '511621001255', '姜山寺村', '5', 'False', 'True', '姜山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001255', '96094fc8fff1444fbd0e92a16d9ed635', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22998', '511621001256', '龙藏山村', '5', 'False', 'True', '龙藏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001256', '30303edca8144fa0b54df4adac68c2cd', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('22999', '511621001257', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621001257', '540ab573e18a445eb28a5d0f4b2ca9bc', '8de6681ad0a543aca041859236cc4652', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23000', '511621002000', '朝阳街道', '4', 'True', 'True', '朝阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621002000', '8c188f295fe7403086f969b88fceeb69', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23001', '511621002001', '玉皇观社区', '5', 'False', 'False', '玉皇观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002001', '878d7c3fc1e643d8ab8a23bf2473240c', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23002', '511621002002', '新平桥社区', '5', 'False', 'False', '新平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002002', '12b88013c7e94c11a9abc4cf1c207422', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23003', '511621002003', '麻柳桥社区', '5', 'False', 'False', '麻柳桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002003', '0ffb5ce6f82842388c5be41b40c8c6c3', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23004', '511621002004', '白塔社区', '5', 'False', 'False', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002004', 'd1a4362d31ec48b6800cb076691bca2a', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23005', '511621002201', '三合寨村', '5', 'False', 'False', '三合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002201', '91e5c5e03db149409f49a62c7e1eabc4', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23006', '511621002203', '火盆山村', '5', 'False', 'False', '火盆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002203', '269a624d8a864336a7d8411a90736d0a', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23007', '511621002205', '杜家桥村', '5', 'False', 'False', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002205', '9672d561d88448acbd05b9bce43618ad', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:32');
INSERT INTO `mortals_iot_area` VALUES ('23008', '511621002208', '胡家岩村', '5', 'False', 'False', '胡家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002208', 'dc332e8f3c7c43489ff6103739694892', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23009', '511621002212', '白鹤桥村', '5', 'False', 'False', '白鹤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002212', 'de4998d715624176be80494f435354a0', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23010', '511621002213', '长河村', '5', 'False', 'False', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002213', '5c216c9b501c48dc86922635621f3612', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23011', '511621002214', '长坡村', '5', 'False', 'False', '长坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002214', '4f63da2a1d084106af2dfff43c2bce5b', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23012', '511621002217', '川王庙村', '5', 'False', 'False', '川王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002217', '7f41f45457694404bf7a32ed23457b82', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23013', '511621002219', '遇仙桥村', '5', 'False', 'False', '遇仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002219', '416ba530e3434d808a3cb5b2d4ef1d01', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23014', '511621002221', '长滩寺村', '5', 'False', 'False', '长滩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002221', '99a0b48e72ed4236833320aa178b3483', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23015', '511621002222', '万塔山村', '5', 'False', 'False', '万塔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002222', 'a4956aa685dd4b17a9173dea74462593', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23016', '511621002225', '窑灌厂村', '5', 'False', 'False', '窑灌厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002225', '00f3c333228c4c059561ce18f5d11953', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23017', '511621002229', '秦家店村', '5', 'False', 'False', '秦家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002229', 'aec1cdda58644d2585080da07541c2e2', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23018', '511621002231', '观音庵村', '5', 'False', 'False', '观音庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002231', '2e90cc99ba244155986dc7c63a65be2c', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23019', '511621002232', '肖家店村', '5', 'False', 'False', '肖家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002232', 'd2800393718a4d0bb724fdea7abccf00', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23020', '511621002233', '龙马村', '5', 'False', 'False', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002233', '22f21c44be294c18baf21b7c82428efd', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23021', '511621002236', '天王庙村', '5', 'False', 'False', '天王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002236', 'f2d03102ffdf4c9ba1cecd9cae59eac6', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23022', '511621002238', '齐心村', '5', 'False', 'False', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002238', '396dfb1c3a6148d78dbffb172c67b424', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23023', '511621002239', '柏树山村', '5', 'False', 'False', '柏树山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621002239', 'dbfa6b19e2ad41b8a3003885426a4416', '8c188f295fe7403086f969b88fceeb69', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23024', '511621101000', '花园镇', '4', 'True', 'True', '花园镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621101000', 'c8bd823a5d0c448e8fcaa95fbd787354', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:33');
INSERT INTO `mortals_iot_area` VALUES ('23025', '511621101002', '义兴社区', '5', 'False', 'True', '义兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101002', '5152b61102ec4f0ba0254d5b63cafcd3', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23026', '511621101234', '王家场村', '5', 'False', 'True', '王家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101234', '37ca6c4959384624bccb4377007564d5', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23027', '511621101239', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101239', '9b2d04f1eb3e4ddda25b14864943d63d', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23028', '511621101245', '漏山寺村', '5', 'False', 'True', '漏山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101245', '2c53e10d05324536a183c1b642103972', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23029', '511621101246', '大峰山村', '5', 'False', 'True', '大峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101246', '889dd0ca445e4ce5bb62608e1d6e8e2b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23030', '511621101247', '翠湖村', '5', 'False', 'True', '翠湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101247', 'eb10f4c060b64cceb332a4539115f7dd', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23031', '511621101248', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101248', 'bdbb8ee5eefa47299100cea9e7fa0adf', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23032', '511621101249', '桃尔山村', '5', 'False', 'True', '桃尔山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101249', 'a13a490462c140e0aa85d0746808d6ad', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23033', '511621101250', '万寿桥村', '5', 'False', 'True', '万寿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101250', '7fbb12619fe84018add9de14db25a4da', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23034', '511621101251', '镇龙村', '5', 'False', 'True', '镇龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101251', '1415bf75733b492dab23ae68eea4c0be', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23035', '511621101001', '自生社区', '5', 'False', 'False', '自生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101001', '12c653da04a046f1ab5316e7d33e9e0b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23036', '511621101202', '杨家坡', '5', 'False', 'False', '杨家坡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101202', '75c6cf8672424b8d990a5b0e4cb83d83', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23037', '511621101204', '响水滩', '5', 'False', 'False', '响水滩', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101204', 'e95400d21ba94d1a90159562db324b3b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23038', '511621101205', '临江寺', '5', 'False', 'False', '临江寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101205', '3e5c38031de647ffb98a8a2e0b6d85c9', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23039', '511621101206', '磨滩河', '5', 'False', 'False', '磨滩河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101206', '22f356e545cc4a17804e904229acc2e3', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23040', '511621101207', '花朝门', '5', 'False', 'False', '花朝门', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101207', '15e065ac42ef476094a5b6c1a93c93b6', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:34');
INSERT INTO `mortals_iot_area` VALUES ('23041', '511621101209', '桑树垭', '5', 'False', 'False', '桑树垭', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101209', 'c70a01a5ff9b433c8e2ef7ab39b5374b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23042', '511621101210', '官大田', '5', 'False', 'False', '官大田', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101210', '0e7782413dfa463e910d6536869b7386', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23043', '511621101211', '马家井', '5', 'False', 'False', '马家井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101211', 'ad2995a1793d4a3f8c3a30cfddf7ed8b', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23044', '511621101213', '肖家井', '5', 'False', 'False', '肖家井', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101213', '223eb1d91e544a5c99407909ca867b4a', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23045', '511621101214', '唐家巷', '5', 'False', 'False', '唐家巷', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101214', '4933c853ce5d4c13a5ea56c68f7eb7b1', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23046', '511621101216', '万寿寺', '5', 'False', 'False', '万寿寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101216', 'a76f77c7c701420692253a76c8f97f18', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23047', '511621101218', '挖断山', '5', 'False', 'False', '挖断山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101218', '516a677dba044f1087a4572024006776', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23048', '511621101219', '五元坟', '5', 'False', 'False', '五元坟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101219', '9dc1a558e14f43ddae718b85757244f7', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23049', '511621101221', '三元村', '5', 'False', 'False', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101221', 'e3b78501412d4a7d8baa1f881c20e1df', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23050', '511621101223', '茶园村', '5', 'False', 'False', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101223', 'd76869e546e0469fac2a3ca36ce42ac4', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23051', '511621101224', '苏麻沟', '5', 'False', 'False', '苏麻沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101224', 'ecd930b8df2146a4bcbf9bdde012b7ea', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23052', '511621101225', '松马鞍', '5', 'False', 'False', '松马鞍', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101225', '8c8de7ca331e42539725660f8903bc17', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23053', '511621101227', '伍家沟', '5', 'False', 'False', '伍家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101227', 'ca153c91dc3446b8a069746ddae250d8', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23054', '511621101229', '奶山坡', '5', 'False', 'False', '奶山坡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101229', '581e120c59ce4427af8033f94644db3c', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23055', '511621101230', '金鳌寺', '5', 'False', 'False', '金鳌寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101230', 'ab24ab619a18473d889ea6bfbf6a2b0a', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23056', '511621101232', '太平沟', '5', 'False', 'False', '太平沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101232', '64dc08f68c7047ee9b4c68e66230c259', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23057', '511621101233', '红坡盖', '5', 'False', 'False', '红坡盖', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621101233', 'd80e4bb3191746b99b427b0c6688f0cb', 'c8bd823a5d0c448e8fcaa95fbd787354', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23058', '511621102000', '坪滩镇', '4', 'True', 'True', '坪滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621102000', '53674301b0b04e9c9dbc95b259f97d02', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23059', '511621102002', '越江社区', '5', 'False', 'True', '越江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102002', '510895c89d7340f98062f8e593502cc7', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:35');
INSERT INTO `mortals_iot_area` VALUES ('23060', '511621102003', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102003', 'bd31505d125d4fa3a32932dedbdd8fdb', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23061', '511621102212', '马鞍寨村', '5', 'False', 'True', '马鞍寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102212', '01d2b0c2b791416398d91a15ba9b1f9e', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23062', '511621102227', '石盘堰村', '5', 'False', 'True', '石盘堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102227', 'e82d857ee6b04f87a5b2524a0333e8ef', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23063', '511621102229', '了解庵村', '5', 'False', 'True', '了解庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102229', '4b71dfa99ded480185622378d0d29424', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23064', '511621102230', '白沙坨村', '5', 'False', 'True', '白沙坨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102230', 'f1d41c1bb03a4d0f974075039bd2d8b6', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23065', '511621102231', '福兴寺村', '5', 'False', 'True', '福兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102231', '7715bde537fc491889c9d5c717176104', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23066', '511621102234', '白羊盖村', '5', 'False', 'True', '白羊盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102234', 'a6d8e53820ff4525879d14646f6b762f', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23067', '511621102235', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102235', '9aea753bb5204984beecffe3fbb16c92', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23068', '511621102236', '保华村', '5', 'False', 'True', '保华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102236', 'e53b40bbecfd4d6fbcddff880dea448b', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23069', '511621102204', '石牌楼村', '5', 'False', 'False', '石牌楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102204', '6c617f819eeb46f6a033d383d29763f3', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23070', '511621102205', '大坪桥村', '5', 'False', 'False', '大坪桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102205', 'ebc73419e9ef4ba0ba6fd3f129a4cc2b', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23071', '511621102207', '芭蕉湾村', '5', 'False', 'False', '芭蕉湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102207', '5b9f52f2a0424c12b85ae449b19bddb0', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:36');
INSERT INTO `mortals_iot_area` VALUES ('23072', '511621102210', '保华寺村', '5', 'False', 'False', '保华寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102210', '42bfdf26060145528d3a9167eb491594', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23073', '511621102211', '冉家店村', '5', 'False', 'False', '冉家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102211', '5c15b899547143b0bf72d5e884fca1ae', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23074', '511621102213', '义学堂村', '5', 'False', 'False', '义学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102213', '9cb997c23cdc4ea996ff14a21a34a373', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23075', '511621102214', '帅陀寺村', '5', 'False', 'False', '帅陀寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102214', 'bb56259abb5d4d2a8f06943064bf5dd4', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23076', '511621102216', '小龙沟村', '5', 'False', 'False', '小龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102216', '0c3838b13b954cd1929007607ad12dc3', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23077', '511621102218', '水月寺村', '5', 'False', 'False', '水月寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102218', '0460ddc05ffd4cf1926a87946096dbee', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23078', '511621102220', '高坑村', '5', 'False', 'False', '高坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102220', 'f69ef3865d7047deaeb760439cdd20e7', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23079', '511621102221', '何家坝村', '5', 'False', 'False', '何家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102221', '505e8fa84c7646a5a8a09663370e9ffe', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23080', '511621102222', '莲花寺村', '5', 'False', 'False', '莲花寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102222', 'da6c41a1eb8046359a26d64ae7baacc1', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23081', '511621102223', '关口村', '5', 'False', 'False', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102223', 'eff5a939707144f787749fcad191e717', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23082', '511621102224', '双堰塘村', '5', 'False', 'False', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102224', '0fb579c0c4bb48f49a5439ea5259fbf7', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23083', '511621102226', '陆家沟村', '5', 'False', 'False', '陆家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621102226', 'a2ea0b6ba5404f99bda7057f5d07bc8b', '53674301b0b04e9c9dbc95b259f97d02', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23084', '511621103000', '龙孔镇', '4', 'True', 'False', '龙孔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621103000', 'd469159720b84235b1b9e528113b1e8f', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:37');
INSERT INTO `mortals_iot_area` VALUES ('23085', '511621103002', '排楼社区', '5', 'False', 'False', '排楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103002', 'eb5c2b66087344e5a23cd9f91abda799', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23086', '511621103224', '花院墙村', '5', 'False', 'False', '花院墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103224', 'c4ca99f9abe14bc5b6f5bd90e0522e22', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23087', '511621103226', '朝阳寺村', '5', 'False', 'False', '朝阳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103226', '718209d0a17b484280bbdafdd0fae69f', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23088', '511621103228', '龙井沟村', '5', 'False', 'False', '龙井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103228', '17b1c68f7a8242368bfeddfd61a0a856', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23089', '511621103230', '雪山寺村', '5', 'False', 'False', '雪山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103230', 'cee78ba459a34594a434e966561cf45c', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23090', '511621103233', '三王庙村', '5', 'False', 'False', '三王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103233', 'c817b1ed94824f388d2cb6228e32475c', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23091', '511621103235', '洪恩寺村', '5', 'False', 'False', '洪恩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103235', 'aa9bf101f1fa442f834f945ea5a32a87', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23092', '511621103237', '双龙村', '5', 'False', 'False', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103237', '9e76e7fc5ee84b889fabbec2f717be60', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23093', '511621103238', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103238', '3bf6bfcb94374cd5b9ea6272e6e36766', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23094', '511621103239', '雷锋寨村', '5', 'False', 'False', '雷锋寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103239', 'ccee1649066949d8b41aa69f38b8c3a2', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23095', '511621103623', '冯家坝村', '5', 'False', 'False', '冯家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621103623', 'a100cef60cbe457e88f94de77de1dcc7', 'd469159720b84235b1b9e528113b1e8f', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23096', '511621104000', '镇裕镇', '4', 'True', 'True', '镇裕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621104000', 'fef4e6231f2141e48bf0c63a258a00e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:38');
INSERT INTO `mortals_iot_area` VALUES ('23097', '511621104001', '裕安社区', '5', 'False', 'True', '裕安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104001', 'b7fd882f377740b5bf585468368a4bc1', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23098', '511621104216', '酢坊村', '5', 'False', 'True', '酢坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104216', 'a2db7f9b515242db9a7a3e7a1c0bad84', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23099', '511621104217', '石鼓村', '5', 'False', 'True', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104217', 'd984a78ace334d3288075863d5ac6fb4', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23100', '511621104218', '高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104218', '843a005f31674d39b0abba1c9a14f17b', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23101', '511621104221', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104221', '150b981cbe4346bb87f639ee5aef97be', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23102', '511621104201', '瓦店子', '5', 'False', 'False', '瓦店子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104201', 'ab6a4ae64729419286a6617684fe8f09', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23103', '511621104202', '香炉山', '5', 'False', 'False', '香炉山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104202', '9f61dd275513401abb73ba98330c5876', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23104', '511621104203', '丁家石盘', '5', 'False', 'False', '丁家石盘', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104203', '440f68e7207a412cab27d234f24f66e0', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23105', '511621104208', '七龙寺', '5', 'False', 'False', '七龙寺', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104208', '88697b3d1386472188e2a5840765e207', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23106', '511621104209', '尹家沟', '5', 'False', 'False', '尹家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104209', '5655b2cf8d2d478389db58fc10037bf3', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23107', '511621104210', '斋公坝', '5', 'False', 'False', '斋公坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104210', '543f1d6e94b741f596da390f0a7cce2c', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23108', '511621104212', '油榨溪', '5', 'False', 'False', '油榨溪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621104212', '414a0861d7da49638f24db98e7d5a722', 'fef4e6231f2141e48bf0c63a258a00e0', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23109', '511621105000', '白庙镇', '4', 'True', 'True', '白庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621105000', '81721d7264ae4245838ac5dd7c4f4829', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:39');
INSERT INTO `mortals_iot_area` VALUES ('23110', '511621105002', '六角丘社区', '5', 'False', 'True', '六角丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105002', '3a30a870547d4e63b0f797189a5edb90', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23111', '511621105159', '安宁寺村', '5', 'False', 'True', '安宁寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105159', 'aba95e7d1de349a1a00dc616530681ab', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23112', '511621105226', '粽粑村', '5', 'False', 'True', '粽粑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105226', 'c4a213cdfc65423faf6532a68a3d2347', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23113', '511621105229', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105229', '2165b933ebed400f81bb7b94eff142b6', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23114', '511621105231', '画龙村', '5', 'False', 'True', '画龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105231', '4360341d6502414f88cb219e34a21c89', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23115', '511621105233', '金龙寺村', '5', 'False', 'True', '金龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105233', '08debb400f9b4f6390d517c47138b13a', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23116', '511621105235', '合兴村', '5', 'False', 'True', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105235', 'f200601b9ae04dcc91298c287189184c', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23117', '511621105236', '桐麻山村', '5', 'False', 'True', '桐麻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105236', '6c92abd22b874a65b9e4bb93b921cd3f', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23118', '511621105238', '皂角树村', '5', 'False', 'True', '皂角树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105238', '040c6aa0400741d5a0e0666197ab3c4b', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23119', '511621105244', '大龙山村', '5', 'False', 'True', '大龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621105244', '2956576932ca45df930b118a8efb8549', '81721d7264ae4245838ac5dd7c4f4829', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23120', '511621106000', '酉溪镇', '4', 'True', 'True', '酉溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621106000', '546ada5b36b94765b4b3965daf798d12', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23121', '511621106003', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106003', 'bc6cf53fdc574332a2aafcd8c62ce005', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23122', '511621106004', '恐龙社区', '5', 'False', 'True', '恐龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106004', '08e6c20bdf8e446a986e7c11cabecbfb', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23123', '511621106201', '安子沟村', '5', 'False', 'True', '安子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106201', 'b85c53d74647410d92354c73dbba5578', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:40');
INSERT INTO `mortals_iot_area` VALUES ('23124', '511621106209', '寇家坝村', '5', 'False', 'True', '寇家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106209', '8f258289351a414391a9b3798c7352ea', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23125', '511621106214', '桥村坝村', '5', 'False', 'True', '桥村坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106214', '28cca4673a9f4cce85cc64e8cc59a151', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23126', '511621106222', '黑水河村', '5', 'False', 'True', '黑水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106222', '4991569766f94c09a71847b2450fcb53', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23127', '511621106223', '平安寺村', '5', 'False', 'True', '平安寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106223', 'ec6a7ac9bcf34a3ca39477853129cb75', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23128', '511621106226', '二圣庙村', '5', 'False', 'True', '二圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106226', 'e65302040edf4d688729abbd0e59da01', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23129', '511621106229', '老山村', '5', 'False', 'True', '老山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106229', 'a3d8fa42d66f46378dfcb6a66d83b4d3', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23130', '511621106230', '林场村', '5', 'False', 'True', '林场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106230', '7d7331132bd8493fad29814ad676eeaa', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23131', '511621106232', '补家坝村', '5', 'False', 'True', '补家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106232', '832f4630452749d6932b9eaf23f22064', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23132', '511621106234', '唐家盖村', '5', 'False', 'True', '唐家盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106234', '97902614f94d4b49822110471533a7b4', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23133', '511621106237', '河北滩村', '5', 'False', 'True', '河北滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106237', '43674abcc31b4760ad21b73bfe52a03d', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23134', '511621106238', '秀观音村', '5', 'False', 'True', '秀观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106238', 'cd762f86b66f4327b88124a302893de3', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23135', '511621106240', '黄花岭村', '5', 'False', 'True', '黄花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106240', '93f4be8ab05e457aa5f6edfc4b97784d', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23136', '511621106242', '林擒山村', '5', 'False', 'True', '林擒山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106242', 'c8609486632a4bf9bc88ed485bb008d0', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23137', '511621106204', '刘仁沟村', '5', 'False', 'False', '刘仁沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106204', 'ab866f60bdfd4912b4c948af63eda749', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23138', '511621106205', '双石沟村', '5', 'False', 'False', '双石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106205', '0a2961cb93a64e0682b4390951232b5e', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23139', '511621106207', '螺蛳岩村', '5', 'False', 'False', '螺蛳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106207', 'a8035f0a071b40b89faff7b4920f3c89', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23140', '511621106208', '石猪奄村', '5', 'False', 'False', '石猪奄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106208', '26421548f3ae496a8b74964af14a6212', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:41');
INSERT INTO `mortals_iot_area` VALUES ('23141', '511621106210', '野猫滩村', '5', 'False', 'False', '野猫滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106210', '1a5cae6a6f7d406fa5ed5d0d0dfd134f', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23142', '511621106212', '黄家堰村', '5', 'False', 'False', '黄家堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106212', '65805d9ee23745bfb8aae57597cd0cee', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23143', '511621106213', '刘家塘村', '5', 'False', 'False', '刘家塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106213', 'c036a6b4d5794d6e80e9b0c5137aebea', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23144', '511621106215', '药铺村', '5', 'False', 'False', '药铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106215', '7131b5ef642c4096a67f5a81e1925b99', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23145', '511621106218', '火场村', '5', 'False', 'False', '火场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106218', 'a2eee92d8b0a4a419e82274a2e063770', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23146', '511621106219', '刘家坝村', '5', 'False', 'False', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106219', '375beaf1f8d346f8beca70fc71118277', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23147', '511621106221', '学堂沟村', '5', 'False', 'False', '学堂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621106221', 'ff449cb68cd54ca785dc13799f9051c1', '546ada5b36b94765b4b3965daf798d12', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23148', '511621107000', '同兴镇', '4', 'True', 'True', '同兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621107000', '00273d3bc9e345db81357c9d0a07cac2', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23149', '511621107001', '果兴社区', '5', 'False', 'True', '果兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107001', '3df34689739648799db3e144c6c4cd8a', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23150', '511621107202', '尹家坝村', '5', 'False', 'True', '尹家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107202', '7223a778cd34448d82e08f374b883eb1', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23151', '511621107203', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107203', '4711799f0947494ab4904b82cb8a8595', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23152', '511621107213', '四兴村', '5', 'False', 'True', '四兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107213', '4cf463c4d5064ed499acc93cdc47aade', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23153', '511621107214', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107214', '0cd27fa3c8554c61872c124a5010d88e', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:42');
INSERT INTO `mortals_iot_area` VALUES ('23154', '511621107215', '齐兴村', '5', 'False', 'True', '齐兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107215', '4d9ec48c306542caad0e9947ffdb6e60', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23155', '511621107216', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621107216', 'bb13d218cf8a42f08399c3802379b19a', '00273d3bc9e345db81357c9d0a07cac2', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23156', '511621108000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621108000', '71e4961c30734a6da116c375b3ca2e4c', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23157', '511621108844', '兴旺社区', '5', 'False', 'True', '兴旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108844', 'cef903bc7df84860979149884d42ec28', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23158', '511621108202', '大仓沟村', '5', 'False', 'False', '大仓沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108202', '8aa45eb88b584fadbb08ca0e30ce4dc1', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23159', '511621108207', '陈家梁村', '5', 'False', 'False', '陈家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108207', 'c6ab2a067f01443da59ed636f6e9e6a0', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23160', '511621108212', '陈家坡村', '5', 'False', 'False', '陈家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108212', '0e08bf38bc384f80be2e0034cb413bd4', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23161', '511621108298', '五通庙村', '5', 'False', 'False', '五通庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108298', '78bf9a821dca41d1a06523496269ff75', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23162', '511621108950', '断碑村', '5', 'False', 'False', '断碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621108950', '9281781f1a584093b953b92c0b52fe30', '71e4961c30734a6da116c375b3ca2e4c', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23163', '511621109000', '秦溪镇', '4', 'True', 'True', '秦溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621109000', 'c617d5545d5e4c9c90f4446adaa8a6e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23164', '511621109001', '清溪社区', '5', 'False', 'True', '清溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109001', '6b226a57217542e3846207bdc24ee22a', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23165', '511621109222', '穿石孔村', '5', 'False', 'True', '穿石孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109222', '7b60cb3f4fe64ba58ad7d466b2c2bfae', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23166', '511621109224', '檬子桥村', '5', 'False', 'True', '檬子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109224', '1be912a3396a4ca98725f6adf9ddd6f9', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23167', '511621109225', '朝门村', '5', 'False', 'True', '朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109225', 'd3af393336ab4e758b7820eb89f8b68a', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23168', '511621109227', '柏杨沟村', '5', 'False', 'True', '柏杨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109227', '3984d6210a694b2e859bf7dfe2a12bf5', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23169', '511621109229', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109229', '8adda8db91a748409d36e27f2adb3bb8', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:43');
INSERT INTO `mortals_iot_area` VALUES ('23170', '511621109230', '仙谭寺村', '5', 'False', 'True', '仙谭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621109230', '93acd424c38c4d1fbcf247d22d191965', 'c617d5545d5e4c9c90f4446adaa8a6e0', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23171', '511621110000', '顾县镇', '4', 'True', 'True', '顾县镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621110000', 'ec73346f2d4941ad98f26705f1e81836', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23172', '511621110002', '金城山社区', '5', 'False', 'False', '金城山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110002', '8e5df532c8ed4c90bcc0f5762cb0b505', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23173', '511621110003', '双龙社区', '5', 'False', 'False', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110003', '992776c0a0844c27bbf967c318f3a6a5', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23174', '511621110004', '顾东社区', '5', 'False', 'False', '顾东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110004', 'ee6a0cc5bb334c0abd76427c6d9f69fe', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23175', '511621110238', '东板村', '5', 'False', 'False', '东板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110238', '68dcae9371f74e7e81bba4c8f63832a8', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23176', '511621110249', '将军村', '5', 'False', 'False', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110249', 'f096258af4bd4de5919d2fc4f0f2decb', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23177', '511621110250', '长田村', '5', 'False', 'False', '长田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110250', 'd62545ec781b43c3a7e39e90286f89a9', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23178', '511621110258', '白羊庙村', '5', 'False', 'False', '白羊庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110258', 'fba338a5375644eabf692e6938c27bc3', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23179', '511621110260', '中和庙村', '5', 'False', 'False', '中和庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110260', 'aead8f0ff40e4c71839872180651c5f5', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23180', '511621110262', '保全寺村', '5', 'False', 'False', '保全寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110262', '23a67ea886d74a3c9e92ad6a930944fe', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23181', '511621110268', '桃花沟村', '5', 'False', 'False', '桃花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110268', '085b5ccaa89f40c78c9b865617ff2121', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23182', '511621110269', '新三好村', '5', 'False', 'False', '新三好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110269', '2bebabd08db5474597fe1203eee5878e', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23183', '511621110270', '青云堂村', '5', 'False', 'False', '青云堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110270', '45d836a2aa7c40e58f093ad95fe3668b', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23184', '511621110271', '双鄢村', '5', 'False', 'False', '双鄢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110271', '0d2f663571854a318dfb8003cfea250d', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23185', '511621110272', '大园岽村', '5', 'False', 'False', '大园岽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110272', '8615981e61634613818a3d45f7d5e4f9', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23186', '511621110273', '观桥村', '5', 'False', 'False', '观桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110273', '89f10211bdd041fbbc9498c4e6bb915c', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:44');
INSERT INTO `mortals_iot_area` VALUES ('23187', '511621110274', '羊山湖村', '5', 'False', 'False', '羊山湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110274', '067434568a984682a68dadcae8caabb4', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23188', '511621110275', '两会桥村', '5', 'False', 'False', '两会桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110275', 'c227a677bff1417fb0ad456f0d66270d', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23189', '511621110276', '赵佰庙村', '5', 'False', 'False', '赵佰庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110276', '309b2dc9ce5c4894aa46203d12c4d80a', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23190', '511621110277', '龙马桥村', '5', 'False', 'False', '龙马桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110277', '3d0678ec43ee4bf985b85c3d4cfa5bd4', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23191', '511621110278', '高桥村', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110278', 'e0fbe40dbc4f4e75a5d11f6ffb1a760e', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23192', '511621110206', '桐子树村', '5', 'False', 'False', '桐子树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110206', '74d67f1e02cc4b66a6cda6868aa6cf5a', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23193', '511621110208', '李家堂村', '5', 'False', 'False', '李家堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110208', 'be8168394214454e82329052f39c2213', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23194', '511621110209', '付家坳村', '5', 'False', 'False', '付家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110209', '32f8e8b0fe994c37b04489d858ca91f2', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23195', '511621110210', '蒙家湾村', '5', 'False', 'False', '蒙家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110210', '1377b0a1e16a4c83994e94d7729e0715', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23196', '511621110211', '大园岽村', '5', 'False', 'False', '大园岽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110211', 'd223e32cb20d459bbe08268ca988debf', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23197', '511621110214', '石庙沟村', '5', 'False', 'False', '石庙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110214', '04c6208b22df472eace5b46deb4b9c76', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23198', '511621110216', '偏旗山村', '5', 'False', 'False', '偏旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110216', '9ff1f908cacb4308ae3eb0967458acd8', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23199', '511621110217', '南岳庙村', '5', 'False', 'False', '南岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110217', 'e5a94d9b5b7a421db3c1e86ec46aaa98', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23200', '511621110218', '朝阳村', '5', 'False', 'False', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110218', '2cf1afea81a846d5ab0a24733ed25e88', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23201', '511621110219', '火烧坡村', '5', 'False', 'False', '火烧坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110219', 'c71c8cd15a5f470f864b465269f767f4', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:45');
INSERT INTO `mortals_iot_area` VALUES ('23202', '511621110220', '胡家庙村', '5', 'False', 'False', '胡家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110220', 'c2ad2c51258c4b5889fac3e13881f38f', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23203', '511621110221', '石鹤嘴村', '5', 'False', 'False', '石鹤嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110221', 'f27cc3ce20c94024b2ec98689a6058de', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23204', '511621110222', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110222', '4405e76b1cbd41e78e1d0fa4b615d3de', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23205', '511621110223', '姜家庙村', '5', 'False', 'False', '姜家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110223', '4adf8c576c43428082a2fd1df1d918bd', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23206', '511621110224', '汪家沟村', '5', 'False', 'False', '汪家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110224', '3091d8ff581a4aa98706b5acdbe4652e', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23207', '511621110225', '小门路村', '5', 'False', 'False', '小门路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110225', '9e3e2b2b206d4525a3251163a544286d', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23208', '511621110227', '小羊山村', '5', 'False', 'False', '小羊山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110227', 'dd7ce89d2f9d4f37b498fcba9e657a66', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23209', '511621110228', '梁家坳村', '5', 'False', 'False', '梁家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110228', 'd49a83021776493bb30552a55b77100c', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23210', '511621110229', '马家村', '5', 'False', 'False', '马家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110229', '2d574141543a41d1bb0f7c2237d49dfe', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23211', '511621110231', '真武桥村', '5', 'False', 'False', '真武桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110231', '3cdd05d509c944b6b685eebb91c4d748', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23212', '511621110233', '大梨村', '5', 'False', 'False', '大梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110233', '79d860c03ea242d297166f29f3a2ef67', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23213', '511621110234', '冯家坳村', '5', 'False', 'False', '冯家坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621110234', '4299cd6574f94102b1e7c567608e64f7', 'ec73346f2d4941ad98f26705f1e81836', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23214', '511621111000', '苟角镇', '4', 'True', 'True', '苟角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621111000', '1b7e72d92e3849b3956a4614c7900ce7', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23215', '511621111251', '石城村', '5', 'False', 'False', '石城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111251', '1d5d18e3da1841a2868da7464dff8d7a', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:46');
INSERT INTO `mortals_iot_area` VALUES ('23216', '511621111252', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111252', 'ba1a9072cb21478bb887a7cfecaca194', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23217', '511621111202', '羊子山村', '5', 'False', 'False', '羊子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111202', 'b373b70ac4a842b19f29b6239e4244ee', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23218', '511621111205', '花庙子村', '5', 'False', 'False', '花庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111205', '1c49856670494f3a905ae3df2b0b2fef', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23219', '511621111206', '倒碑村', '5', 'False', 'False', '倒碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111206', '1ccb64b30d4b4d6aaa95fe13d42bb863', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23220', '511621111208', '红土地村', '5', 'False', 'False', '红土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111208', 'adb7bc1480d1423b988fe5365d69fe70', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23221', '511621111209', '烂朝门村', '5', 'False', 'False', '烂朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111209', 'e0bdc676a95f4a54ad230faeb126adbe', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23222', '511621111210', '懒土地村', '5', 'False', 'False', '懒土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111210', 'f477e746f1a843829152568506edcc58', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23223', '511621111212', '乡里祠村', '5', 'False', 'False', '乡里祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111212', '9649f3e30225487ca1bcbb8aa1df7f6b', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23224', '511621111215', '灯草行村', '5', 'False', 'False', '灯草行村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111215', '320df9d064f043e8b1277f032ec5d0af', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23225', '511621111217', '方石坝村', '5', 'False', 'False', '方石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111217', '11d9ea37c96d4ca9b635de3f53865c9b', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23226', '511621111219', '古坟梁村', '5', 'False', 'False', '古坟梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111219', '93961b3c39224baeb2c733b60b89e84e', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23227', '511621111220', '杨家桥村', '5', 'False', 'False', '杨家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111220', '7431d64f7a054b8d97766fc2295cd35a', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:47');
INSERT INTO `mortals_iot_area` VALUES ('23228', '511621111221', '蛤蟆口村', '5', 'False', 'False', '蛤蟆口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111221', 'f9c62bc621c7403aa6fc717b3e51b5b2', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23229', '511621111223', '墨斗溪村', '5', 'False', 'False', '墨斗溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111223', '5153544395b148bdadd39ba5ba644f96', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23230', '511621111224', '马应山村', '5', 'False', 'False', '马应山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111224', 'dd975627f87d43bfaba1c45c3716a69f', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23231', '511621111226', '庵堂沟村', '5', 'False', 'False', '庵堂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111226', '8b2b9ca008e74fa69c91e006b7f623ef', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23232', '511621111229', '双土地村', '5', 'False', 'False', '双土地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111229', 'f202d90580054112894be57e5405f468', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23233', '511621111230', '回龙庙村', '5', 'False', 'False', '回龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111230', 'bd24028371ab4bc3ac36473068390cf2', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23234', '511621111231', '安家坝村', '5', 'False', 'False', '安家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111231', '0becdeebfe314f6fa0a892dc833f0277', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23235', '511621111234', '圣德山村', '5', 'False', 'False', '圣德山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111234', 'edc3b4ee82944e53980b7a5cd1417201', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23236', '511621111235', '熊家沟村', '5', 'False', 'False', '熊家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111235', '338e73b763bd4706ab609ec836d6e616', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23237', '511621111236', '凉水井村', '5', 'False', 'False', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111236', '19fae508f9cd422095a85acbbb53150e', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23238', '511621111238', '回龙寺村', '5', 'False', 'False', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111238', '197cee6dbfd1429eb7d0bb0c19468e01', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23239', '511621111239', '吴家坡村', '5', 'False', 'False', '吴家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111239', '2388e9f3db7740b0a85a9a78f013fac1', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23240', '511621111241', '高岩头村', '5', 'False', 'False', '高岩头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111241', 'f4d0df16ffb245f1a633287cf26ea3b8', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23241', '511621111243', '风门坳村', '5', 'False', 'False', '风门坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111243', '0a7d1a334d6243939011e554dd7e9685', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23242', '511621111244', '安乐寨村', '5', 'False', 'False', '安乐寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111244', '173b9e333e7c463bbaf4cad91a305d20', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23243', '511621111246', '走马坪村', '5', 'False', 'False', '走马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111246', '087663dda4614d2b9acc333b3477e906', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23244', '511621111247', '长五间村', '5', 'False', 'False', '长五间村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111247', '6493db87dfab4d71a216dd619f34d5f4', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23245', '511621111249', '四方井村', '5', 'False', 'False', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621111249', '5d628b2ebcef4556b3d9c60816d2e4f1', '1b7e72d92e3849b3956a4614c7900ce7', 'false', 'false', '2021-07-19 11:55:48');
INSERT INTO `mortals_iot_area` VALUES ('23246', '511621112000', '天平镇', '4', 'True', 'True', '天平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621112000', 'b739ae3148dc48f3b6f7c001fd5ecc48', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23247', '511621112001', '滨河社区', '5', 'False', 'False', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112001', '4006c37c2bcc4d9c9c7b79a9b60b6420', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23248', '511621112201', '蒋家庙村', '5', 'False', 'False', '蒋家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112201', '4b727e2bccd84c688cda37933a27a8a6', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23249', '511621112203', '垭口村', '5', 'False', 'False', '垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112203', 'd1563a1cf0cc44f3b1cfd27d72fde36e', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23250', '511621112206', '胜利村', '5', 'False', 'False', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112206', '67f5a5e52f4245289244a241bf7b5058', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23251', '511621112208', '土地坳村', '5', 'False', 'False', '土地坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112208', '802a7c6f6337416faf76d63c360a8170', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23252', '511621112209', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112209', 'e36fe282594d4b798be552d244169c5f', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23253', '511621112210', '金龙庙村', '5', 'False', 'False', '金龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112210', '0a9009e432164c9d8984afa52ddabf38', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23254', '511621112211', '五圣庙村', '5', 'False', 'False', '五圣庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112211', 'ca629e4ad5474d32948fadd95d8bb2be', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23255', '511621112215', '八块田村', '5', 'False', 'False', '八块田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112215', '38b4c100d4a94a529f03404056e4a78a', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23256', '511621112220', '长河扁村', '5', 'False', 'False', '长河扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112220', '774ade1123144e04afece024a37cfb8d', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23257', '511621112224', '先锋观村', '5', 'False', 'False', '先锋观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112224', '0201b9ca25ea4d0cb2fd14ac965a4e20', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23258', '511621112227', '英角村', '5', 'False', 'False', '英角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112227', '7aee7eba34d649edbe0d538d10e28383', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:49');
INSERT INTO `mortals_iot_area` VALUES ('23259', '511621112229', '李家坝村', '5', 'False', 'False', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112229', 'a371c443429041c9a10f093f74f7519f', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23260', '511621112231', '金龟桥村', '5', 'False', 'False', '金龟桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112231', '190be27080744cc7bf42214428349c98', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23261', '511621112234', '水口村', '5', 'False', 'False', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112234', 'c3f2136f271a4e419c8496955295c00a', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23262', '511621112235', '蒋山镇村', '5', 'False', 'False', '蒋山镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112235', 'cb48044c91d442c6a2784aa1515b9de6', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23263', '511621112236', '安东村', '5', 'False', 'False', '安东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112236', '25962b70e48e4b1ba1c845026a1f4945', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23264', '511621112237', '龙王滩村', '5', 'False', 'False', '龙王滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112237', 'ab53484c16a944cb9256f37ebc166533', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23265', '511621112238', '三元寨村', '5', 'False', 'False', '三元寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112238', 'c42589bccd0d4a44ad234c900c01711e', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23266', '511621112239', '新中村', '5', 'False', 'False', '新中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112239', 'f7ca2983f3f64748a405f42899d3a8dd', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23267', '511621112213', '黎家沟村', '5', 'False', 'False', '黎家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621112213', 'ac91035c3ae6427fb06fd3d145cbcc1a', 'b739ae3148dc48f3b6f7c001fd5ecc48', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23268', '511621113000', '石垭镇', '4', 'True', 'True', '石垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621113000', '442b4c0f52da424286c6c6192ab31d1d', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23269', '511621113003', '温家堡', '5', 'False', 'True', '温家堡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621113003', 'a4694ba90c9b4e509c9b75759fe35c74', '442b4c0f52da424286c6c6192ab31d1d', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23270', '511621113213', '长石村', '5', 'False', 'True', '长石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621113213', '9e1c2d6f99b14697bf1a08da911d1c54', '442b4c0f52da424286c6c6192ab31d1d', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23271', '511621114000', '乔家镇', '4', 'True', 'True', '乔家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621114000', '71fbcb17ad31464cb755e718cdd4cf41', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23272', '511621114201', '杨坝村', '5', 'False', 'True', '杨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114201', 'e65550bf2c16436abfbc80d0db98b795', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23273', '511621114202', '太阳石村', '5', 'False', 'True', '太阳石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114202', 'db36e8589d6f45b38979ac34a0e1a041', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:50');
INSERT INTO `mortals_iot_area` VALUES ('23274', '511621114214', '韩婆岭村', '5', 'False', 'True', '韩婆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114214', '8ba7eac84e32426ca553821a92a84d8b', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23275', '511621114002', '灵官庙村', '5', 'False', 'False', '灵官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114002', 'ddbf885b22bd49ebb57258f49fd70afe', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23276', '511621114213', '韩婆岭村', '5', 'False', 'False', '韩婆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621114213', '4fc62ace8c9e42129a2721c49e932e7a', '71fbcb17ad31464cb755e718cdd4cf41', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23277', '511621115000', '罗渡镇', '4', 'True', 'True', '罗渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621115000', '586cd9acc8364e9bb0050a3e5358b7e0', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23278', '511621115003', '赛龙社区', '5', 'False', 'True', '赛龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115003', 'c9a0911b97de42f58ca89c8c89143ad2', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23279', '511621115004', '大佛社区', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115004', '7aaa551111fe4da083dd61bc46e6efe1', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23280', '511621115218', '顺梁寨村', '5', 'False', 'True', '顺梁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115218', 'cdece361554a46b3966638c19523fc23', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23281', '511621115219', '井淹院村', '5', 'False', 'True', '井淹院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115219', '6b627ce9c5d9441c94d18543bb60b3b0', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23282', '511621115221', '花柳溪村', '5', 'False', 'True', '花柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115221', '9aa68e3f77684ac7b06092f66346afda', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23283', '511621115222', '天神堂村', '5', 'False', 'True', '天神堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115222', '167d1c6752874a65bf23c537c9ed4519', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23284', '511621115226', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115226', '7248bec0aeaf4b758ad7a273f4a2921d', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23285', '511621115227', '老人坪村', '5', 'False', 'True', '老人坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115227', 'cbba6098eaef45808dec1143b4063b57', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:51');
INSERT INTO `mortals_iot_area` VALUES ('23286', '511621115228', '赵家坪村', '5', 'False', 'True', '赵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115228', 'ec6108d399f842fe9bd0fedd3db79840', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23287', '511621115229', '红花园村', '5', 'False', 'True', '红花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115229', 'ce589db64c524e4ba097c51144691ba5', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23288', '511621115230', '十字路村', '5', 'False', 'True', '十字路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115230', '2eb5f1aee9474939870ac06ed1cd0e50', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23289', '511621115233', '园艺场村', '5', 'False', 'True', '园艺场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115233', '4093fb12fe7148ae8df432e17e2cd70b', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23290', '511621115240', '大佛寺村', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115240', 'c60749c1205048ffbb031edcc160b29e', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23291', '511621115243', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115243', '1b79667a325c4f4c8d1b842b743c13ef', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23292', '511621115244', '香山村', '5', 'False', 'True', '香山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115244', '619ea36131774c38851e5e71769913cd', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23293', '511621115247', '三官店村', '5', 'False', 'True', '三官店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115247', 'bd4ed68dc2664758a89aff91278b05d1', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23294', '511621115249', '罗善桥村', '5', 'False', 'True', '罗善桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115249', '69c28e22222947be8b7fcae15d5258c9', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23295', '511621115250', '河畔沟村', '5', 'False', 'True', '河畔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621115250', '8263640590034c18a993b49698c6653e', '586cd9acc8364e9bb0050a3e5358b7e0', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23296', '511621116000', '裕民镇', '4', 'True', 'True', '裕民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621116000', 'c850eaf1def84fc18fa9a1cc201dd61e', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23297', '511621116693', '古迹山村', '5', 'False', 'True', '古迹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621116693', '65579c95643142b8ae6da2f69e20023d', 'c850eaf1def84fc18fa9a1cc201dd61e', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23298', '511621117000', '中和镇', '4', 'True', 'True', '中和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621117000', '53b8f2304d594d54918fd1c8e9d8e5e6', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23299', '511621117221', '天全村', '5', 'False', 'False', '天全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117221', 'cfee6c01735040189b2c4c1e60431b50', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:52');
INSERT INTO `mortals_iot_area` VALUES ('23300', '511621117222', '渠河村', '5', 'False', 'False', '渠河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117222', 'f95bf6bc938a446c9105988a46f33891', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23301', '511621117223', '金顶山村', '5', 'False', 'True', '金顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117223', '393ab7b016de4038abf8ad46090e3bcd', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23302', '511621117224', '太阳坪村', '5', 'False', 'True', '太阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117224', '3aea4dd76ca7495db2656ae85c070e7b', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23303', '511621117201', '羊头坝村', '5', 'False', 'False', '羊头坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117201', '70f212eddd214c3da83320c9c60e3747', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23304', '511621117204', '山陵湾村', '5', 'False', 'False', '山陵湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117204', 'e21feece51ef43d8b94683262f3ec0f1', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23305', '511621117206', '凉风垭村', '5', 'False', 'False', '凉风垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117206', '1298b6111e004561a3cfe184446addce', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23306', '511621117207', '大庙山村', '5', 'False', 'False', '大庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117207', '82ccb46f94c4407b8a08f64c060169af', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23307', '511621117209', '长梁子村', '5', 'False', 'False', '长梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117209', '6566060b184643deadd2fe8172c196f8', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23308', '511621117210', '智光嘴村', '5', 'False', 'False', '智光嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117210', '3ce9b0a9700842e2a37be2b1ef871c5c', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23309', '511621117214', '金顶山村', '5', 'False', 'False', '金顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117214', '4e2cf980fc614840bfb8bfad70f9e9e3', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23310', '511621117215', '甘家梁村', '5', 'False', 'False', '甘家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117215', 'ac8563cef2464643bd2f01f2d095fc7c', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:53');
INSERT INTO `mortals_iot_area` VALUES ('23311', '511621117217', '马家桥村', '5', 'False', 'False', '马家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117217', '4daa86de7b0c45b6a58b721c223e7302', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23312', '511621117218', '资阳坪村', '5', 'False', 'False', '资阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117218', 'bb6b06660a2b4fd0a4c50780e9004053', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23313', '511621117220', '二郎庙村', '5', 'False', 'False', '二郎庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621117220', '2b7117d3d9c446438270d582023a6316', '53b8f2304d594d54918fd1c8e9d8e5e6', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23314', '511621118000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621118000', '8e65cecc232f4cbb9fc6f2417cdfb1ca', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23315', '511621118001', '永胜社区', '5', 'False', 'True', '永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118001', '481ce6e9994d4d408eeb394dbbdf4460', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23316', '511621118202', '大石坝村', '5', 'False', 'True', '大石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118202', '363698e19b3d41c483158b484bd97ddc', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23317', '511621118204', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118204', '5d7469a56d49460db111a5a7a4422eaf', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23318', '511621118205', '杜家寺村', '5', 'False', 'True', '杜家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118205', '998bf3b5ec36495597ec711e459bd40a', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23319', '511621118206', '贺家堂村', '5', 'False', 'True', '贺家堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118206', 'ef12c54f183d49bd90bbd3edf338bf4b', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23320', '511621118207', '红关寨村', '5', 'False', 'True', '红关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118207', '7529e5b515654c1fa234fcce4a19797f', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23321', '511621118208', '黄家梁村', '5', 'False', 'True', '黄家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118208', 'c93a3a2a8300486aa3541d58dc33470c', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23322', '511621118212', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118212', 'bc3ecaef64694a3384ee142c3b59ffaf', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23323', '511621118216', '踏水桥村', '5', 'False', 'True', '踏水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118216', '66335b67e6fc4a3698c293e735261c7c', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23324', '511621118222', '黄桷树村', '5', 'False', 'True', '黄桷树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118222', 'fda76efacb6242d09c3ee51300f3b4ce', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23325', '511621118224', '梁家垭村', '5', 'False', 'True', '梁家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118224', 'baf7f019a9014426a9e95a44a2c940ea', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:54');
INSERT INTO `mortals_iot_area` VALUES ('23326', '511621118226', '和溪村', '5', 'False', 'True', '和溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118226', '1b413389dbb641df82a9c12cf3763dbc', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23327', '511621118227', '回龙寺村', '5', 'False', 'True', '回龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118227', '48f0cd44e19b4b6ba05c1c9349a9952a', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23328', '511621118228', '梓桐寺村', '5', 'False', 'True', '梓桐寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621118228', 'c7f96d119d974c2693398d9e114288a8', '8e65cecc232f4cbb9fc6f2417cdfb1ca', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23329', '511621121000', '临溪镇', '4', 'True', 'True', '临溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621121000', 'b6dfdd3237c94c328173a3ccfa1c1616', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23330', '511621121001', '双石桥社区', '5', 'False', 'True', '双石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121001', '8a0d98a8670a4f62b4710ebacbb13edb', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23331', '511621121201', '转东桥村', '5', 'False', 'True', '转东桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121201', '643c4a33560c412eb8d8deabd34e577a', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23332', '511621121202', '筒车桥村', '5', 'False', 'True', '筒车桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121202', '81d892cc2a0e4e4f8dbbb6606c3b3b1c', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23333', '511621121205', '白鹤山村', '5', 'False', 'True', '白鹤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121205', '3aa4e051924c47939c9cc67c63b0f638', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23334', '511621121206', '龙摊子村', '5', 'False', 'True', '龙摊子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121206', '9a4484f4bc084b44b6fef9fd2a11fe8c', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23335', '511621121208', '红庙子村', '5', 'False', 'True', '红庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121208', 'bc7d1f6c35134360a75c68681c62f591', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23336', '511621121210', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621121210', '3eb7a30b4a2c4cf1ba85b78efccfa49e', 'b6dfdd3237c94c328173a3ccfa1c1616', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23337', '511621122000', '西板镇', '4', 'True', 'True', '西板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621122000', '391696baf2a047c7a2f95e4d84c1dd20', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23338', '511621122001', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122001', '6db909a337114c04844b2c659639dbdb', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23339', '511621122201', '真武山村', '5', 'False', 'True', '真武山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122201', 'b6a526db7bdf4fc6a74dc4ca9deab571', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:55');
INSERT INTO `mortals_iot_area` VALUES ('23340', '511621122202', '高峰池村', '5', 'False', 'True', '高峰池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122202', '5897ec05f1b24ab3a6b9c63ce922b170', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23341', '511621122204', '牛场寨村', '5', 'False', 'True', '牛场寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122204', 'bfc8acfe8afa4080b36cb0a0b5da8ed3', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23342', '511621122207', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122207', 'b2397fbe647e450a9ca8443e087f33a5', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23343', '511621122208', '老罐溪村', '5', 'False', 'True', '老罐溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122208', '4c11aa64fe2f4ce88164e7003e5616d5', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23344', '511621122211', '鼓楼坡村', '5', 'False', 'True', '鼓楼坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122211', '66b63ecbdbd14d0badccf644a6984011', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23345', '511621122214', '金子沟村', '5', 'False', 'True', '金子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122214', 'b793ba9cc6a745a6a723dbb1569865e7', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23346', '511621122218', '河堰口村', '5', 'False', 'True', '河堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122218', 'a5cffb35824b4e918890f5e831f0d109', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23347', '511621122220', '老关寨村', '5', 'False', 'True', '老关寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122220', 'e93e6d0739f8440fa73131b80964dd83', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23348', '511621122221', '高岩山村', '5', 'False', 'True', '高岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621122221', '61a9b6dcf4d34d9dac934835088a53d5', '391696baf2a047c7a2f95e4d84c1dd20', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23349', '511621123000', '齐福镇', '4', 'True', 'True', '齐福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621123000', '6007d8434284457d98b1041357ec3f77', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23350', '511621123001', '姚市桥社区', '5', 'False', 'False', '姚市桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123001', '7803a3be66e74fb2bf078cb9472b9117', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23351', '511621123205', '水口店村', '5', 'False', 'False', '水口店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123205', 'b0bd637670364540af1441ed8b5c60f2', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23352', '511621123206', '伍家河村', '5', 'False', 'False', '伍家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123206', '50dff67b43af43d1ab70018da934d844', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23353', '511621123209', '两河口村', '5', 'False', 'False', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123209', '0b0be914b669476d9d08302a76ce5595', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23354', '511621123210', '白马庙村', '5', 'False', 'False', '白马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123210', '7a0b7aa6d7bb4217808c662e424030d3', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23355', '511621123214', '齐头岩村', '5', 'False', 'False', '齐头岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123214', '4349ea0b0b5a4f43af7cce2eef7eacd5', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23356', '511621123216', '魏家沟村', '5', 'False', 'False', '魏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123216', 'c9202aa77a4e4260b0f99f09787566f0', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:56');
INSERT INTO `mortals_iot_area` VALUES ('23357', '511621123222', '屈家坝村', '5', 'False', 'False', '屈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123222', '89b95368eee144aeb5e0eae31b742f67', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23358', '511621123223', '莲花屋基村', '5', 'False', 'False', '莲花屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123223', 'fb90a6d98abb43779697b406a34c68b5', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23359', '511621123225', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123225', '95c8bd9d33bc40ab9455a10f00648041', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23360', '511621123226', '官庙村', '5', 'False', 'False', '官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621123226', 'f915cbe8ed5e41939170c50bc1f2a1ed', '6007d8434284457d98b1041357ec3f77', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23361', '511621124000', '伏龙镇', '4', 'True', 'True', '伏龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621124000', '07b7df1710724a1698ec506042e7d881', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23362', '511621124001', '腾龙社区', '5', 'False', 'True', '腾龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124001', 'd2a8320281a64a0fae8820f9e78313af', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23363', '511621124201', '打鱼滩村', '5', 'False', 'True', '打鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124201', 'e7afe29a78884cb3859a7696ae3a9622', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23364', '511621124204', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124204', '8d0b500101bb4a8d8ee6ead0b3bfe891', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23365', '511621124205', '走马岭村', '5', 'False', 'True', '走马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124205', '741caddffbd24e37a1fc2a9e30fc0ff8', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23366', '511621124207', '碑梁子村', '5', 'False', 'True', '碑梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124207', '56cd4c4b7f2e430f8f98618687f04996', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23367', '511621124209', '龙堂庙村', '5', 'False', 'True', '龙堂庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124209', '61fbc992563b46cc926cfd5235c4d3c7', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23368', '511621124210', '关家嘴村', '5', 'False', 'True', '关家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124210', 'a4ad2eebd60f41cda2170f673624319a', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23369', '511621124212', '任家坪村', '5', 'False', 'True', '任家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124212', 'ad933b88c30d4436b41e9b2798a6a66c', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23370', '511621124215', '沈家沟村', '5', 'False', 'True', '沈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124215', '2a220d98f7be461f9b7303d221889a5b', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:57');
INSERT INTO `mortals_iot_area` VALUES ('23371', '511621124216', '白杨湾村', '5', 'False', 'True', '白杨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124216', '8b67fc80e3e94c88a630623a5562416f', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23372', '511621124221', '三夹沟村', '5', 'False', 'True', '三夹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124221', 'd7192504d9f1440eb09f948abc359752', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23373', '511621124223', '青鸟石村', '5', 'False', 'True', '青鸟石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124223', '6f035de89c5042ef8e9a557900e3fde6', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23374', '511621124226', '谭家院村', '5', 'False', 'True', '谭家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124226', '9193bc4ca01e40a9a4013d5ccb3ed43e', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23375', '511621124228', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124228', '9969416027124c989631444434331b22', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23376', '511621124229', '芝阳寨村', '5', 'False', 'True', '芝阳寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621124229', 'fab1e918db0e443eaa116250b3a981d9', '07b7df1710724a1698ec506042e7d881', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23377', '511621212000', '黄龙乡', '4', 'True', 'True', '黄龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621212000', 'feb26cb31e7149c6b5b7041253289805', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23378', '511621212211', '铺芽山村', '5', 'False', 'False', '铺芽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212211', 'eafe93c3bf834590ae4aa4910b62164b', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23379', '511621212202', '小白岩村', '5', 'False', 'False', '小白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212202', 'd77bfd65d65148bd9342a801feaf4174', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23380', '511621212204', '石马山村', '5', 'False', 'False', '石马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212204', 'c30369ec56da428687bf2ef020a45104', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23381', '511621212207', '滑石板村', '5', 'False', 'False', '滑石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212207', '9c18f54ccd1e486cb54bbbabfd62db71', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23382', '511621212208', '铺芽山村', '5', 'False', 'False', '铺芽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212208', '864b74a95e8d4b85a5ee21ca5c1da9e1', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23383', '511621212209', '玉瓶寨村', '5', 'False', 'False', '玉瓶寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212209', '61be4eedcdba41dbb6ea4a9a5a9eec51', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23384', '511621212210', '大地坝村', '5', 'False', 'False', '大地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621212210', 'fe955c0647cd405ab7ecad968024a513', 'feb26cb31e7149c6b5b7041253289805', 'false', 'false', '2021-07-19 11:55:58');
INSERT INTO `mortals_iot_area` VALUES ('23385', '511621216000', '鱼峰乡', '4', 'True', 'True', '鱼峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621216000', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23386', '511621216001', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621216001', '78ae070003884ddfbc98e78380db2e1a', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23387', '511621216217', '鱼峰山村', '5', 'False', 'False', '鱼峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621216217', '9b68e8997c81492aa248fe0bd7c63cdf', 'ea4d4c7c7bfb4b42b91e02cf2d9de8ef', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23388', '511621426000', '普安镇', '4', 'True', 'False', '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621426000', '2c8b0840d0f24238acb5081a4e77378e', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23389', '511621216216', '新庙子村', '5', 'False', 'False', '新庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511621216216', '7095ac5a5f724cf8858f6b5830ad927b', '2c8b0840d0f24238acb5081a4e77378e', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23390', '511621306000', '岳池县经开区', '4', 'False', 'True', '岳池县经开区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621306000', '19e9ec6e42314476bc5b2faf175af40d', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23391', '511621312000', '岳池县高新区', '4', 'False', 'True', '岳池县高新区', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511621312000', '3da51f82d2164778a71a84b39f259247', '11dfd01c6cfc4171b73d564e7b13a29b', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23392', '511622000000', '武胜县', '3', 'True', 'True', '武胜县', 'gaswsx.sczwfw.gov.cn', '3fe653bc681146a2990e11c5bdd47088', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23393', '511622100000', '沿口镇', '4', 'True', 'True', '沿口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622100000', 'd24cacfeb9d847e8ae8afa98110a6c68', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23394', '511622207001', '新建街社区', '5', 'False', 'True', '新建街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207001', '8d39e604bc0c4c35a1d5fdd13832672e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23395', '511622207201', '长伸沟村', '5', 'False', 'True', '长伸沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207201', 'b3cd9f40c9584f5ca770bca1c6108d02', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23396', '511622207204', '晏家坝村', '5', 'False', 'True', '晏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207204', '99d4bbad39a7498d9fc484d0afeb921d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23397', '511622207205', '凉山村', '5', 'False', 'True', '凉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207205', '9cca5526c7934e1d89df8458316be744', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23398', '511622207207', '马军村', '5', 'False', 'True', '马军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207207', '037694f0051c460190ce82cff01133f3', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:55:59');
INSERT INTO `mortals_iot_area` VALUES ('23399', '511622207209', '竹溪村', '5', 'False', 'True', '竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207209', 'bf9efe09038b4a0db882b524cdfd393e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23400', '511622207210', '文龙村', '5', 'False', 'True', '文龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207210', '8b4c79760c5446349d4adf96cd43db57', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23401', '511622207211', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622207211', '17ef82c7b767498092e83a7f4f69a034', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23402', '511622100001', '解放路社区', '5', 'False', 'True', '解放路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100001', '22d77e2e989a44a1ba1827e3ea744bdb', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23403', '511622100002', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100002', '50026320af414a9e91d73408a7b0f328', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23404', '511622100003', '建设北路社区', '5', 'False', 'True', '建设北路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100003', '6fda44d8d5f346af8b22eb3a9ac37a0f', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23405', '511622100004', '定远社区', '5', 'False', 'True', '定远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100004', 'bd4c5dd58cac45c8aba6533d3dbca053', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23406', '511622100005', '印山社区', '5', 'False', 'True', '印山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100005', 'f489bffbbb854109a10175c2fd650bee', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23407', '511622100006', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100006', '03a7fbb46b2d4ae3bf7efb92bde803ba', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23408', '511622100007', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100007', '1d94f3bdc18f43a395dd84b55d159f2d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:00');
INSERT INTO `mortals_iot_area` VALUES ('23409', '511622100008', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100008', 'd7ecac8b5582425b8259299caf2d3934', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23410', '511622100009', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100009', '6c8d32f8572848e78e021193144114ca', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23411', '511622100010', '迎宾社区', '5', 'False', 'True', '迎宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100010', 'd8dc6ce8c758499dbb1f604cdf26e90c', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23412', '511622100011', '嘉陵社区', '5', 'False', 'True', '嘉陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100011', '14c06ffb06184b97ae3783ad2027ac68', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23413', '511622100012', '金鸡岭社区', '5', 'False', 'True', '金鸡岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100012', '154068c558e94ba1b8046b4d7e769662', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23414', '511622100201', '武中村', '5', 'False', 'True', '武中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100201', '6684816786ab41dab91b980a28a88f00', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23415', '511622100203', '白鹤观村', '5', 'False', 'True', '白鹤观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100203', '659284db5efe45699c694fa41b80f33c', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23416', '511622100204', '唐家山村', '5', 'False', 'True', '唐家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100204', '6f1396ee3355427096f852e231eb37f8', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23417', '511622100206', '马颈寨村', '5', 'False', 'True', '马颈寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100206', '33c62f921a72469cb316b9b607e53a0e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23418', '511622100210', '叶家山村', '5', 'False', 'True', '叶家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100210', '9bce65995af24cadb394e833b6a6e909', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23419', '511622100212', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100212', '85da3af436364b1ebede709607dcdaa5', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23420', '511622100214', '临江村', '5', 'False', 'True', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100214', 'eea8dc071a204c85ad95ba9565d1254f', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:01');
INSERT INTO `mortals_iot_area` VALUES ('23421', '511622100215', '中滩村', '5', 'False', 'True', '中滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100215', '0deffb8f1dcf4b879204a55704153c1e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23422', '511622100218', '长凤村', '5', 'False', 'True', '长凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100218', 'ba97ad8fa74e4eaa96118c96daefde0a', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23423', '511622100219', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100219', '027e8a498b3f45d880a6107debd8d99d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23424', '511622100221', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100221', '8b95be52b79f4467a9e59bbdff3160c2', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23425', '511622100223', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100223', '57772dcdf495435aba8b1cb600d8ebd3', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23426', '511622100224', '方湾村', '5', 'False', 'True', '方湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100224', '64cb6e7b0eaa4b86abe6575d1ff1718e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23427', '511622100226', '百兴村', '5', 'False', 'True', '百兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100226', '1ce23beea9474ea8aaa884bc3a36c13d', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23428', '511622100228', '泰山村', '5', 'False', 'True', '泰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100228', '4c29053025bf46c692ca15f9963df708', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23429', '511622100230', '金银坎村', '5', 'False', 'True', '金银坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100230', 'fb8dce09edae4372a3883d424477ead6', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23430', '511622100232', '白滩村', '5', 'False', 'True', '白滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100232', '28f64f6dddd84ce391db34d3c12add21', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23431', '511622100233', '江家坝村', '5', 'False', 'True', '江家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100233', '93a4abc452e84b689a5a12679d3d497e', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23432', '511622100236', '金狮村', '5', 'False', 'True', '金狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100236', '0b27d07bc3bd4cc7b8ec56b4c9389f8f', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23433', '511622100237', '天灯堡村', '5', 'False', 'True', '天灯堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100237', '467caf55383b45a1b191b0f375a8fedd', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:02');
INSERT INTO `mortals_iot_area` VALUES ('23434', '511622100238', '黑岩村', '5', 'False', 'True', '黑岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100238', 'e20fe54e3f2a40348b264751754b3d31', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23435', '511622100241', '青华寨村', '5', 'False', 'True', '青华寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622100241', '2b6b25af4f154a23aa71474c31422451', 'd24cacfeb9d847e8ae8afa98110a6c68', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23436', '511622101000', '中心镇', '4', 'True', 'True', '中心镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622101000', 'b7adb7f7fb934f67bacdcd9f5583d773', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23437', '511622101001', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101001', '69898c4730ef42f5a57f2e9cb62fc0e4', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23438', '511622101002', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101002', '564a1560c17a423b89157ce7bfc65bc1', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23439', '511622101003', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101003', '14ae0461318d4f01937df1b3f7bd57f2', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23440', '511622101201', '环江村', '5', 'False', 'True', '环江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101201', '021ebd7d24044599a11c29194c0cfdd4', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23441', '511622101204', '大通村', '5', 'False', 'True', '大通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101204', '8f10f72e77a748ce8b50a924af3b5d07', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23442', '511622101206', '水文村', '5', 'False', 'True', '水文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101206', '3657c22f413340f6b0aeec06d6b60a70', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23443', '511622101208', '天印村', '5', 'False', 'True', '天印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101208', '46789e557c74447a9ef31819511c6eb6', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23444', '511622101210', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101210', '99f6be29e8b545ef85f68c8de35ae241', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23445', '511622101212', '响田坎村', '5', 'False', 'True', '响田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101212', 'd87fba78cc0b45faae9f2f440f2a3401', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23446', '511622101215', '道马村', '5', 'False', 'True', '道马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101215', '42642ea0984b40b2bee4c2bec2ef39ac', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23447', '511622101216', '平静村', '5', 'False', 'True', '平静村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101216', 'eefab64b509443eab3e3b0955536ba4c', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:03');
INSERT INTO `mortals_iot_area` VALUES ('23448', '511622101218', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101218', '7d16eae150a54f479cfbb2148cb6534e', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23449', '511622101220', '鸡公山村', '5', 'False', 'True', '鸡公山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101220', 'b6e6dc2f517e4359b051ea9a417b4902', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23450', '511622101221', '锡壶沟村', '5', 'False', 'True', '锡壶沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101221', '68f4cb388a63427a9eb61f557b4c00a7', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23451', '511622101225', '普建村', '5', 'False', 'True', '普建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101225', 'b6a509e3bcc046e8ad6796fb7d3421a1', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23452', '511622101226', '大中坝村', '5', 'False', 'True', '大中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101226', '366444ceab514313a11cb46ff93e1c4b', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23453', '511622101230', '练山湾村', '5', 'False', 'True', '练山湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101230', '9080d958adbd4c1fb6aeaeb1dd14202d', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23454', '511622101231', '狮子口村', '5', 'False', 'True', '狮子口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622101231', 'd16b985d4ca346c19cc3a124b8feaf01', 'b7adb7f7fb934f67bacdcd9f5583d773', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23455', '511622102000', '烈面镇', '4', 'True', 'True', '烈面镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622102000', '407deba65c8b4af8a9429fd067fc262a', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23456', '511622214001', '思源社区', '5', 'False', 'True', '思源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214001', 'd54f49605d1b44d19a1bafb380620725', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23457', '511622214201', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214201', '26d7700d32484d1698e737a40bc7ad89', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23458', '511622214204', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214204', '9cbe52901285448e94dfada37d40f24e', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23459', '511622214206', '关坝村', '5', 'False', 'True', '关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214206', 'e54208ed91ab4f9b9c4e100e1cf031c5', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23460', '511622214207', '土主村', '5', 'False', 'True', '土主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214207', '78ca5f6a4b3540648d3d1d6ee257cd61', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23461', '511622214209', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214209', 'c99517f7130e4bc09e67d23a07a24073', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23462', '511622214210', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622214210', 'ad756239e7aa49ba9126b1e438d3d846', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:04');
INSERT INTO `mortals_iot_area` VALUES ('23463', '511622102001', '中山社区', '5', 'False', 'True', '中山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102001', '63f85955bfa44c7e967c672beddce6b3', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23464', '511622102002', '烈渝路社区', '5', 'False', 'True', '烈渝路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102002', '552d2d3d8d8b4e699a9ec4dc7090a500', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23465', '511622102003', '东关社区', '5', 'False', 'True', '东关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102003', 'c486d65a09e842fcae289cdd4997d41d', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23466', '511622102104', '新烈社区', '5', 'False', 'True', '新烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102104', 'b27cdeca4aa143878b43746e3e8ada39', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23467', '511622102201', '狮子桥村', '5', 'False', 'True', '狮子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102201', '9435f06bf0594b32aff99fcef06e7ecc', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23468', '511622102202', '望水垭村', '5', 'False', 'True', '望水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102202', '6b2d0ef0411d439ea613a76edf9cf4bf', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23469', '511622102203', '高梯村', '5', 'False', 'True', '高梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102203', '67fc9afe19684725afca105224ad0e53', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23470', '511622102204', '高原村', '5', 'False', 'True', '高原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102204', '9ebd0cb3fad44aabab1028b712722b6c', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23471', '511622102207', '顺天寨村', '5', 'False', 'True', '顺天寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102207', '28a47846d2aa472181b83716d63c67aa', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23472', '511622102210', '红花坝村', '5', 'False', 'True', '红花坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102210', '1f8961d8688342499e8e15823781da03', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23473', '511622102211', '白鹤山村', '5', 'False', 'True', '白鹤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102211', '5db18376a9d44c93b381b3b52aa495a6', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:05');
INSERT INTO `mortals_iot_area` VALUES ('23474', '511622102215', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102215', '7df20dd80e214ddca2205c0dc662575d', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23475', '511622102216', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102216', '99ead2d1b5ec4a9b949303ae33403088', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23476', '511622102218', '窑罐村', '5', 'False', 'True', '窑罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102218', '551711cf8b2c4c56a0a88f70dd004a7c', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23477', '511622102222', '汉初村', '5', 'False', 'True', '汉初村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102222', 'bed1481d92b84135a2dd775524ca775d', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23478', '511622102223', '石龙滩村', '5', 'False', 'True', '石龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622102223', '671d435f629d42f2847afc82d8f45c3f', '407deba65c8b4af8a9429fd067fc262a', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23479', '511622103000', '飞龙镇', '4', 'True', 'True', '飞龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622103000', 'b4912f3933354cd18d3a8a74a91eacdf', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23480', '511622209001', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209001', '8d276590dec14307932990fe6d044e9d', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23481', '511622209203', '黄林堡村', '5', 'False', 'True', '黄林堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209203', '4b2e243bd4b94c75bf5c74c7ac7d584c', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23482', '511622209205', '白坪村', '5', 'False', 'True', '白坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209205', '8a1de825e3fe4bedb415ebe08788e69f', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23483', '511622209207', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209207', 'cd85c3d78eee4ebe98b1e6460474b369', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23484', '511622209208', '水磨滩村', '5', 'False', 'True', '水磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209208', '26929c6719eb437091eaeeddf5fad0ff', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23485', '511622209210', '裕丰村', '5', 'False', 'True', '裕丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209210', '0d1e7d6d7208429d8d4624b1a7277c0d', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:06');
INSERT INTO `mortals_iot_area` VALUES ('23486', '511622209213', '凤鸣村', '5', 'False', 'True', '凤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209213', '91381370b1a04f4f83b722ddc6c190ef', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23487', '511622209215', '长安村', '5', 'False', 'True', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622209215', '314eecbc63f1466e9dcba1f2e78d48a5', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23488', '511622103001', '场镇社区', '5', 'False', 'True', '场镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103001', '4d0f2ce83b94454e9f06c907e219ff2a', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23489', '511622103201', '莲花坪村', '5', 'False', 'True', '莲花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103201', '5efe43aac7c7455db2eccae2ad58d8de', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23490', '511622103202', '梅托村', '5', 'False', 'True', '梅托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103202', 'b78e6ca492f24581a34eab381a78fad7', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23491', '511622103203', '大石桥村', '5', 'False', 'True', '大石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103203', 'a42b68c41e9a4f988a9f3595b4072f74', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23492', '511622103204', '五排水村', '5', 'False', 'True', '五排水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103204', 'edf373b4d8f940429a941722d8e6b925', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23493', '511622103206', '五家岩村', '5', 'False', 'True', '五家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103206', '73532ff8df0449a1850a1f53b324a380', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23494', '511622103210', '河尔口村', '5', 'False', 'True', '河尔口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103210', '8210aa494f1347b2bb196bd4628d8c91', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23495', '511622103212', '卢山村', '5', 'False', 'True', '卢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103212', '68545bed1e7b4077ad0365e9df282be4', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:07');
INSERT INTO `mortals_iot_area` VALUES ('23496', '511622103214', '木井村', '5', 'False', 'True', '木井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622103214', '3990d500be404d13bdad6c4632754057', 'b4912f3933354cd18d3a8a74a91eacdf', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23497', '511622104000', '乐善镇', '4', 'True', 'True', '乐善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622104000', 'c353e42d22e9438e8311f9871e4dfdde', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23498', '511622104223', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104223', '36b306c99c4048d9911944bfdbbba9a9', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23499', '511622204201', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204201', 'e2ae4300a0b744809025bdeb644cbf34', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23500', '511622204202', '午台山村', '5', 'False', 'True', '午台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204202', '4e6f215c436f4a848a8ebfd27dfef264', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23501', '511622204204', '平竹村', '5', 'False', 'True', '平竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204204', 'b078c9e8c99b4cf0901a8b3f0f6470cb', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23502', '511622204207', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204207', '673fafec74af40d5a876ea555050c708', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23503', '511622204208', '白羊村', '5', 'False', 'True', '白羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204208', '69e5e4cf43ef4b879b4962d5e24dc238', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23504', '511622204209', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622204209', '4d75957be67946249ee34705af9ee7ee', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23505', '511622104001', '武乐路社区', '5', 'False', 'True', '武乐路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104001', '0917d3612c604801ad71e6071f11391b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:08');
INSERT INTO `mortals_iot_area` VALUES ('23506', '511622104201', '园山村', '5', 'False', 'True', '园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104201', 'e482a9c1a4014eb39063603986ac2a88', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23507', '511622104202', '红朝门村', '5', 'False', 'True', '红朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104202', '2cf0ff19e5484438b050bcfb3aa9956b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23508', '511622104203', '棕柿桥村', '5', 'False', 'True', '棕柿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104203', '95a2dcb0d3204642b784e9b50e8b8c62', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23509', '511622104204', '水洞湾村', '5', 'False', 'True', '水洞湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104204', '60bd9a42f4494465bdfd42e7c3f12ff8', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23510', '511622104207', '观音寨村', '5', 'False', 'True', '观音寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104207', '4ee8b5cc506442648870f1464af4f405', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23511', '511622104210', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104210', '9b46ce10f69f4b9d98661904fdc48dff', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23512', '511622104211', '松树林村', '5', 'False', 'True', '松树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104211', '62218b8bad494e70ac413b1f58f4db8b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23513', '511622104213', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104213', '25d36d44468245abae1235fc4384397b', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23514', '511622104216', '石碾村', '5', 'False', 'True', '石碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104216', '66fcb8d40ac84f7c99f734642029040e', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23515', '511622104218', '普兴村', '5', 'False', 'True', '普兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104218', '9f3e61740dfc46c4b881f63164831c09', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23516', '511622104220', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104220', 'b26a3998bea74b51b118005e6bd371a8', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:09');
INSERT INTO `mortals_iot_area` VALUES ('23517', '511622104221', '七郎村', '5', 'False', 'True', '七郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622104221', 'b32e82967bea4242be9140842f5ca295', 'c353e42d22e9438e8311f9871e4dfdde', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23518', '511622105000', '万善镇', '4', 'True', 'True', '万善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622105000', 'fa6d4db4de8149ddb0309e77466df347', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23519', '511622105213', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105213', '468b04152c5f4f65a41dfb4cd7cf8ada', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23520', '511622213203', '吊楼村', '5', 'False', 'True', '吊楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213203', '7c5a644160ad491d8d4219ef8a6b9f75', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23521', '511622213204', '干坝村', '5', 'False', 'True', '干坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213204', 'baacdcecb4634207a23822e124ad55d5', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23522', '511622213206', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213206', '5a8ccede79d44439997fccf4409b9c57', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23523', '511622213207', '红垭村', '5', 'False', 'True', '红垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213207', '694fa8961a2d41f7bb6d6385f09f0567', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23524', '511622213208', '钟鸣村', '5', 'False', 'True', '钟鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213208', 'b332f4c43a974114bb962eabc0031120', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23525', '511622213210', '石屏村', '5', 'False', 'True', '石屏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622213210', '268746bd62984ff3b007f8a450854f03', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23526', '511622105001', '万渝路社区', '5', 'False', 'True', '万渝路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105001', 'a60c10fc19f749e09f74d6cb956aef27', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23527', '511622105202', '羊城村', '5', 'False', 'True', '羊城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105202', '975d1385772f43c399c411ec0b1904ee', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23528', '511622105203', '伏虎村', '5', 'False', 'True', '伏虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105203', 'b86aabc1f0ab4bd7aadb1ea72a666b6f', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:10');
INSERT INTO `mortals_iot_area` VALUES ('23529', '511622105204', '金乐村', '5', 'False', 'True', '金乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105204', 'bd9a250f6a1b4ebfb1d773ad4f72b024', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23530', '511622105207', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105207', 'd9df0581fd594bc395fb91ef10a7c274', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23531', '511622105210', '安堂村', '5', 'False', 'True', '安堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105210', '04a346da86884f8babb2faac064031e1', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23532', '511622105211', '降龙村', '5', 'False', 'True', '降龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622105211', '3c66b95dc1634e47806607e21394b69a', 'fa6d4db4de8149ddb0309e77466df347', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23533', '511622106000', '龙女镇', '4', 'True', 'True', '龙女镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622106000', '3ead03a1f4b54dc28d4742841a515d4f', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23534', '511622106001', '龙发路社区', '5', 'False', 'True', '龙发路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106001', '424ba38a238d40c1ab52179ea5259b5d', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23535', '511622106201', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106201', '90316a2287c141dfaa7a61470eaa1a17', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23536', '511622106205', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106205', '180f64b787074d0da8f3c475aa884bf6', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23537', '511622106207', '飞虎村', '5', 'False', 'True', '飞虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106207', 'f72689c60f224fb2aac3a085de435ec3', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23538', '511622106208', '高妙村', '5', 'False', 'True', '高妙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106208', '3c169656e7e24aea814a03a503633846', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23539', '511622106212', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106212', '8545a0f0c8f4467b9264dd80f62df1fd', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23540', '511622106213', '郁马坪村', '5', 'False', 'True', '郁马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106213', 'e53bbaf92a1340b2ac810e65a4c7db09', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23541', '511622106214', '芋子溪村', '5', 'False', 'True', '芋子溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106214', '4e47898931c1436eb1958ca6aa599376', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23542', '511622106216', '青岩村', '5', 'False', 'True', '青岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106216', 'fda9dba496764083b103b89ca57a4fe7', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23543', '511622106217', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106217', 'e00368aa3ea544e88e1a708cdeb977d5', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23544', '511622106219', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106219', '4323452dd35142b7b0eaf7e73ea8485f', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:11');
INSERT INTO `mortals_iot_area` VALUES ('23545', '511622106220', '九树村', '5', 'False', 'True', '九树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106220', '5c90f9f5b3ae46f68eed481825fe1f0b', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23546', '511622106223', '花楼村', '5', 'False', 'True', '花楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106223', '14d542fd10354ea88279e87b90c40a5d', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23547', '511622106224', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622106224', 'ae0fc64a241b489bbe520f4df560b6da', '3ead03a1f4b54dc28d4742841a515d4f', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23548', '511622107000', '三溪镇', '4', 'True', 'True', '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622107000', '610915ff88554ac49b6afbbdaa0a0965', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23549', '511622107001', '天桥路社区', '5', 'False', 'True', '天桥路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107001', '169d752978794f858edee01b167d5aa8', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23550', '511622107201', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107201', '49feb49489a740b1b5a30bdc3e078c29', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23551', '511622107203', '花岭村', '5', 'False', 'True', '花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107203', '62730554a35c47e4bd47ea0d789eaffc', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23552', '511622107204', '明灯村', '5', 'False', 'True', '明灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107204', '792bc897dd5843da86faf1b094bc5aa4', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23553', '511622107206', '箩蔸岩村', '5', 'False', 'True', '箩蔸岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107206', '7109464a77a946c3a320dcdb68cc0476', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23554', '511622107209', '长深村', '5', 'False', 'True', '长深村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107209', 'ca9b4c410174450a9874fa2113275417', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23555', '511622107211', '谷花村', '5', 'False', 'True', '谷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107211', '774834c81a9f44f5ae832549dc31cfb8', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23556', '511622107214', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107214', 'afaa05bc6381407ca95c009e8e7a241a', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:12');
INSERT INTO `mortals_iot_area` VALUES ('23557', '511622107216', '沈家龙村', '5', 'False', 'True', '沈家龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107216', '0a9d73010ec8491984a7454d0bd435a8', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23558', '511622107217', '一号桥村', '5', 'False', 'True', '一号桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622107217', '17324122e07a4a56b0665f5e127343d6', '610915ff88554ac49b6afbbdaa0a0965', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23559', '511622108000', '赛马镇', '4', 'True', 'True', '赛马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622108000', '4fe7c5c629dc46f9a9149e1e88d787d4', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23560', '511622215201', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215201', '7d3aa34e41e54d158c5c9ab468434b0a', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23561', '511622215202', '老鹰岩村', '5', 'False', 'True', '老鹰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215202', '84019945e96b4a75b5a6c582ced62e83', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23562', '511622215205', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215205', '4876dcf1703b428f8655567ad20eb5a3', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23563', '511622215206', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215206', 'fbed195a58774b5fbac686b5d372e26d', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23564', '511622215207', '猫耳沟村', '5', 'False', 'True', '猫耳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215207', '5acda0f222ce404880baa0daeb27165d', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23565', '511622215209', '花墙村', '5', 'False', 'True', '花墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215209', 'ce7bc0fb0f4d4c68b06eb9ed2d791175', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23566', '511622215210', '乌木沟村', '5', 'False', 'True', '乌木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622215210', 'f5c7600bf03841d782fb144eb97f15f6', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23567', '511622108001', '赛烈路社区', '5', 'False', 'True', '赛烈路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108001', '2732d423d1624aca955a8c9df5847419', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23568', '511622108002', '赛遂路社区', '5', 'False', 'True', '赛遂路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108002', 'c8bb97093f69490fa176471a86cf93f3', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23569', '511622108203', '李子坑村', '5', 'False', 'True', '李子坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108203', 'fefe5a0785624ff3a353fabdeacec6be', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23570', '511622108204', '雀林村', '5', 'False', 'True', '雀林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108204', 'd16564f8dba74a10888851f617d45582', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:13');
INSERT INTO `mortals_iot_area` VALUES ('23571', '511622108206', '西沟村', '5', 'False', 'True', '西沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108206', '3d3564b4d22d43b58019be3d10055c59', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23572', '511622108209', '茶盘村', '5', 'False', 'True', '茶盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108209', '29292fd70a8a4555a26dec87d4e93f99', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23573', '511622108210', '白兔坪村', '5', 'False', 'True', '白兔坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108210', '9782ec2b270145d4844d2bafaa42d33b', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23574', '511622108212', '尼姑庵村', '5', 'False', 'True', '尼姑庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108212', 'f52bbf76501c4569af5f9a7aade44eb6', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23575', '511622108214', '白石岩村', '5', 'False', 'True', '白石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108214', '97317b0330cd43429bb65b41055c61a6', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23576', '511622108216', '永钟村', '5', 'False', 'True', '永钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108216', 'b2a79c3b1aad4f7dae178ac62cadc8f4', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23577', '511622108217', '堰塘湾村', '5', 'False', 'True', '堰塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108217', '4dea9bb1137d4ba0892dbc0c6c79ad55', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23578', '511622108220', '天星桥村', '5', 'False', 'True', '天星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108220', '02a0d508969a4021a1fa66abf5d356dd', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23579', '511622108222', '文雅桥村', '5', 'False', 'True', '文雅桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108222', 'e11c54567a3445db92e0e0147fbccfb9', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23580', '511622108223', '应家沟村', '5', 'False', 'True', '应家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108223', '7e3e8da296c14f6c90442bd7ea364131', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23581', '511622108224', '水口湾村', '5', 'False', 'True', '水口湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622108224', '93a5c5d293064981815049c8c7918f9d', '4fe7c5c629dc46f9a9149e1e88d787d4', 'false', 'false', '2021-07-19 11:56:14');
INSERT INTO `mortals_iot_area` VALUES ('23582', '511622109000', '胜利镇', '4', 'True', 'True', '胜利镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622109000', '0360995b8915468c851ec11389cb3ded', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23583', '511622109001', '兴胜社区', '5', 'False', 'True', '兴胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109001', '1d5655af746b48febaacc923080bcf20', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23584', '511622109201', '自生桥村', '5', 'False', 'True', '自生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109201', '62a8dbb24def4d78a9ce9b40be001792', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23585', '511622109203', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109203', 'e6a875214cf4483f9e9abd1bedc7fd43', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23586', '511622109206', '十块田村', '5', 'False', 'True', '十块田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109206', 'eaa35902c1e642f7b952e43850fde27d', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23587', '511622109207', '柿花场村', '5', 'False', 'True', '柿花场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109207', '5fedbd69c1fe48ab9bfe77d2fe006bd3', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23588', '511622109210', '三叉沟村', '5', 'False', 'True', '三叉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109210', 'aee0ec70b04d4f0993b3294af3ccbdad', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23589', '511622109211', '红树村', '5', 'False', 'True', '红树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109211', 'f3d30dae2d644dbdaf0ae4836c83a56b', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23590', '511622109212', '五谷湾村', '5', 'False', 'True', '五谷湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109212', '831f234cadf84cce9853a5cf914a5856', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23591', '511622109213', '穿岩村', '5', 'False', 'True', '穿岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109213', '494db49550914015ab3d9889694ddf18', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:15');
INSERT INTO `mortals_iot_area` VALUES ('23592', '511622109215', '白鹤碑村', '5', 'False', 'True', '白鹤碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109215', '1ab81ddc501d4c8bb60c20bc6fceadf9', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23593', '511622109216', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109216', '211fc59709db40bdaffd3fbf5c5b00e7', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23594', '511622109218', '嘉乐村', '5', 'False', 'True', '嘉乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109218', '227f101dbaca474f8a9e9cb8acaa723b', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23595', '511622109219', '吊井龙村', '5', 'False', 'True', '吊井龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109219', '6103dd049d8a454d8acf94ce2b4f1d3b', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23596', '511622109220', '观音塘村', '5', 'False', 'True', '观音塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109220', 'cbdd781916ac4a8baa08184fba77c6e0', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23597', '511622109222', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109222', '940fa58850ce414cad6b3d20559d19d8', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23598', '511622109226', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622109226', 'fdc73f194e364f2786ecc889a3279f2f', '0360995b8915468c851ec11389cb3ded', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23599', '511622110000', '金牛镇', '4', 'True', 'True', '金牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622110000', 'd18f138eff20497e8d746aa93b24a58d', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23600', '511622110001', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110001', 'a57ea39b3c9c4e409254b07765200675', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23601', '511622110201', '沙牛滩村', '5', 'False', 'True', '沙牛滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110201', '273f3ca841f9427a8046f6abb23bc62e', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23602', '511622110202', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110202', '1adbf8a9e2b541a6b5d4f62e7c270b30', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23603', '511622110204', '石院墙村', '5', 'False', 'True', '石院墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110204', '9f916bbc635442b2b0b9df8cc8c29536', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23604', '511622110206', '雷波寨村', '5', 'False', 'True', '雷波寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110206', '4140dbdecdf04000aec904960194e281', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23605', '511622110208', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110208', '9cf2d7df64a64a778bb1c8e5bbc1aac7', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23606', '511622110210', '望乡坪村', '5', 'False', 'True', '望乡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110210', 'd969e08b77014ebdb7951bdd5addda73', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:16');
INSERT INTO `mortals_iot_area` VALUES ('23607', '511622110212', '敖滩村', '5', 'False', 'True', '敖滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110212', '95b8db72dc954b58ba5d019ed448ece9', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23608', '511622110215', '桂花湾村', '5', 'False', 'True', '桂花湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110215', '43dbade6960e4a21ad5abb8c0f646f50', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23609', '511622110217', '老街村', '5', 'False', 'True', '老街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622110217', '35d3cdb2d8a143bf90ababd51bcbcb68', 'd18f138eff20497e8d746aa93b24a58d', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23610', '511622111000', '清平镇', '4', 'True', 'True', '清平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622111000', '00ae09424c24479da38b5ef93635488c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23611', '511622111001', '清中路社区', '5', 'False', 'True', '清中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111001', '4a1ae4d1ec204bfcae6b05d82d24c881', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23612', '511622111202', '华家坪村', '5', 'False', 'True', '华家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111202', 'ac3b123a810a49bab1328475045d7dd4', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23613', '511622111203', '大水井村', '5', 'False', 'True', '大水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111203', '5583a76554dd4c7abab2c9a5340c7279', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23614', '511622111205', '涌泉村', '5', 'False', 'True', '涌泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111205', '8e1b9f6e7a2748e28a6f243b6a999004', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23615', '511622111208', '陈家寨村', '5', 'False', 'True', '陈家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111208', '616e7139a3434f7c9bffa437bc5332bd', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23616', '511622111209', '会云村', '5', 'False', 'True', '会云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111209', 'a8338b77125a41449544932306d87608', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23617', '511622111211', '南溪村', '5', 'False', 'True', '南溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111211', '9c85e043866040e0a762ec3235482ff6', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23618', '511622111212', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111212', 'f65fc06bf8f146e4afa46521a7028747', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23619', '511622111214', '大堡村', '5', 'False', 'True', '大堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111214', 'b37355894e7746e595f9f830c1f05d41', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:17');
INSERT INTO `mortals_iot_area` VALUES ('23620', '511622111218', '棕湾村', '5', 'False', 'True', '棕湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111218', '5e8a0864fb78428fa099a96a372dc385', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23621', '511622111220', '林山村', '5', 'False', 'True', '林山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622111220', '1689af58a472491198f6f562308d1e6e', '00ae09424c24479da38b5ef93635488c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23622', '511622112000', '街子镇', '4', 'True', 'True', '街子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622112000', 'e719846d56774b138ad072126af9712c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23623', '511622112217', '仁和社区', '5', 'False', 'True', '仁和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112217', 'c54caff16ea4497a8ca53395763cc6ac', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23624', '511622210202', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210202', '7b6d3693dcdc4c70adb24721aac125d7', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23625', '511622210204', '西寨村', '5', 'False', 'True', '西寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210204', 'd73dd260fe42422393b53a5d913f6709', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23626', '511622210205', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210205', '97bf6d1b30ed45c18c292235a8c5c4db', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23627', '511622210208', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210208', '1fff91634cab46558346c6668aabaa6e', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23628', '511622210209', '书房村', '5', 'False', 'True', '书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210209', '476420c8e9614b5587972ef23711e5ea', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23629', '511622210211', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622210211', 'c7f769694cd84f4194a625f4eaf43993', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23630', '511622112001', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112001', '652ff7090fb7445caeb00b63606dcc24', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23631', '511622112202', '米市村', '5', 'False', 'True', '米市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112202', '3091ba5632df4f3a9dec953c3c10ce7a', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23632', '511622112205', '字库村', '5', 'False', 'True', '字库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112205', 'ca0a4a43dc2542cfba6cd75195a47c35', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23633', '511622112206', '干坝子村', '5', 'False', 'True', '干坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112206', 'ddaa2f86f6214065b483e337f6cae1ec', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:18');
INSERT INTO `mortals_iot_area` VALUES ('23634', '511622112208', '九石坎村', '5', 'False', 'True', '九石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112208', '3ef2fc4a1e194c50a8b3b5571a515e66', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23635', '511622112209', '何家寨村', '5', 'False', 'True', '何家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112209', 'f685ec966efc4a2393b684b6a965396d', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23636', '511622112210', '山河片村', '5', 'False', 'True', '山河片村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112210', 'e74bbad818464e259644dffa5d8a6744', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23637', '511622112211', '张家滩村', '5', 'False', 'True', '张家滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112211', '3f7674e7003b42809eb386bd04cba795', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23638', '511622112214', '青龙湾村', '5', 'False', 'True', '青龙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112214', '20e337c4f0e94d33bd0aec7200596335', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23639', '511622112216', '九湾村', '5', 'False', 'True', '九湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622112216', 'ac7f23241b734f87b5c6d3ae39dc4d14', 'e719846d56774b138ad072126af9712c', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23640', '511622113000', '万隆镇', '4', 'True', 'True', '万隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622113000', 'a1cf22e8a6b64618b4c830e1a5c4693b', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23641', '511622211001', '鸿发社区', '5', 'False', 'True', '鸿发社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211001', '956a1167eff54d5d99a5085b3d971375', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23642', '511622211201', '新学村', '5', 'False', 'True', '新学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211201', 'c7d8f93643324309ac81f466d7cc1983', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23643', '511622211203', '万洞桥村', '5', 'False', 'True', '万洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211203', 'ea416fe0712f4de3a33b869d03f0e617', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23644', '511622211205', '合众村', '5', 'False', 'True', '合众村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211205', 'ab86edc520dc4e5d83a3503117302153', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23645', '511622211206', '石栏村', '5', 'False', 'True', '石栏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211206', '60707a706896434abc1fe0e3af09da7d', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23646', '511622211208', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211208', 'b5a2482a06134e84a859fb25baf0e5be', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23647', '511622211209', '罗湾村', '5', 'False', 'True', '罗湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622211209', 'b56a6bceba4148b2baeeee731f1f73ad', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:19');
INSERT INTO `mortals_iot_area` VALUES ('23648', '511622113001', '沿兴社区', '5', 'False', 'True', '沿兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113001', '68057438b2c743bfa44966d106fb979d', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23649', '511622113202', '黄桩村', '5', 'False', 'True', '黄桩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113202', '4b785406be1248dfa9ff3944164211cf', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23650', '511622113203', '阳河村', '5', 'False', 'True', '阳河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113203', 'a191248df804402bbc834585644fd869', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23651', '511622113206', '马道村', '5', 'False', 'True', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113206', 'a937f0935d6b4d41be9c84b0ea541ea6', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23652', '511622113207', '古福村', '5', 'False', 'True', '古福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113207', 'c8aa1948428f4bf9aeb5d7fbff587755', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23653', '511622113209', '桐柏村', '5', 'False', 'True', '桐柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113209', 'c130e66a52c1493aa5c96e5cbf34b629', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23654', '511622113212', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113212', '28de23bfd7154a4fb3a4c77780d0e7cd', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23655', '511622113213', '飞来石村', '5', 'False', 'True', '飞来石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113213', '9d2b8ea1355949eebe83ea53e11cfa77', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23656', '511622113214', '湖果村', '5', 'False', 'True', '湖果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622113214', '0273a086d0e64f4cabc1305e0f6ceafa', 'a1cf22e8a6b64618b4c830e1a5c4693b', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23657', '511622114000', '礼安镇', '4', 'True', 'True', '礼安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622114000', 'ef10ebfe13e049dbb0241f5cd1cd7636', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23658', '511622114001', '跃进门社区', '5', 'False', 'True', '跃进门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114001', 'd1a8c7b55f284775b31d5a5128817326', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23659', '511622114201', '葵树村', '5', 'False', 'True', '葵树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114201', '2983360461cb491dae6d93af7dfd7b91', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23660', '511622114203', '火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114203', '616a5fc505254c4ba5cd47829b5c4d73', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23661', '511622114206', '观音坝村', '5', 'False', 'True', '观音坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114206', '8bc77d18eb764657a3279117055013f3', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:20');
INSERT INTO `mortals_iot_area` VALUES ('23662', '511622114207', '半边街村', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114207', 'ccb792837482445c840c235ee8407914', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23663', '511622114208', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114208', '389a43a9670c4c9dbf1359d104f33f27', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23664', '511622114209', '越江村', '5', 'False', 'True', '越江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622114209', '81cbd4290fc7457fa92f6a6923675631', 'ef10ebfe13e049dbb0241f5cd1cd7636', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23665', '511622115000', '华封镇', '4', 'True', 'True', '华封镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622115000', '07bad344f4a24ae699f1bf5f28cb20d8', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23666', '511622115207', '佛寿村', '5', 'False', 'True', '佛寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115207', 'a6ed1dafe6684d99aaf76655881af439', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23667', '511622115001', '沿华路社区', '5', 'False', 'True', '沿华路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115001', 'bbedb9b8eacc4910964a5b8c7a059e2b', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23668', '511622115201', '石梯坎村', '5', 'False', 'True', '石梯坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115201', '6f5f08fea7d84555857373ad08164dfc', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23669', '511622115202', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115202', '345f750bfc0d46ee96fb24f632883bd1', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23670', '511622115205', '将军村', '5', 'False', 'True', '将军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115205', '72009ee1e128421b8bd6d1ff004ad6fd', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23671', '511622115209', '先锋岭村', '5', 'False', 'True', '先锋岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115209', 'cf0ce6e498d543d19bbdf8aa76875aed', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23672', '511622115210', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115210', '51bf90bbf91c4d66bda2726475db7f3e', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23673', '511622115213', '永寿寺村', '5', 'False', 'True', '永寿寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622115213', 'b9914aa7d2fb4a94a0d84918642d9e2e', '07bad344f4a24ae699f1bf5f28cb20d8', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23674', '511622116000', '宝箴塞镇', '4', 'True', 'True', '宝箴塞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622116000', '9c1d8dcd62b442d2934343775cad6556', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23675', '511622116001', '灵龙社区', '5', 'False', 'True', '灵龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116001', 'bf3dd3dac1f341d8874a43bfbd107cac', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23676', '511622116201', '农林村', '5', 'False', 'True', '农林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116201', '3a1d28d54c3c405fb233a33274426c0d', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:21');
INSERT INTO `mortals_iot_area` VALUES ('23677', '511622116202', '小池口村', '5', 'False', 'True', '小池口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116202', '6f6658bf16f44bbb9225f2264e4688cc', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23678', '511622116203', '农山村', '5', 'False', 'True', '农山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116203', 'fa3032428ad345499cf7732dabe1b106', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23679', '511622116205', '金斧村', '5', 'False', 'True', '金斧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116205', '5ca6e00a98444a199f446e520a40b7a3', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23680', '511622116206', '安堂坡村', '5', 'False', 'True', '安堂坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116206', '2f20192ac946413090f686fef966600b', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23681', '511622116209', '方家沟村', '5', 'False', 'True', '方家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116209', 'd58d448e4ad0460dbb527394528b67f8', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23682', '511622116212', '狮子冲村', '5', 'False', 'True', '狮子冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116212', '66e0a4159a42484fa1872821360a1393', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23683', '511622116214', '山旺村', '5', 'False', 'True', '山旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622116214', '175ebdf02df54e73bb0031d4130a3cfb', '9c1d8dcd62b442d2934343775cad6556', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23684', '511622200000', '鸣钟镇', '4', 'True', 'True', '鸣钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622200000', 'dfeef0ae78e34b3b8aacc8a23f422f1c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23685', '511622200001', '金钟社区', '5', 'False', 'True', '金钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200001', '7af065eb11354e9f92477fb10378d713', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23686', '511622200201', '独巍山村', '5', 'False', 'True', '独巍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200201', '7e2d2f3526784d37b84eea01cdbcd98d', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23687', '511622200202', '申家洞村', '5', 'False', 'True', '申家洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200202', 'cc31f47d980841408282813c0e92ab9e', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23688', '511622200204', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200204', '1baf400a582b49f3b6f8c5024b3b3977', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23689', '511622200206', '龙庙村', '5', 'False', 'True', '龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200206', '5587f965692c422494ed0d014fc95457', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23690', '511622200211', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200211', '277bc7037b204f669b55daa42b79a7b0', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:22');
INSERT INTO `mortals_iot_area` VALUES ('23691', '511622200212', '高坡村', '5', 'False', 'True', '高坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200212', '93a913c390eb4e4e95a6a1ac9500fbe2', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23692', '511622200213', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200213', '3ca0bee4d88f48eeb56f6b03b7d743ce', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23693', '511622200214', '龙鳌村', '5', 'False', 'True', '龙鳌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200214', 'ef6de4badcf045d09299a033e2cc1f15', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23694', '511622200216', '大石村', '5', 'False', 'True', '大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622200216', 'a8b37b08ada247969893d802764473be', 'dfeef0ae78e34b3b8aacc8a23f422f1c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23695', '511622201000', '真静乡', '4', 'True', 'True', '真静乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622201000', '107702f438dd469eb7e1a92357f1c98c', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23696', '511622201203', '银子宝村', '5', 'False', 'True', '银子宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201203', '3f4940eb6eaf47d48a4a4976599f3353', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23697', '511622201001', '福寿社区', '5', 'False', 'True', '福寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201001', 'bb4bb6cfd95a42438c55042e9ec424ce', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23698', '511622201201', '真静村', '5', 'False', 'True', '真静村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201201', '299acb2f2128414191e64af84f01651d', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23699', '511622201204', '深水井村', '5', 'False', 'True', '深水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201204', '0974a2530b2744c6953d04e3e1010876', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23700', '511622201205', '龙堡山村', '5', 'False', 'True', '龙堡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201205', '3292168b961c435fbea7c3eda76f7fdb', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23701', '511622201206', '书岩村', '5', 'False', 'True', '书岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201206', '768fda35d84e4179a1a2b130235b23f6', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23702', '511622201209', '海钟村', '5', 'False', 'True', '海钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622201209', '45fb39dd1cb1433c95970cbbd1fbdf64', '107702f438dd469eb7e1a92357f1c98c', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23703', '511622202000', '猛山乡', '4', 'True', 'True', '猛山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622202000', '2838b0ab828d47c7be1a905b40aec539', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23704', '511622202001', '义和街社区', '5', 'False', 'True', '义和街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202001', '6affe77f16244cafa986cb5be24f8eca', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23705', '511622202201', '白楼村', '5', 'False', 'True', '白楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202201', '05b068dc69824e71bec09c00f037db7f', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:23');
INSERT INTO `mortals_iot_area` VALUES ('23706', '511622202204', '石花村', '5', 'False', 'True', '石花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202204', '442a0dfab85c4098acfb34114483b828', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23707', '511622202206', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202206', '4f557e23190446e4bcff26a7752246be', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23708', '511622202207', '万民村', '5', 'False', 'True', '万民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202207', '184a5ecf25814a7a9de8b0795664691b', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23709', '511622202209', '猛山村', '5', 'False', 'True', '猛山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202209', '92c1136e9a094b1dba572c3aad36a88f', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23710', '511622202212', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622202212', 'ffd3cd684171438d95b5a5124e43792d', '2838b0ab828d47c7be1a905b40aec539', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23711', '511622203000', '双星乡', '4', 'True', 'True', '双星乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622203000', 'b766fba8270647669b626504dbea0875', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23712', '511622203001', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203001', '8fc9b4e707684482aa722243671a7e38', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23713', '511622203201', '双狮村', '5', 'False', 'True', '双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203201', '401fcbc68b944ab1ac928c14f4821e8d', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23714', '511622203204', '东梁寨村', '5', 'False', 'True', '东梁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203204', 'aab3880cce6f4fa2aa5fb849b3eee824', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23715', '511622203205', '柏老村', '5', 'False', 'True', '柏老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203205', '534e3a4ae7d346d1926e9899b5df99d6', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23716', '511622203206', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203206', 'b8bed1d7fb9242a6b83c7fa62e5d9ef8', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23717', '511622203208', '三喜村', '5', 'False', 'True', '三喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203208', '85ae58e752f145c3a2ce9b19b0f25df9', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23718', '511622203210', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203210', 'fd44e521d53f41b69135ada521bfe4c2', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23719', '511622203212', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622203212', '769b4a9df0484629be57af4d0b24d8b6', 'b766fba8270647669b626504dbea0875', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23720', '511622205000', '石盘镇', '4', 'True', 'True', '石盘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622205000', 'afa01d7090044c70b6f50fd1007e2e02', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23721', '511622205212', '黄石村', '5', 'False', 'True', '黄石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205212', 'cb2f9cf79a2f4820aa3c057cd4794e32', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:24');
INSERT INTO `mortals_iot_area` VALUES ('23722', '511622205001', '石鼓路社区', '5', 'False', 'True', '石鼓路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205001', '16911e708bb94f55bf33a8cca595671f', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23723', '511622205202', '钱树村', '5', 'False', 'True', '钱树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205202', 'd8b51e15b2024ce39f00b20c9434ca02', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23724', '511622205205', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205205', 'dbc05f0878a74ca0b9fd6ee51c29f611', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23725', '511622205207', '高石寨村', '5', 'False', 'True', '高石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205207', 'bad078b931cd408e94c540ee3f3e50e9', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23726', '511622205209', '海鱼村', '5', 'False', 'True', '海鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205209', '74672f5efcbe4f689e0dd3d22b77a9a5', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23727', '511622205210', '凉亭村', '5', 'False', 'True', '凉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205210', '766d5f3da2ad49cca4e6ef74bb2d8482', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23728', '511622205214', '天游村', '5', 'False', 'True', '天游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205214', '32f6de7f0204463f9a197bae3ded88b8', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23729', '511622205215', '保堂村', '5', 'False', 'True', '保堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622205215', '186351d65c714088b6f85d29dda6c57d', 'afa01d7090044c70b6f50fd1007e2e02', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23730', '511622208000', '鼓匠乡', '4', 'True', 'True', '鼓匠乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511622208000', '43304162c9464746b107bc24c41d9564', '3fe653bc681146a2990e11c5bdd47088', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23731', '511622208001', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208001', '141a7cf700634b9cbc681aec52d1ae37', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23732', '511622208201', '芋子塘村', '5', 'False', 'True', '芋子塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208201', '6baf35944eaf470c8c4b60fc7a6487b9', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23733', '511622208202', '七里半村', '5', 'False', 'True', '七里半村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208202', 'd2e181e88484473c83565d36dc4d946b', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:25');
INSERT INTO `mortals_iot_area` VALUES ('23734', '511622208203', '万水村', '5', 'False', 'True', '万水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208203', '2cc9e044178a49f78b11f72d3f07f1aa', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23735', '511622208207', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208207', '6bec00f0948d4532a8f6d4ca7b80c875', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23736', '511622208208', '三洞桥村', '5', 'False', 'True', '三洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208208', '800b3cded7ce4f19b2d8ce64479d1f15', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23737', '511622208211', '星桥村', '5', 'False', 'True', '星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208211', '18896ede09924169a59914947967bef3', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23738', '511622208213', '八洞桥村', '5', 'False', 'True', '八洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208213', '5931006f67e5430e9e1a660be3955b0e', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23739', '511622208214', '大田湾村', '5', 'False', 'True', '大田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511622208214', '34fb5f1faf4e4934a83671f78e3004be', '43304162c9464746b107bc24c41d9564', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23740', '511623000000', '邻水县', '3', 'True', 'True', '邻水县', 'gaslsx.sczwfw.gov.cn', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23741', '511623000439', '高滩镇', '4', 'True', 'True', '高滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623000439', 'caed211420914261972aa3a61809ae00', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23742', '511623109001', '镇北社区', '5', 'False', 'True', '镇北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109001', 'a2b869fcfff743c3b533fa894733f47d', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23743', '511623109002', '镇南社区', '5', 'False', 'True', '镇南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109002', 'fa4097c4540f45e5baf701e08613096f', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23744', '511623109003', '平安寨社区', '5', 'False', 'True', '平安寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109003', '4acc9bc07f674175b486a2069b9abea7', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23745', '511623109004', '高明社区', '5', 'False', 'True', '高明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109004', '524f350755d64fbf9886a4cb4c1adf95', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23746', '511623109005', '子中社区', '5', 'False', 'True', '子中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109005', '51020fcae56e416fa3e9538fb9d3791d', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23747', '511623109201', '马鹿村', '5', 'False', 'True', '马鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109201', 'd3867934635f4ed492b388bab0ed5e56', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23748', '511623109203', '跑马村', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109203', '6f1ecaca4eea46b39da01e2786c4fcbb', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23749', '511623109205', '石马河村', '5', 'False', 'True', '石马河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109205', 'ecd937e9189f4bf4b08a2c40bfabdc7f', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23750', '511623109207', '接龙场村', '5', 'False', 'True', '接龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109207', '8845f404d64347a7b2b3464f4f47b413', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23751', '511623109209', '余家坪村', '5', 'False', 'True', '余家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109209', '8963d34e8eea42cea3fa35cd7cf516cd', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23752', '511623109211', '青童庵村', '5', 'False', 'True', '青童庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109211', '7cd5cd153027436187a29ec2fe92f9ea', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23753', '511623109216', '保家村', '5', 'False', 'True', '保家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109216', '9ba5ef0a722e4f00bf08cd6d31aa2e56', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23754', '511623109217', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109217', 'bbd72538f558454499fed9545c3ce37d', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23755', '511623109218', '西乐村', '5', 'False', 'True', '西乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109218', '2d9010fac29c4c4ab7c3241c478f5416', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:26');
INSERT INTO `mortals_iot_area` VALUES ('23756', '511623109219', '长渠村', '5', 'False', 'True', '长渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109219', '07f2b3dd501443ce8696ae5ad7055912', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23757', '511623109220', '八家山村', '5', 'False', 'True', '八家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623109220', 'd14141f2414f46338ffeee20d3b4b3e5', 'caed211420914261972aa3a61809ae00', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23758', '511623144000', '鼎屏镇', '4', 'True', 'True', '鼎屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623144000', 'db441d4f475b404fa80faf37f653f6cc', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23759', '511623100001', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100001', 'd69e9a56e617458dbd5f5dcbd7aed865', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23760', '511623100002', '中街社区', '5', 'False', 'True', '中街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100002', '564cdf209d234eeda89bb02227cb7021', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23761', '511623100003', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100003', '48312095695d48378d036f648876fee5', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23762', '511623100004', '双河口社区', '5', 'False', 'True', '双河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100004', '958a079328a14d12a9d7430137266fff', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23763', '511623100005', '栀子湾社区', '5', 'False', 'True', '栀子湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100005', '70d361caef96416380e2cb503605c00f', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23764', '511623100006', '挞子丘社区', '5', 'False', 'True', '挞子丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100006', 'af4450d831b54c5aa65f6e330ee86420', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23765', '511623100007', '乌龟碑社区', '5', 'False', 'True', '乌龟碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100007', '04bc329656704158870154b86a28c515', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23766', '511623100008', '和平桥社区', '5', 'False', 'True', '和平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100008', '42bf79dbe2c8402ba1f8454e739f3011', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23767', '511623100009', '西坛社区', '5', 'False', 'True', '西坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100009', 'e420c035404e41a3a14754f76b170cdb', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23768', '511623100010', '东外社区', '5', 'False', 'True', '东外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100010', '7cf2854a50984f63ab9684340c8908d7', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23769', '511623100011', '灌沟社区', '5', 'False', 'True', '灌沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100011', '3b8a028e2c5848bfaad310591e689ccf', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23770', '511623100012', '南外社区', '5', 'False', 'True', '南外社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100012', '6b6bc318b2c64acc93782398a8ff74d6', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23771', '511623100013', '北辰社区', '5', 'False', 'True', '北辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100013', 'a348aa80b6b94e6795b66497668dd40f', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:27');
INSERT INTO `mortals_iot_area` VALUES ('23772', '511623100014', '南辰社区', '5', 'False', 'True', '南辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100014', '17b0b5775ca142a7add43d28e9120b91', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23773', '511623100015', '西辰社区', '5', 'False', 'True', '西辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100015', '985125e54e9b4a3998ea0cb1ded44b12', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23774', '511623100016', '东辰社区', '5', 'False', 'True', '东辰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100016', '084c328774484a16b049c63c07e9b57a', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23775', '511623100017', '东苑社区', '5', 'False', 'True', '东苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100017', '304576cb51da481aa858f52e7fe0651b', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23776', '511623100018', '玉屏社区', '5', 'False', 'True', '玉屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100018', 'c92ff549e06548ad8d7fa529a3a34f10', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23777', '511623100019', '大佛寺社区', '5', 'False', 'True', '大佛寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100019', 'fbd508810ba04efd8b3c0a77c8664c0a', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23778', '511623100020', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100020', '38dfa6c024cb43f9a0ee12f8895f7aa9', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23779', '511623100021', '红店社区', '5', 'False', 'True', '红店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100021', '63102fedc4794f7a94e51d0ffdef9aaa', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23780', '511623100022', '红石社区', '5', 'False', 'True', '红石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100022', '1b4068cb9610481e8ab832c32117abd2', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23781', '511623100023', '文星社区', '5', 'False', 'True', '文星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100023', '5390fe0983fe4727bf5f16c9d2c98a56', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23782', '511623100024', '赵家桥社区', '5', 'False', 'True', '赵家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100024', '492ebae404024a91a79bf07a3ec51ed0', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23783', '511623100025', '双井社区', '5', 'False', 'True', '双井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100025', 'ec1bc9a492c146f4b8a72fc538db2444', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23784', '511623100202', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100202', '73355fa4348a4e388e70dea15ac56c3d', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23785', '511623100203', '五岔村', '5', 'False', 'True', '五岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100203', '86b321f5eab24c83a0d88834ef2c9fdf', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23786', '511623100204', '牌坊村', '5', 'False', 'True', '牌坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100204', '8765f74f85b244449d6f397af5b56d29', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23787', '511623100205', '滑桥村', '5', 'False', 'True', '滑桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100205', 'f9725690367c4208afd0311d0108f19e', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23788', '511623100206', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100206', '1dc5340792954cbfb074e1b122fea9ed', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23789', '511623100207', '姚家村', '5', 'False', 'True', '姚家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100207', '7c482d14ee5f4029a12d012d6b3da331', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23790', '511623100208', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100208', '21b5a95d9d3545d5a762072aa1c20170', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:28');
INSERT INTO `mortals_iot_area` VALUES ('23791', '511623100209', '东北村', '5', 'False', 'True', '东北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100209', '8f40a0f490f04cb3a42dfadbd60bbe35', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23792', '511623100210', '延胜村', '5', 'False', 'True', '延胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100210', 'a525b6265fa4400f91fa5e6170f6e8dd', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23793', '511623100211', '景佳村', '5', 'False', 'True', '景佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623100211', '87243c30aa5d45b38b669bf5c21c3444', 'db441d4f475b404fa80faf37f653f6cc', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23794', '511623183000', '牟家镇', '4', 'True', 'True', '牟家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623183000', 'c1fabae5472a42e5a1374fe96e3e271a', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23795', '511623106001', '牟家坪社区', '5', 'False', 'True', '牟家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106001', 'c989015676b744beac8d937d526cf3c8', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23796', '511623106201', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106201', '1b4580bfa14e4fb5b2d6f9b82378dfba', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23797', '511623106202', '狮台村', '5', 'False', 'True', '狮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106202', 'ad402283eeac4fcba027d946af18e672', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23798', '511623106203', '麻河村', '5', 'False', 'True', '麻河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106203', '953d96cf55bf4454ad0917fe9096f0cb', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23799', '511623106204', '凉垭村', '5', 'False', 'True', '凉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106204', '3d865bb2954643d0aaa71b8f2d589328', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23800', '511623106207', '跳狮村', '5', 'False', 'True', '跳狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106207', 'a4d1b78ac922401daf399ff103beb92d', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23801', '511623106209', '长胜村', '5', 'False', 'True', '长胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106209', 'c10fc133776b438c82406131150ab6ce', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23802', '511623106211', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106211', '0ff55514f09741648c5fa9b74c8281dc', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23803', '511623106213', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106213', '271083f4ae0944a686c7b84dc6d56c92', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23804', '511623106214', '乱石村', '5', 'False', 'True', '乱石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106214', '0e0d16ed57f34d168d1e7eb7f9a10146', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23805', '511623106215', '银丰村', '5', 'False', 'True', '银丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106215', '28e642708231470a914a91427e110e8a', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23806', '511623106216', '龙须沟村', '5', 'False', 'True', '龙须沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623106216', '3133e479f0fe4cdf8752bbcadf6bcfc6', 'c1fabae5472a42e5a1374fe96e3e271a', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23807', '511623208000', '袁市镇', '4', 'True', 'True', '袁市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623208000', 'ee4e2f2ffbf14c4fbe57812578a3eb84', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23808', '511623112003', '团坝社区', '5', 'False', 'True', '团坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112003', '675e02dff0df443e9e4dcae8b2c4dcab', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23809', '511623112004', '大光明社区', '5', 'False', 'True', '大光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112004', 'd691f1527d0244b09ae0e6059bd265bb', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:29');
INSERT INTO `mortals_iot_area` VALUES ('23810', '511623112005', '袁庙社区', '5', 'False', 'True', '袁庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112005', '3da934560e9440589129891e888632af', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23811', '511623112006', '关河社区', '5', 'False', 'True', '关河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112006', '5cba7f5692164a6595739b84a9e2b559', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23812', '511623112007', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112007', 'b6997da014c245eb93a4d6281e897204', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23813', '511623112204', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112204', 'ab372b246d704c55b2326f7f1f4ce9e0', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23814', '511623112207', '万胜村', '5', 'False', 'True', '万胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112207', 'ff8427e1b32c43adb2cb7e870959e5c0', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23815', '511623112208', '天华村', '5', 'False', 'True', '天华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112208', 'fe059a0ad6b044268e84be9db97df769', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23816', '511623112211', '福星村', '5', 'False', 'True', '福星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112211', '95001aa649fa40ae942dcfdd07d9e950', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23817', '511623112212', '石坎村', '5', 'False', 'True', '石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112212', '355a50a23ef54d2f9018a4ca84eb6c60', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23818', '511623112213', '重石寨村', '5', 'False', 'True', '重石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112213', '16449218bc7a482693b6ec23fc226c9b', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23819', '511623112214', '太阳红村', '5', 'False', 'True', '太阳红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112214', '18708e05af0046a0a994539ebbabe25e', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23820', '511623112215', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112215', '0fb23e17002b443fbb9fbb08f900d821', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23821', '511623112216', '卧龙坡村', '5', 'False', 'True', '卧龙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112216', 'c68e1947a231422ba3ce7a0b2030972c', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23822', '511623112217', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112217', 'cda9cc85333f4e75b962a06dfb74fd55', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23823', '511623112218', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112218', '7f97952b5db34a25b540a96feca6262f', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23824', '511623112219', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112219', 'e2cb2a6c9c8d453a8497e2c0d88a5a86', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23825', '511623112220', '中房村', '5', 'False', 'True', '中房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112220', '244c0d47bd4243989ff5adfe0ec4e70b', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:30');
INSERT INTO `mortals_iot_area` VALUES ('23826', '511623112221', '护林村', '5', 'False', 'True', '护林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112221', '05d6cf30cff9428d94eb95ebae122d71', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23827', '511623112222', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112222', '78863f995d4748d19db1d76c1f73206e', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23828', '511623112223', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112223', '0b444fa1c6fb4cf19a91da81e0f79830', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23829', '511623112224', '黄陵寺村', '5', 'False', 'True', '黄陵寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623112224', 'd7ce2b6cfff54decb9d27f337b88f294', 'ee4e2f2ffbf14c4fbe57812578a3eb84', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23830', '511623341000', '兴仁镇', '4', 'True', 'True', '兴仁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623341000', 'bf6565f5f9334ea7b8c625ccf27b03b6', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23831', '511623116001', '古佛社区', '5', 'False', 'True', '古佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116001', 'c11732f784e74c25a23bca622834db8e', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23832', '511623116002', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116002', 'd483514386004b32b36f406261f478d6', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23833', '511623116003', '古邻社区', '5', 'False', 'True', '古邻社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116003', '4b12de2953a5479d996d931baae3bde6', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23834', '511623116004', '护邻社区', '5', 'False', 'True', '护邻社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116004', 'b3e0239864104d84aedb0cccc71ea9ad', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23835', '511623116203', '庙口村', '5', 'False', 'True', '庙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116203', '7d461dd1ed994903a0df67da74f45012', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23836', '511623116204', '笔架村', '5', 'False', 'True', '笔架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116204', 'eca029b670974e36bce56ff611dd1844', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23837', '511623116209', '马峰村', '5', 'False', 'True', '马峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116209', 'de005736894740c286d205b4b3499676', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23838', '511623116212', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116212', 'fd0fa7374686435d8fd9a8d9e2ad75ca', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23839', '511623116214', '丰隆村', '5', 'False', 'True', '丰隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116214', '7d47c14d370e40d7a6bab03f34de75fc', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23840', '511623116215', '川河村', '5', 'False', 'True', '川河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116215', 'bb3ae50b3a7f415b9614c039e0f6c63b', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23841', '511623116216', '岗家村', '5', 'False', 'True', '岗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116216', '6ab9c487730a4fc4bb896a328132d753', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23842', '511623116217', '银燕村', '5', 'False', 'True', '银燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116217', '5ea413d4fecd48888f1ad87cc8766111', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23843', '511623116218', '穿洞村', '5', 'False', 'True', '穿洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623116218', 'ae3cf3a4bb9a4547a4a81d65682606df', 'bf6565f5f9334ea7b8c625ccf27b03b6', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23844', '511623372000', '石滓镇', '4', 'True', 'True', '石滓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623372000', 'cb8b4092573b4a4da5e38c38694aa907', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23845', '511623118001', '石兴社区', '5', 'False', 'True', '石兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118001', '6c0127375e2e404fa6eecf60b396f1e9', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:31');
INSERT INTO `mortals_iot_area` VALUES ('23846', '511623118002', '柳塘社区', '5', 'False', 'True', '柳塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118002', 'c0a7852b7a49458688cd81cf8ee88a3a', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23847', '511623118201', '中城寨村', '5', 'False', 'True', '中城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118201', '0d965c2f4a4149f2b9deaa9da46e0ebc', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23848', '511623118203', '大步口村', '5', 'False', 'True', '大步口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118203', '0b3c04b3e895418fb15e37d18d4b8342', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23849', '511623118204', '晒金村', '5', 'False', 'True', '晒金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118204', '574dbcce402548c9b0d86e0b8fe2903c', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23850', '511623118205', '朱家寨村', '5', 'False', 'True', '朱家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118205', '1555fff26d8f43fc9e1e7ba879a69f6c', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23851', '511623118207', '六角村', '5', 'False', 'True', '六角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118207', '3f6ed633859f45ae8fae378246a8c7fd', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23852', '511623118208', '长龙村', '5', 'False', 'True', '长龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118208', '4b62afb663e74b9b8b7e0803a570596e', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23853', '511623118209', '大河坝村', '5', 'False', 'True', '大河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118209', '6aa5c090e8b945c88658adf418a043cb', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23854', '511623118210', '铁水河村', '5', 'False', 'True', '铁水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118210', '822162b015604382ba2ebb34602adafb', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23855', '511623118211', '八斗丘村', '5', 'False', 'True', '八斗丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118211', '17bdc9a179e449819ef8d9ad022c6550', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23856', '511623118212', '轿子顶村', '5', 'False', 'True', '轿子顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623118212', '4f7fe56845b84fbd813593df1e4f1f1e', 'cb8b4092573b4a4da5e38c38694aa907', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23857', '511623388000', '丰禾镇', '4', 'True', 'True', '丰禾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623388000', 'adb41c128beb45eaac6361a59b3568e1', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23858', '511623113001', '东河社区', '5', 'False', 'True', '东河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113001', 'e50c6b5e15fa435ca080eaf0ab066248', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23859', '511623113002', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113002', 'a8b6151ff08d4294a8e4ce699a0abdd4', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23860', '511623113003', '兴丰社区', '5', 'False', 'True', '兴丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113003', '41e9aafbc03e43ed880ead65c332fb7d', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23861', '511623113004', '正兴社区', '5', 'False', 'True', '正兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113004', '4bdfbedec6d94149aa0b1388a196d19a', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23862', '511623113005', '让水湖社区', '5', 'False', 'True', '让水湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113005', 'aeb3acfc8f36494bbd412b7c0015c30a', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23863', '511623113006', '长滩社区', '5', 'False', 'True', '长滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113006', 'cb26cc821dfd4e3ca93b087aa49422c7', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:32');
INSERT INTO `mortals_iot_area` VALUES ('23864', '511623113201', '先进村', '5', 'False', 'True', '先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113201', 'e647dd2ab3584ef3a1e1b615e711f163', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23865', '511623113203', '丰光村', '5', 'False', 'True', '丰光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113203', '3206684202164610b08fa9574ed31a4e', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23866', '511623113204', '福利村', '5', 'False', 'True', '福利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113204', '45c417bc19444619b26013b4459cb61f', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23867', '511623113207', '吉安村', '5', 'False', 'True', '吉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113207', '3057585b7db6413cb14dd8c52a5dd0e1', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23868', '511623113208', '鱼鳞滩村', '5', 'False', 'True', '鱼鳞滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113208', '6e2a50a4cb1d4891bb3c68bd16a58186', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23869', '511623113209', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113209', 'f20dc50d54244dec9b8b57dc941cc210', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23870', '511623113210', '多罗寺村', '5', 'False', 'True', '多罗寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113210', '54dbf6c38a9f44319ec54d058911f007', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23871', '511623113211', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113211', '46b7e4e238a14ba982e13dbebd3dbf7c', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23872', '511623113212', '柏垭头村', '5', 'False', 'True', '柏垭头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113212', 'c9b3a3b0b2274110bf158cf386753191', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23873', '511623113217', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113217', '7c57c205b0e64dc59df35d5f65295e89', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23874', '511623113220', '五华山村', '5', 'False', 'True', '五华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113220', '5c9f3b3a66fc4ff5972a1a81a039d279', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23875', '511623113221', '泥汉坪村', '5', 'False', 'True', '泥汉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113221', '266742d577824962a4b79f47c3511efc', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23876', '511623113222', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113222', '65fe93c74f6347c59bcece7e630f2a18', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23877', '511623113223', '关口村', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113223', 'a590f15020334e0e823ed06f1f171789', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23878', '511623113224', '小石桥村', '5', 'False', 'True', '小石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113224', '674b7f6d5aec47faa9a4061d7a1ffa86', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23879', '511623113225', '石树村', '5', 'False', 'True', '石树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113225', '972f6ffc4f0648bfb5e3bb05ac080ce8', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:33');
INSERT INTO `mortals_iot_area` VALUES ('23880', '511623113226', '凉山村', '5', 'False', 'True', '凉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113226', 'f07bfdbfe592484596d4aacd7a3c218d', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23881', '511623113227', '邹石滩村', '5', 'False', 'True', '邹石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113227', 'a37a506806324caab42e59852741650b', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23882', '511623113228', '雨台寨村', '5', 'False', 'True', '雨台寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113228', '3a98aec377994f449fd0a5f69a503bc4', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23883', '511623113229', '高礅河村', '5', 'False', 'True', '高礅河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623113229', 'd5a6cde51c1c4f458523d5f6bb0cacdd', 'adb41c128beb45eaac6361a59b3568e1', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23884', '511623401000', '合流镇', '4', 'True', 'True', '合流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623401000', '76268ee253ee4a3cb5b2716f13bfd5c5', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23885', '511623107001', '大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107001', '66ed221b8e4e4882adefc0aed6f60fe1', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23886', '511623107003', '合流社区', '5', 'False', 'True', '合流社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107003', 'dd3c38150dce4bbe8c3620584a8cb2b0', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23887', '511623107004', '四海社区', '5', 'False', 'True', '四海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107004', '0bbda9fdd13b4dd19eb106871b707aa5', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23888', '511623107202', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107202', '1fc388842ac148ef83b794ad8c3744e4', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23889', '511623107204', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107204', 'bd04fae43f3f47499ae4b9bf17408f79', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23890', '511623107205', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107205', 'a886b01cfc7f4b2d9745c7307d3c04d3', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23891', '511623107206', '后坝村', '5', 'False', 'True', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107206', 'cf6203392a1045cf9e7429ef4b6218ac', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23892', '511623107207', '绿化村', '5', 'False', 'True', '绿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107207', 'b62a1c123d36469c9f20af646ed1650d', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23893', '511623107209', '灯盏村', '5', 'False', 'True', '灯盏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107209', '72c95eb56df4424bb0a5245f12ba8fa7', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23894', '511623107211', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107211', '8b712c49fa4c43fab961475690362788', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23895', '511623107212', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107212', '91adf09a61684bb48d2311a9f81e2a80', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23896', '511623107213', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107213', '1321fd45705744a8bd2a21923541fde3', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23897', '511623107214', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107214', '699d5930233e4eee8a440393a37a00ea', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:34');
INSERT INTO `mortals_iot_area` VALUES ('23898', '511623107215', '磺厂村', '5', 'False', 'True', '磺厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623107215', 'ff673866d5ae4ed7ab78edd5538ca395', '76268ee253ee4a3cb5b2716f13bfd5c5', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23899', '511623432000', '八耳镇', '4', 'True', 'True', '八耳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623432000', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23900', '511623114002', '洞子口社区', '5', 'False', 'True', '洞子口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114002', '24138865ac2244d4a04638b030398e72', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23901', '511623114201', '河堰口村', '5', 'False', 'True', '河堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114201', '17aa20884fb64faf8fd27563622133f8', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23902', '511623114202', '瓦垭口村', '5', 'False', 'True', '瓦垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114202', '90f70d577a0b493d8b673a8914f8c45e', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23903', '511623114203', '野鸡口村', '5', 'False', 'True', '野鸡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114203', 'fd416ba0287541b683f4087b31dc28b1', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23904', '511623114204', '石凼村', '5', 'False', 'True', '石凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114204', '256ff2f6aa174ba3aeaaa53cf89adc02', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23905', '511623114205', '新业寺村', '5', 'False', 'True', '新业寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114205', '26e880b7d32a44d28833e872ac6c84ae', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23906', '511623114210', '插檐洞村', '5', 'False', 'True', '插檐洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114210', 'f00c2da3c747485e8a65f2aa7bbef222', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23907', '511623114212', '东方红村', '5', 'False', 'True', '东方红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623114212', '69d7ca9dc2ce491e9927b123e481238b', 'fe4109ebbcd04096a0fe8bcb9ab47bc4', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23908', '511623454000', '观音桥镇', '4', 'True', 'True', '观音桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623454000', '51c77a52d31942f484ec25b78bb6a1ad', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23909', '511623105002', '天宝寨社区', '5', 'False', 'True', '天宝寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105002', '86730b74ab444fa5a6391efd6dd2ac46', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23910', '511623105003', '冷家社区', '5', 'False', 'True', '冷家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105003', '2fded67bafda40fa9f586625fec3d113', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23911', '511623105202', '王家坝村', '5', 'False', 'True', '王家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105202', '120af4f8131e43c2a6159aca97f7c997', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23912', '511623105206', '白羊寺村', '5', 'False', 'True', '白羊寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105206', 'f910c9b4707b4259917b051963d82f61', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23913', '511623105207', '大安寨村', '5', 'False', 'True', '大安寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105207', '41f50620e7fb4b7da35150703a433c97', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:35');
INSERT INTO `mortals_iot_area` VALUES ('23914', '511623105208', '二洞桥村', '5', 'False', 'True', '二洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105208', 'b5af87f39f13445885936d547aeaebea', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23915', '511623105210', '香炉山村', '5', 'False', 'True', '香炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105210', '81bb9d5474f54b8899f93ebbbc8593aa', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23916', '511623105212', '六合寨村', '5', 'False', 'True', '六合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105212', '48f7b26a241f418fa21361db601dd7aa', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23917', '511623105214', '三板桥村', '5', 'False', 'True', '三板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105214', '94fbafd0b0c44995863a5e9eec59f834', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23918', '511623105216', '偏桥沟村', '5', 'False', 'True', '偏桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105216', 'ab897bf2283942cd95da9aabd1b76398', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23919', '511623105217', '樱花岭村', '5', 'False', 'True', '樱花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105217', 'de25e22d4cfd40d3a353fb34567b7875', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23920', '511623105218', '汤巴丘村', '5', 'False', 'True', '汤巴丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623105218', 'a8b156b4b8e24852b64c34f965183739', '51c77a52d31942f484ec25b78bb6a1ad', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23921', '511623457000', '黎家镇', '4', 'True', 'True', '黎家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623457000', 'cf660135f74d4f3d91ee36c159bf9c70', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23922', '511623125001', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125001', '05e13b2d5ac34761b2580a83122fdeae', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23923', '511623125201', '药王顶村', '5', 'False', 'True', '药王顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125201', 'df36fbadb8e2400583fa02fd6622fa7f', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23924', '511623125202', '搭界寺村', '5', 'False', 'True', '搭界寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125202', '50dd6e30cf0d48e3bfef86091ddddc0d', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23925', '511623125203', '光华顶村', '5', 'False', 'True', '光华顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125203', '52bd8f15c69542b4bd5c08832cede88c', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23926', '511623125204', '斗篷石村', '5', 'False', 'True', '斗篷石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125204', '2022e631441d4162a895218fa93e10d6', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23927', '511623125205', '高峰场村', '5', 'False', 'True', '高峰场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125205', '0309bb7680ec43dbbaec6e866d2487b6', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23928', '511623125206', '金竹坪村', '5', 'False', 'True', '金竹坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623125206', '80f3c504366c492480ffcbe6b19ac3c8', 'cf660135f74d4f3d91ee36c159bf9c70', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23929', '511623471000', '梁板镇', '4', 'True', 'True', '梁板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623471000', '3fff8bdbe0c6434182af2fb0aa762ea9', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:36');
INSERT INTO `mortals_iot_area` VALUES ('23930', '511623123201', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123201', '4f3315d9ae6f4ecca500f875162fa253', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23931', '511623123202', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123202', '8011ba2713a44491a37b7d2c49048126', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23932', '511623123203', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123203', 'c38e8e7f6d444f78a74b5438ffbd5c4e', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23933', '511623123204', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123204', 'f87b1a2abadb4d56952fe59803dd69c8', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23934', '511623123205', '高龙村', '5', 'False', 'True', '高龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623123205', 'fb22c81e65444eb59c9a92a026733414', '3fff8bdbe0c6434182af2fb0aa762ea9', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23935', '511623484000', '复盛镇', '4', 'True', 'True', '复盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623484000', '32a6cb879ff545ca8cace17c20638ba5', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23936', '511623124001', '新盛社区', '5', 'False', 'True', '新盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124001', '6f567067d34c4ade92283c34ae5602b6', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23937', '511623124201', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124201', '953eadea2712406cbbd637c074f0cbd6', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23938', '511623124202', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124202', '97e308b07da14f979a013c7ed01c2590', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23939', '511623124203', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124203', 'f5f8809c0c934456b189424e744154b4', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23940', '511623124204', '龙门桥村', '5', 'False', 'True', '龙门桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124204', 'f6c867291b7546af970c4b295c820558', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23941', '511623124205', '水磨滩村', '5', 'False', 'True', '水磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124205', 'db7106706c0b425a8c139821f6900a25', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23942', '511623124206', '六号桥村', '5', 'False', 'True', '六号桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124206', '098fb97c64aa4cdeb4ef70ecacac7eb9', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23943', '511623124207', '青林村', '5', 'False', 'True', '青林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623124207', '25088a96c46843a49665114d3630af75', '32a6cb879ff545ca8cace17c20638ba5', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23944', '511623504000', '九龙镇', '4', 'True', 'True', '九龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623504000', '8354cec67de248e18c326f2db26c9125', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23945', '511623110001', '文昌街社区', '5', 'False', 'True', '文昌街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110001', '626d58d7f7e64b16a744e363932f8fb3', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23946', '511623110002', '新兴街社区', '5', 'False', 'True', '新兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110002', '80c7e3b724184e7e86ba36baef656a6c', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23947', '511623110003', '八角社区', '5', 'False', 'True', '八角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110003', '97be58b5d28d4520ba4e1410e0514523', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23948', '511623110004', '卫星社区', '5', 'False', 'True', '卫星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110004', 'ac90f393898e4dea86b0492c7be4826b', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23949', '511623110005', '风垭社区', '5', 'False', 'True', '风垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110005', 'cc701dea44f148bba13e1a59109e55fa', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23950', '511623110202', '农华村', '5', 'False', 'True', '农华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110202', 'd685b4ef8c054442996a11874f73481e', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23951', '511623110203', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110203', 'b02ff23b57db4c9492da51a0d02e8dcb', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:37');
INSERT INTO `mortals_iot_area` VALUES ('23952', '511623110205', '打鼓山村', '5', 'False', 'True', '打鼓山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110205', '56a2b2799b98491d8c6b52cced38cb7c', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23953', '511623110208', '补巴桥村', '5', 'False', 'True', '补巴桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110208', 'e3d2ae93d729473193590cfbf833d50d', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23954', '511623110209', '解伟村', '5', 'False', 'True', '解伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110209', '43ac220b34a0485ea6df13bc0fa61481', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23955', '511623110212', '螺蛳沟村', '5', 'False', 'True', '螺蛳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110212', '8c241d6d5035440eae6bec9a6a0e5c2e', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23956', '511623110213', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110213', '83f6c3c22c2940e382922ecfee0f14a0', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23957', '511623110214', '马盐村', '5', 'False', 'True', '马盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110214', 'f4daa47f5b6c4fa5ae3e1254e78d4366', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23958', '511623110216', '羊鹿滩村', '5', 'False', 'True', '羊鹿滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110216', 'b4d95943c2504f0396ed5b97fa9003da', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23959', '511623110217', '里仁村', '5', 'False', 'True', '里仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110217', '6217e42540f24213a98fb23fe92835ff', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23960', '511623110218', '桂林村', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110218', '2f73881830724a608eb5c9e44ab2c005', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23961', '511623110221', '石鼓村', '5', 'False', 'True', '石鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110221', 'd54768775c6744b4a422b29eae69b876', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23962', '511623110222', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110222', '538856bafe6d4a79ab76c11be3d6bde7', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23963', '511623110223', '杨柳沟村', '5', 'False', 'True', '杨柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623110223', '5a09056181c74c72b1bac8c1f96d7773', '8354cec67de248e18c326f2db26c9125', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23964', '511623602000', '王家镇', '4', 'True', 'True', '王家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623602000', '7791e1dc821840d1b5f8dc3c3176d06e', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23965', '511623117001', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117001', '9722b645239648a3866facc74ddc3bf3', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23966', '511623117002', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117002', '666f7a97f5824502a8f741899651b77e', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23967', '511623117202', '峡马村', '5', 'False', 'True', '峡马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117202', 'ed3eda3dcd714573b9d97e4517d85bf7', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23968', '511623117204', '岩河村', '5', 'False', 'True', '岩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117204', '23a7a8c2db2d4bedb8fd0e0a9b4f91ff', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:38');
INSERT INTO `mortals_iot_area` VALUES ('23969', '511623117206', '寒安村', '5', 'False', 'True', '寒安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117206', '26f7909c2082441da619f75ffeb5cc99', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23970', '511623117209', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117209', 'f21e0af921024c6484cd40d55c3eb758', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23971', '511623117210', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117210', 'cf1481af65054291ab2f60db96b37430', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23972', '511623117214', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623117214', 'cf402baaec4c4193b57437408168fac4', '7791e1dc821840d1b5f8dc3c3176d06e', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23973', '511623649000', '三古镇', '4', 'True', 'True', '三古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623649000', '0c3295d4be234a0a9a9d17eaa5a04521', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23974', '511623119001', '新龙社区', '5', 'False', 'True', '新龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119001', '88a88e6e88ff494b979702dd11a4fc51', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23975', '511623119002', '龙头社区', '5', 'False', 'True', '龙头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119002', 'a08ba2761a9b4db19b821bfad03217d3', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23976', '511623119200', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119200', '735f5318c1164e328f49fb83409bf93b', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23977', '511623119201', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119201', 'e143b589ae5b43118ce3795b56cd39d4', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23978', '511623119204', '蒿子村', '5', 'False', 'True', '蒿子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119204', 'f903d7c272c740b8bf2f2980a5a977c2', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23979', '511623119205', '三教村', '5', 'False', 'True', '三教村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119205', '498290127b6f47e69f300a40788080f0', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23980', '511623119207', '草子村', '5', 'False', 'True', '草子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119207', 'cf7f04a77b1741a6a891111e78a8ef49', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23981', '511623119210', '双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623119210', 'ab6d3ece44dc4b2881cd646084347e87', '0c3295d4be234a0a9a9d17eaa5a04521', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23982', '511623711000', '太和镇', '4', 'True', 'True', '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623711000', '460cd407a83247f1902d6d69af9d73a4', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23983', '511623121001', '箩筐坝社区', '5', 'False', 'True', '箩筐坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121001', '7b5ae621419043518f974c275735d3ff', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23984', '511623121002', '普新社区', '5', 'False', 'True', '普新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121002', 'afe5a271e7f748aeb68a157b9f152817', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23985', '511623121003', '新镇社区', '5', 'False', 'True', '新镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121003', '4bdfe88618824302b35d70e606aa7ac5', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:39');
INSERT INTO `mortals_iot_area` VALUES ('23986', '511623121201', '葫芦坝村', '5', 'False', 'True', '葫芦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121201', '19fe65e8e4a042e787accc00ef9d783b', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23987', '511623121202', '刘家庵村', '5', 'False', 'True', '刘家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121202', '4b7cd3bd89a241629656cdd867bc2f6b', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23988', '511623121203', '秧田沟村', '5', 'False', 'True', '秧田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121203', 'ecc8509aa34341c79cfa39a0c560affa', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23989', '511623121204', '青杠坪村', '5', 'False', 'True', '青杠坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121204', '4ea905974c9c406dbe824d7251f00405', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23990', '511623121205', '高家庙村', '5', 'False', 'True', '高家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121205', 'cc1b844c7f874cf997e15159a63bcac9', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23991', '511623121206', '金盘村', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121206', '73df6b60fb534df689d822b43952d8e9', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23992', '511623121207', '天坡村', '5', 'False', 'True', '天坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623121207', 'b6e9e669f4614c5dbe08f1c14204f1f8', '460cd407a83247f1902d6d69af9d73a4', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23993', '511623714000', '椿木镇', '4', 'True', 'True', '椿木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623714000', '97cf4847a9664d6d8cd4057c5146361a', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23994', '511623122201', '黄金扁村', '5', 'False', 'True', '黄金扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122201', '98db729e9a9945dba588625f69a5364f', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23995', '511623122202', '椿木坪村', '5', 'False', 'True', '椿木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122202', '021b3533cc5a4cd4b79e1888031771c7', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23996', '511623122203', '桐子湾村', '5', 'False', 'True', '桐子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122203', 'b8945b3c9f174479ba61e1596ccef51f', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23997', '511623122204', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122204', '28bd5ceadde84f059f60d8e17139c806', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23998', '511623122205', '田家村', '5', 'False', 'True', '田家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623122205', 'a5cb22650ba44a74bef2730692dbe1b4', '97cf4847a9664d6d8cd4057c5146361a', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('23999', '511623736000', '城南镇', '4', 'True', 'True', '城南镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623736000', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24000', '511623102204', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102204', '63f44abbe8a54323a9f099b463fbabc3', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24001', '511623102205', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102205', 'b56942219ab74cea9292c2d51376b458', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24002', '511623102213', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102213', '29e8eaefb57c4727afb3eb0e4098c51f', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24003', '511623102214', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102214', 'ecd75ec16a834804905fc8496675607c', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:40');
INSERT INTO `mortals_iot_area` VALUES ('24004', '511623102215', '磬明村', '5', 'False', 'True', '磬明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102215', '8bb2b895e3c74a54ab10683da4dc9865', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24005', '511623102217', '安丰村', '5', 'False', 'True', '安丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102217', 'cf3a6ffb3fcd4804ae5072d6416d3fe1', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24006', '511623102221', '云安村', '5', 'False', 'True', '云安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102221', 'b135d15d301447428fa64b74c36ab95d', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24007', '511623102222', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102222', 'b9aced4d373b4520a2d2f76761e89bcf', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24008', '511623102223', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102223', '83fcb2fa2ac9450a9cc8caaa16067c31', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24009', '511623102224', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102224', 'ff2fdfa6856a46838462c70b4d97e232', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24010', '511623102225', '西天村', '5', 'False', 'True', '西天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102225', 'a1f0e366539b4309ace7cef145ffb23f', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24011', '511623102226', '后山村', '5', 'False', 'True', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623102226', 'cbf8929c77544adab206a3352da60373', '9bdeba1c82bd46d1b42d2e4c9e8ab9f8', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24012', '511623830000', '御临镇', '4', 'True', 'True', '御临镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623830000', '6f71426eefcb4f3180b1ef7a7aa5c92b', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24013', '511623111002', '幺滩社区', '5', 'False', 'True', '幺滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111002', 'cb12e0bcf32942b981b13ddabc1e8fdf', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24014', '511623111003', '雷公社区', '5', 'False', 'True', '雷公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111003', 'f392a97c5bd448e88783d7d7eaacd9a4', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24015', '511623111201', '沙石村', '5', 'False', 'True', '沙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111201', '5842c7a8e2084dc0af67f32413780064', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24016', '511623111204', '中庄村', '5', 'False', 'True', '中庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111204', '46eb19db83bb454c9623e53212184c71', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24017', '511623111205', '关堰村', '5', 'False', 'True', '关堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111205', 'c5806cf4ca424362a99f7e9d0a31d63c', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24018', '511623111206', '滑滩村', '5', 'False', 'True', '滑滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111206', 'a0194b06f6874ec5b9c72af8013fb440', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24019', '511623111208', '杨家岩村', '5', 'False', 'True', '杨家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111208', 'c767915d17cc44a498ca253d63be6a33', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:41');
INSERT INTO `mortals_iot_area` VALUES ('24020', '511623111210', '石子村', '5', 'False', 'True', '石子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111210', '8dd2fd3b300a49369dedbb1afc705d41', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24021', '511623111211', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111211', 'd17a17909f0b41d494a9f57ab2c39108', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24022', '511623111214', '茅白村', '5', 'False', 'True', '茅白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111214', '7a1e7ff6877943489329de0388711eb8', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24023', '511623111215', '礞石村', '5', 'False', 'True', '礞石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111215', 'b717f824a3a14cc28af0ec7aa7dd786e', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24024', '511623111218', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623111218', '185761264a2b449ab0c23e6273ca0d38', '6f71426eefcb4f3180b1ef7a7aa5c92b', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24025', '511623896000', '城北镇', '4', 'True', 'True', '城北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623896000', 'c66fea6ce8d94f8c9bbcf5306d32c143', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24026', '511623101202', '石花村', '5', 'False', 'True', '石花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101202', 'f646446463b344c6988757238019b5ea', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24027', '511623101208', '马林村', '5', 'False', 'True', '马林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101208', '7ca38cbb4718429c9890d2ae7461702d', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24028', '511623101212', '翠柏村', '5', 'False', 'True', '翠柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101212', '396574bc276744afa403b0a80bb7cfb7', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24029', '511623101219', '三重堂村', '5', 'False', 'True', '三重堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101219', '89fef4245507413b8f793bbb8f906d43', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24030', '511623101222', '小鱼滩村', '5', 'False', 'True', '小鱼滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101222', '365510e4321c40728aa9a805f1b1a63c', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24031', '511623101225', '子母石村', '5', 'False', 'True', '子母石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101225', '87b4aa8f93f24ddeae600920bf4c185e', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24032', '511623101228', '罗锅铺村', '5', 'False', 'True', '罗锅铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101228', 'e221b76dc21d42038c612629a368fd67', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24033', '511623101229', '关门石村', '5', 'False', 'True', '关门石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101229', '0505607f6708432a831d03a65d032599', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24034', '511623101230', '秀峰村', '5', 'False', 'True', '秀峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101230', '6840e2c6a5d14187bd61642538ddeb91', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24035', '511623101231', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101231', '4ccb9f63c8ed4aabab36a3f03dcd980b', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24036', '511623101232', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101232', '7ec350097d634a4db7646b4a03fa17bf', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24037', '511623101233', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101233', '673412d63ce7426c8f44a71e8f85ab6e', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:42');
INSERT INTO `mortals_iot_area` VALUES ('24038', '511623101234', '明新村', '5', 'False', 'True', '明新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101234', '6f47fd7e38c04fe98741bde2687d2699', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24039', '511623101235', '长安村', '5', 'False', 'True', '长安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101235', '23ca69c64ce8465080921cf48cfa92e5', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24040', '511623101236', '北出口村', '5', 'False', 'True', '北出口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623101236', '4715a04c3727422d8d5db6716b2d6fa1', 'c66fea6ce8d94f8c9bbcf5306d32c143', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24041', '511623918000', '柑子镇', '4', 'True', 'True', '柑子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623918000', '4b15d38a1d41499389f4877dc6306e94', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24042', '511623103001', '印盒社区', '5', 'False', 'True', '印盒社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103001', 'cf0d632f49c049d5a6f2c989e053f888', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24043', '511623103002', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103002', 'b2a95afb565345a79e58c7e854c1c65c', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24044', '511623103003', '龙安社区', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103003', '500ae970cb7a4e39ab092658624e31a1', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24045', '511623103202', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103202', 'f4b465c9d5484622801548d99832bf92', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24046', '511623103203', '断石村', '5', 'False', 'True', '断石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103203', '5c18b98992d84eb8b36399f2923f4c84', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24047', '511623103206', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103206', '6ca47f06ee434060a0fabbce8e5ac80d', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24048', '511623103208', '菜垭村', '5', 'False', 'True', '菜垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103208', '345825190b8d4458987a0ef39282dcf3', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24049', '511623103210', '栀子村', '5', 'False', 'True', '栀子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103210', 'eccc703e062d46cdab37e1e054bc39b4', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:43');
INSERT INTO `mortals_iot_area` VALUES ('24050', '511623103212', '河堰村', '5', 'False', 'True', '河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103212', 'f4738ffede624e90bbcf8f7cc5a328ec', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24051', '511623103214', '渡槽村', '5', 'False', 'True', '渡槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103214', '6a76e6d092cb4756a2a873515d43928a', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24052', '511623103215', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103215', 'ed000ffbbb8641d086857d28cbed01cb', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24053', '511623103216', '夜光村', '5', 'False', 'True', '夜光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103216', 'e1b0835481464beeabdc0e53518076a1', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24054', '511623103217', '骑虎村', '5', 'False', 'True', '骑虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103217', '23b5e4601ab74206929ef9b94a8b5651', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24055', '511623103218', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103218', '7128fbf330a74e6abc5cde01241502a9', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24056', '511623103231', '岩屋村', '5', 'False', 'True', '岩屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623103231', 'b2098b28b0524eb09582500229b0668e', '4b15d38a1d41499389f4877dc6306e94', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24057', '511623976000', '坛同镇', '4', 'True', 'True', '坛同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623976000', 'ee91d328bf2d461bb1a108ffd89410cc', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24058', '511623108001', '坛子坝社区', '5', 'False', 'True', '坛子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108001', 'b09adfeed12f4d038e873a1414f842b6', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24059', '511623108002', '陡水坡社区', '5', 'False', 'True', '陡水坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108002', '3dbf9c55efd44e5ab3b7a15f4c67d1e6', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24060', '511623108003', '黄桷冲社区', '5', 'False', 'True', '黄桷冲社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108003', 'eeeb86653b75443bb9dc14921b6e35cd', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24061', '511623108203', '滩口村', '5', 'False', 'True', '滩口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108203', '5a3bafc2a0464ebdae68cf7eaef47c84', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24062', '511623108204', '罗家庙村', '5', 'False', 'True', '罗家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108204', 'cf58142c0aa8488d8ad7e8935b11fdac', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24063', '511623108207', '硫磺沟村', '5', 'False', 'True', '硫磺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108207', '9321032fc10d4fe79c9ae0578cef7242', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24064', '511623108208', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108208', '3933b1c930774e3d9e7ad80121c18ed5', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24065', '511623108209', '百灵庙村', '5', 'False', 'True', '百灵庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108209', '606add2eabae4f7f9a29df65d0919655', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24066', '511623108212', '石墙咀村', '5', 'False', 'True', '石墙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108212', '468d69c714f34d9eb14963b09bc453ac', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24067', '511623108213', '天才门村', '5', 'False', 'True', '天才门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108213', 'ea7e2ae652bc4ba9bd081cdb5dc06c87', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24068', '511623108214', '白羊坝村', '5', 'False', 'True', '白羊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108214', '264688b3e856469aacb6f6654cb6d5f7', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24069', '511623108216', '新拱桥村', '5', 'False', 'True', '新拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108216', '2dba18898bd04b55b9ad8b083a596115', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:44');
INSERT INTO `mortals_iot_area` VALUES ('24070', '511623108217', '蓼叶寺村', '5', 'False', 'True', '蓼叶寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108217', 'c511da0fffc34be8ac20b29362041db2', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24071', '511623108220', '九峰村', '5', 'False', 'True', '九峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108220', '97b31a01e086466eb2d672d27e997eb8', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24072', '511623108221', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108221', '024998608e9a42a7b091c178373b190b', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24073', '511623108222', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108222', '73bda50116bc4ec5b2e0ef6a0ab266cb', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24074', '511623108223', '方井村', '5', 'False', 'True', '方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108223', '2a1b501a37d8490483cc0fa1d2c8d25e', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24075', '511623108224', '镰刀湾村', '5', 'False', 'True', '镰刀湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108224', 'c54887a25ef74c1c87f5f0cbf4c8bf1e', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24076', '511623108225', '华蓥村', '5', 'False', 'True', '华蓥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623108225', '0d5aad3bda41497399240d7df54729bd', 'ee91d328bf2d461bb1a108ffd89410cc', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24077', '511623993000', '石永镇', '4', 'True', 'True', '石永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623993000', 'fea1e3a6a53d46d99b23a03f8ad609fa', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24078', '511623115002', '石稻场社区', '5', 'False', 'True', '石稻场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115002', 'c01d2a8ca7d644c498a0dae493508a63', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24079', '511623115003', '金狮社区', '5', 'False', 'True', '金狮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115003', 'f613c97dfadf4223bf593c7a3be08708', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24080', '511623115004', '同石社区', '5', 'False', 'True', '同石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115004', 'ce5daa73a38a43648e235e129dac95cb', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24081', '511623115005', '古路社区', '5', 'False', 'True', '古路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115005', '07bc5577baab46348fee8eebb960f705', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24082', '511623115205', '象鼓寨村', '5', 'False', 'True', '象鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115205', '89e4293df7524c8c9b51b6b4c38d3d1a', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24083', '511623115206', '石合场村', '5', 'False', 'True', '石合场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115206', '16f39432ff6340cf822cfd9b2f585972', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24084', '511623115208', '铺山村', '5', 'False', 'True', '铺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115208', '2739db19b535458aabbcbb6f5986628f', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24085', '511623115209', '邓家坡村', '5', 'False', 'True', '邓家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115209', '5883f6afbecb452a867e0d603cbd2aaf', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24086', '511623115210', '红花坪村', '5', 'False', 'True', '红花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115210', 'fe63bb20b2e24748b968568243f58def', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24087', '511623115211', '万秀桥村', '5', 'False', 'True', '万秀桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115211', '5e5122aea2e64484be4e47ac5522349f', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:45');
INSERT INTO `mortals_iot_area` VALUES ('24088', '511623115212', '天台寺村', '5', 'False', 'True', '天台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115212', '2197562a61f843bd82503f5f77127110', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24089', '511623115213', '黄园村', '5', 'False', 'True', '黄园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623115213', '988ba719958e4857945c339f0403cb38', 'fea1e3a6a53d46d99b23a03f8ad609fa', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24090', '511623995000', '两河镇', '4', 'True', 'True', '两河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511623995000', 'c282595a59ff41e089398f07ffe0144f', '52c12e7cf12d4f069c2d26dfd2ad9fe0', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24091', '511623120001', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120001', '8d5f6cc6cd7140ebab7e808b8fe28543', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24092', '511623120002', '荆坪社区', '5', 'False', 'True', '荆坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120002', '9758587cff854cc7b9fbecf0c0ac00e6', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24093', '511623120202', '合堂村', '5', 'False', 'True', '合堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120202', 'ddc73e2e4f5e4cf783a8b56003512e40', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24094', '511623120204', '庙堡村', '5', 'False', 'True', '庙堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120204', '1f7e5ed192224d9f875d4ee1d94da6b4', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24095', '511623120206', '五股村', '5', 'False', 'True', '五股村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120206', '2ffed57598df4741a34e293bcb5cd9be', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24096', '511623120208', '大滩村', '5', 'False', 'True', '大滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120208', '6ac5eb3db2624ce489b57bebd1ce5126', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24097', '511623120210', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120210', 'c3e866330fc74653852b7d5278189014', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24098', '511623120211', '对角村', '5', 'False', 'True', '对角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120211', 'cc3e3ebfb74149158bd3d8bc96c197ca', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24099', '511623120212', '石鸠村', '5', 'False', 'True', '石鸠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120212', 'd8ec718d1fdb408dbe83099a99611908', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24100', '511623120213', '梯子村', '5', 'False', 'True', '梯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511623120213', '02f86e1dd6864705ae6ea99f6bc11851', 'c282595a59ff41e089398f07ffe0144f', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24101', '511624000000', '广安经开区', '3', 'True', 'True', '广安经开区', 'gasgajkq.sczwfw.gov.cn', '95b8b36b6fb14760bec57dc6bf58eb42', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24102', '511624310000', '奎阁街道', '4', 'True', 'True', '奎阁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624310000', 'a02ca319420347adbcef3bd26c9f4ccf', '95b8b36b6fb14760bec57dc6bf58eb42', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24103', '511624310322', '大地社区', '5', 'False', 'False', '大地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624310322', 'e4fea585c0064352b22a0a32c501e9b7', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24104', '511624001003', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001003', '534d8905d3394d7e9da95b5c6980c772', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24105', '511624001188', '奎阁社区', '5', 'False', 'True', '奎阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001188', 'e5fd8b23de194c98bbc8108a64948645', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:46');
INSERT INTO `mortals_iot_area` VALUES ('24106', '511624001323', '药场社区', '5', 'False', 'True', '药场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001323', '2d1cabecc1e74d39927bdb697b7d452b', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24107', '511624001744', '台子社区', '5', 'False', 'True', '台子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001744', '46957e81f27a4d9baebba2ef27a706fe', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24108', '511624001980', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624001980', '8dbcdcad83e0422abd23a0074218dd88', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24109', '511624106502', '沙坪社区', '5', 'False', 'True', '沙坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106502', 'dd8005d207c945acbe3cb10e4cb1ec8c', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24110', '511624106768', '鹅凤村', '5', 'False', 'True', '鹅凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106768', '75ad6928226e42d4954bbecd6c16dfcc', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24111', '511624106952', '唬啸村', '5', 'False', 'True', '唬啸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106952', '576f2a4be5804fce912f47b8655c8869', 'a02ca319420347adbcef3bd26c9f4ccf', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24112', '511624426000', '新桥街道', '4', 'True', 'True', '新桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624426000', 'aa42933dd7364cfc902413e7bf7c2191', '95b8b36b6fb14760bec57dc6bf58eb42', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24113', '511624002598', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624002598', '05ebbb01540c4fb384eb865687eb454e', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24114', '511624118073', '指路村', '5', 'False', 'True', '指路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624118073', 'd995b5d03603469091c9be11bcf7ab51', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24115', '511624118337', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624118337', '19b8ea967d614ab2b873ed35ff9742e8', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24116', '511624118833', '水磨村', '5', 'False', 'True', '水磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624118833', '2b66a2aa6987417f9863f0bf7cb7b7f9', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24117', '511624203418', '春雷村', '5', 'False', 'True', '春雷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624203418', '2bf48225faa04f70814cec1157965357', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24118', '511624203669', '保和社区', '5', 'False', 'True', '保和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624203669', '3ee9b7899183443b924c2aa3d11635a8', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24119', '511624203967', '檀木社区', '5', 'False', 'True', '檀木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624203967', 'ee4629c49f984d7d8b816bb5234293d3', 'aa42933dd7364cfc902413e7bf7c2191', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24120', '511624643000', '护安镇', '4', 'True', 'True', '护安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511624643000', '25ee04084afb445b8bba08c02bec5805', '95b8b36b6fb14760bec57dc6bf58eb42', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24121', '511624643036', '佛岩村', '5', 'False', 'False', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624643036', '7a69d72e470e4e2eb10748e918037ce8', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24122', '511624105166', '西牛村', '5', 'False', 'True', '西牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624105166', '011b1af2c0ea4e6587497671c3ae0cd8', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24123', '511624105311', '双碑村', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624105311', '6c80bb85c6b0422d85c7e1c2f92b9e16', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24124', '511624105723', '新路村', '5', 'False', 'True', '新路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624105723', 'bfbd5fb526b942ccbbf3be996628cef8', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24125', '511624106153', '杨房子社区', '5', 'False', 'True', '杨房子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106153', '2eacfbeba6774ae08a84d020e1717a5c', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:47');
INSERT INTO `mortals_iot_area` VALUES ('24126', '511624106161', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106161', 'be2df411776142168ee2af089941fbf4', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24127', '511624106247', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106247', 'a33de9cdfa4d4de7b02668d32e0b2a1c', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24128', '511624106614', '民丰路社区', '5', 'False', 'True', '民丰路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106614', '5f71ce43cb2546e2b68f4c093ab49a1d', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24129', '511624106729', '团柏村', '5', 'False', 'True', '团柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106729', 'b31b4b15ae1b4b5791961e3c7b2a0ed7', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24130', '511624106773', '老坡村', '5', 'False', 'True', '老坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511624106773', 'cf80008a4eef4be5bcf33f933867ee7f', '25ee04084afb445b8bba08c02bec5805', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24131', '511625000000', '枣山物流商贸园区', '3', 'True', 'True', '枣山物流商贸园区', 'gaszsyq.sczwfw.gov.cn', 'e185097f72aa42e6a2265b279787c4cc', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24132', '511625100000', '枣山街道办事处', '4', 'True', 'True', '枣山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625100000', '2001fb74ede1435b9b8d5843c3120dc6', 'e185097f72aa42e6a2265b279787c4cc', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24133', '511602000569', '蛇龙社区党群服务中心', '5', 'False', 'False', '蛇龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602000569', '5c5ab85672e6452b849c49d2148ea809', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24134', '511602005882', '马石梯社区党群活动服务中心', '5', 'False', 'False', '马石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602005882', '63102e76a1e847b8acfed63124528302', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24135', '511602007017', '旭岩社区', '5', 'False', 'False', '旭岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007017', '54e8ec892cb243d3a7c12fdf821227c7', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24136', '511602007050', '火山社区', '5', 'False', 'False', '火山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007050', '477c10d534e149749ef68d88d119354c', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24137', '511602007175', '彭兴社区便民服务中心', '5', 'False', 'False', '彭兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007175', '10201bc2674e4710b7028462b7c63de2', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24138', '511602007396', '枣山街道岳门社区党群服务中心', '5', 'False', 'False', '岳门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007396', 'ed3f0bdf26124dfabfd7db4857244fe3', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24139', '511602007600', '滴水岩社区', '5', 'False', 'False', '滴水岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007600', '1c02eac81fcc440ca1e4202eb34a1662', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24140', '511602007734', '木桥社区', '5', 'False', 'False', '木桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007734', 'c3b054dd1729436fbbddf43126712a11', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24141', '511602007851', '黎明社区居民委会', '5', 'False', 'False', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007851', 'c0e544dcb85d4c62b4e8f03d76fe8c45', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24142', '511602007977', '河西社区党群活动服务中心', '5', 'False', 'False', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602007977', '65c3db4411f54f4993200e8cf26d0df1', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24143', '511602034376', '枣山街道插旗山社区居民委员会', '5', 'False', 'False', '插旗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602034376', '057302233393485c91dfbcb55f595580', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24144', '511602100051', '枣山街道天成社区', '5', 'False', 'False', '枣山街道天成社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100051', 'f542f8f009674eabb9c5e097713aa24f', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:48');
INSERT INTO `mortals_iot_area` VALUES ('24145', '511602100081', '枣山社区便民服务中心', '5', 'False', 'False', '枣山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100081', '4e1c9cd3cb0a4c698cd72bd8e935f0a7', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24146', '511602100176', '长乐社区党群活动服务中心', '5', 'False', 'False', '长乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100176', 'caa98cd3347640a9ad0f49887596cc4e', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24147', '511602100367', '神龙湖社区党群活动服务中心', '5', 'False', 'False', '神龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100367', '52fbbde67e1d4b699e6061963b70fd0f', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24148', '511602100392', '长生社区', '5', 'False', 'False', '长生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100392', 'bd67cbdf1c744e95a84c89d193ed7e93', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24149', '511602100916', '丁家寨社区', '5', 'False', 'False', '丁家寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100916', 'e268e5b3f7c8473ebce29b1bbb3f0ffe', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24150', '511602100946', '枣山街道玉皇观社区居民委员会', '5', 'False', 'False', '玉皇观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602100946', '9056010ca2634ab19d118edecd03d51f', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24151', '511602200068', '枣山街道新店子社区便民服务中心', '5', 'False', 'False', '枣山街道新店子社区便民服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602200068', '1fcf216eae534356add26d3d301f96fa', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24152', '511602201051', '合力社区', '5', 'False', 'False', '合力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201051', 'ac4734539d73490c934b9ed4dc1d0bae', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24153', '511602201069', '金南社区党群服务活动中心', '5', 'False', 'False', '金南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201069', '19f456b0b5cb4dfb80b8df72c7b2b21c', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24154', '511602201146', '华龙社区党群服务活动中心', '5', 'False', 'False', '华龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201146', '899b5bf5af5240228cdc0b914db78941', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24155', '511602201152', '团结社区', '5', 'False', 'False', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201152', 'db3dc0eec2bb4be1b08a9251dc97e8ef', '2001fb74ede1435b9b8d5843c3120dc6', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24156', '511625557000', '穿石镇', '4', 'True', 'True', '穿石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625557000', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'e185097f72aa42e6a2265b279787c4cc', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24157', '511602121506', '土河村', '5', 'False', 'False', '土河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121506', 'a29d98788d6741afad8b75155dff3edf', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24158', '511602121611', '学堂村', '5', 'False', 'False', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602121611', '661662e3f05947789aba7b5c6887ce4c', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24159', '511602201544', '凉水井社区', '5', 'False', 'False', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602201544', 'b7fda23f77824f35ad7d05a0c0a1b4e2', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24160', '511602202495', '穿石孔社区', '5', 'False', 'False', '穿石孔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202495', 'fd99bbf3043847edaed5ce7266bf6031', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:49');
INSERT INTO `mortals_iot_area` VALUES ('24161', '511602202503', '马山村', '5', 'False', 'False', '马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202503', '299aaf859720439f82595727373696c3', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24162', '511602202815', '石埝村', '5', 'False', 'False', '石埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202815', 'c2d96b2bd73b410bb2c0569c6c10b034', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24163', '511602202949', '月台村', '5', 'False', 'False', '月台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602202949', '19638181b8924c4eaf30f34ddea81502', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24164', '511602203215', '芭蕉湾社区', '5', 'False', 'False', '芭蕉湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602203215', 'd9a52105dc124954bb448a90d8dbaa0d', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24165', '511602204215', '清凉寺社区', '5', 'False', 'False', '清凉寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602204215', '1f5ea6070e264d079eeded5e5043549b', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24166', '511602207772', '汤家梁社区', '5', 'False', 'False', '汤家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511602207772', 'f7e911aefd804f40b0278022a6f75460', 'a1c0cb32c02b45fa9e8853a4f2e230c4', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24167', '511625761000', '红庙办事处', '4', 'True', 'True', '红庙办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511625761000', '07253e890af347c1bce39d63f62300d8', 'e185097f72aa42e6a2265b279787c4cc', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24168', '511625100403', '吕家桥村', '5', 'False', 'False', '吕家桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625100403', '200babbc355a48e09137653fbbd0d8b1', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24169', '511625113208', '石马沟村', '5', 'False', 'False', '石马沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113208', 'ac163c88cf3e46d18daf684cdf7b532d', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24170', '511625113224', '梨子园村', '5', 'False', 'False', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113224', '655b91012fb24f868777533939cae60f', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24171', '511625113226', '玉屏山村', '5', 'False', 'False', '玉屏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113226', '2fb04c1263ef46da8e2fc4bdd688ab62', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24172', '511625113230', '大邑山村', '5', 'False', 'False', '大邑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113230', '52dcb6e6804d4289a44f7f9da522e71c', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24173', '511625113231', '周锣铺村', '5', 'False', 'False', '周锣铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511625113231', '8b768a3c186e4a69909aaf60731842ab', '07253e890af347c1bce39d63f62300d8', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24174', '511626000000', '协兴园区', '3', 'True', 'True', '协兴园区', 'gasxxyq.sczwfw.gov.cn', '87367486b5024013986c2c35b8881b78', 'f1812fb4fc144c0c89f4ff952f9e6a0d', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24175', '511626102000', '协兴镇', '4', 'True', 'True', '协兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511626102000', 'af8fd1438db347b794edf28e8f1a1c67', '87367486b5024013986c2c35b8881b78', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24176', '511626102584', '协兴社区居委会', '5', 'False', 'True', '协兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102584', 'de2f9dd8f9b345b183ed68e25b9bac09', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24177', '511626102680', '金广社区居委会', '5', 'False', 'True', '金广社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102680', 'f9c91d1ef1da4283b5ecabb4f83188bb', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24178', '511626102911', '金狮社区居委会', '5', 'False', 'True', '金狮社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102911', '3d8ee2da28db4eb28ae72cfb435e65b6', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24179', '511626102930', '华福社区居委会', '5', 'False', 'True', '华福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102930', 'e7b27e1e14cd42149d7e10eb85d60cfd', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:50');
INSERT INTO `mortals_iot_area` VALUES ('24180', '511626102858', '牌坊社区委员会', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102858', '4fb846c4ad1c4d3d8d4463431833fe4f', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24181', '511626102221', '天星社区居委会', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102221', '5b1bf6c572be4821987e3785a2e5d705', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24182', '511626102369', '佛手山社区居委会', '5', 'False', 'True', '佛手山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102369', '87529c7b087a4a18a29a376f35e112b1', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24183', '511626102589', '四新村委会', '5', 'False', 'True', '四新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102589', 'bf52896b156b4a57b0810f9609c638a1', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24184', '511626102120', '堡寨村委会', '5', 'False', 'True', '堡寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102120', 'e262ac4532cc47d48a03ad53b2c4a965', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24185', '511626102862', '星光村委会', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102862', '0299a72f0cea4dc9ac67d8a6ee9d7d8b', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24186', '511626102243', '向前村委会', '5', 'False', 'True', '向前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102243', '35841657e9834ac2ab48717b457e1934', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24187', '511626102316', '春堡山村委会', '5', 'False', 'True', '春堡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626102316', '4b7dff7d83cd4da79ff436861a900ad7', 'af8fd1438db347b794edf28e8f1a1c67', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24188', '511626103000', '浓溪镇', '4', 'True', 'True', '浓溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511626103000', '8e20fa8f4ad448089f3df04f860b5659', '87367486b5024013986c2c35b8881b78', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24189', '511626103075', '浓溪社区居委会', '5', 'False', 'True', '浓溪社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103075', '017f0d5596634c99ba577dbe267ad5ad', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24190', '511626103219', '燎原村委会', '5', 'False', 'True', '燎原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103219', '703b7cffaec245a89f1fa28f9a9088dc', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24191', '511626103559', '围子村委会', '5', 'False', 'True', '围子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103559', 'd2c76b37fe9647d68e79cab45e700843', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24192', '511626103539', '新民村委会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103539', 'b7140626d2a841c391f04d066cc2650a', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24193', '511626103343', '友谊村委会', '5', 'False', 'True', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103343', '555f72093383403d87f4e536f7307a5c', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24194', '511626103991', '全民村委会', '5', 'False', 'True', '全民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103991', '3c460f90c43b430fa7b3f9f006f20c3b', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24195', '511626103652', '龙顶村委会', '5', 'False', 'False', '龙顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103652', '51006ccf51bf4c5f94717502e4784910', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:51');
INSERT INTO `mortals_iot_area` VALUES ('24196', '511626103770', '大理村委会', '5', 'False', 'True', '大理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103770', 'dadf0a082e6d43889e42f1096415fd56', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24197', '511626103816', '笔架山村委会', '5', 'False', 'True', '笔架山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103816', '16fed2c3579740f28e437c4a5da177dc', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24198', '511626103725', '白云湖村委会', '5', 'False', 'True', '白云湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511626103725', 'e4f021bc7fe94d59877f3027d9c1f950', '8e20fa8f4ad448089f3df04f860b5659', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24199', '511700000000', '达州市', '2', 'True', 'True', '达州市', 'dzs.sczwfw.gov.cn', '16ca461e2c824257a50dd0c7fab6f2de', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24200', '511781000000', '万源市', '3', 'True', 'True', '万源市', 'dzswys.sczwfw.gov.cn', '50c3f098b5c547bd8bbc184f4c77c470', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24201', '511781100000', '古东关街道', '4', 'True', 'True', '古东关街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781100000', '3d7412e4ff51492a8e0729c80a6c757c', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24202', '511781100303', '镇江寺社区', '5', 'False', 'True', '镇江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100303', 'd7267893fc614d93a7ea7dfbb3c6fb78', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24203', '511781100001', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100001', '45d953bee8854d999e77492bd579322c', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24204', '511781100002', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100002', '9c8a7a68faa741f98b302244527935b2', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24205', '511781100003', '古马儿社区', '5', 'False', 'True', '古马儿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100003', '509231f448ec48e99b53803bc4a6a89a', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24206', '511781100004', '燎原社区', '5', 'False', 'True', '燎原社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100004', 'dab8f29633a74178ad8c74f42854ac3a', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24207', '511781100005', '裕丰社区', '5', 'False', 'True', '裕丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100005', 'a6315bf10e694207bfeb76fdc2742163', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24208', '511781100006', '秦川社区', '5', 'False', 'True', '秦川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100006', 'fc7d3239afb34e2c91295a376fc861b5', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24209', '511781100007', '银铁社区', '5', 'False', 'True', '银铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100007', 'f0ff7816ce6f4417957f2940abfcf88a', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24210', '511781100008', '状元社区', '5', 'False', 'True', '状元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100008', 'db09a46c915346af98581e9df1156489', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24211', '511781100010', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100010', '8c70bd1dbc144c9581f181118c1d3738', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24212', '511781100011', '天马山社区', '5', 'False', 'True', '天马山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100011', '4c22b1f010754653902d797f6d525f55', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24213', '511781100200', '庙沟河社区', '5', 'False', 'True', '庙沟河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100200', '8c4ac2bcff2c47949732c728babf7ad9', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24214', '511781100207', '鞠家坝社区', '5', 'False', 'True', '鞠家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781100207', '282ec5f82b7f4ca497ad9f52316bfd41', '3d7412e4ff51492a8e0729c80a6c757c', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24215', '511781200000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781200000', '3b7f5e122caf45b099d4d5ac89ca43f2', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24216', '511781200303', '洪岭寺村', '5', 'False', 'True', '洪岭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200303', 'fa8ca39e0b734682b7caba2b6d466249', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24217', '511781200304', '孔家山村', '5', 'False', 'True', '孔家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200304', '5ddcf1aabe844a0c82e4225dd00d4716', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24218', '511781200305', '快活坪村', '5', 'False', 'True', '快活坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200305', 'f0946a587d0f4fa0998058653697f039', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24219', '511781200306', '坪长村', '5', 'False', 'True', '坪长村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200306', 'f656a33726ad4851957cc2a05893b75f', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:52');
INSERT INTO `mortals_iot_area` VALUES ('24220', '511781200307', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200307', '9bd8306f756a4f8e81401abe7fc87b48', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24221', '511781200308', '牛卯坪村', '5', 'False', 'True', '牛卯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200308', 'e7305ef645524671bd7a019910ebba4b', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24222', '511781200309', '石岗社区居民委员会', '5', 'False', 'True', '石岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200309', '7f6c6ad976e348cfb9a932e3d9d8003c', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24223', '511781200200', '李家沟村村民委员会', '5', 'False', 'True', '李家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200200', '4edff9b378274d6e87b1a998489d4a47', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24224', '511781200201', '老龙寨村', '5', 'False', 'True', '老龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200201', '20cb1fea1cb34f9cb440f359fc360854', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24225', '511781200202', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200202', 'e14cb205c1c14e85a2d41aad5c35dd93', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24226', '511781200204', '老洼坪村', '5', 'False', 'True', '老洼坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781200204', '2850623311274063a973795be2b14d89', '3b7f5e122caf45b099d4d5ac89ca43f2', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24227', '511781101000', '青花镇', '4', 'True', 'True', '青花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781101000', '700b1d037dbf4fb9a0e7fcebddcdb446', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24228', '511781101300', '罐坝场村', '5', 'False', 'True', '罐坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101300', '420bd2fe2f3c455aa4558b3fdc89d8ca', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24229', '511781101001', '立信社区', '5', 'False', 'True', '立信社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101001', '4c412fd537a34b0595686f2d4bc85994', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24230', '511781101201', '油房村', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101201', 'e3cb0810b3c6462483df44a5c806133d', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24231', '511781101202', '柳花坪村', '5', 'False', 'True', '柳花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101202', '9bf12a5217644ca8b6b6d379bbf2a192', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24232', '511781101203', '干溪沟村', '5', 'False', 'True', '干溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101203', '53c43633c9f649d5a5f492f8dcb25f48', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24233', '511781101204', '二龙沟村', '5', 'False', 'True', '二龙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101204', '0a986bb0ed144598a209874d46820b1c', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24234', '511781101205', '方家梁村', '5', 'False', 'True', '方家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101205', '2677cacaabe849dfa969582448f6d17b', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24235', '511781101207', '窝窝店村', '5', 'False', 'True', '窝窝店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101207', 'e27b5cf71eff4fecbdc554f591fd6f0d', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24236', '511781101209', '枣树坪村', '5', 'False', 'True', '枣树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101209', '29fb9e196ec04a35b585f0361cade605', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24237', '511781101210', '八字头村', '5', 'False', 'True', '八字头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781101210', '0239a791a16f46339ee354f5ccf568b1', '700b1d037dbf4fb9a0e7fcebddcdb446', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24238', '511781110000', '白沙镇', '4', 'True', 'True', '白沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781110000', 'f35876c664cc47f28045afc44750a71c', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:53');
INSERT INTO `mortals_iot_area` VALUES ('24239', '511781110300', '大面山村', '5', 'False', 'True', '大面山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110300', '5e2fdcc4c1bf47c594690cad5dbe9fb5', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24240', '511781110301', '花萼村', '5', 'False', 'True', '花萼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110301', '3e64f048af5642fb9121bdbf10c4ed45', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24241', '511781110302', '印巴寨村', '5', 'False', 'True', '印巴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110302', '33285e708019473795ea5b5dcfe8af19', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24242', '511781110303', '后河村', '5', 'False', 'True', '后河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110303', '12c7f23166634313aef6972a7e0e3128', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24243', '511781110304', '水鼓坝村', '5', 'False', 'True', '水鼓坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110304', '6f02f2b7e47c477999afa46ea6ec5ac7', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24244', '511781110001', '河街社区', '5', 'False', 'True', '河街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110001', 'afb319739d444ff9a03acf0ca9d60ced', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24245', '511781110002', '工农街社区', '5', 'False', 'True', '工农街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110002', 'a06e285618784a9299bba0d56856c15f', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24246', '511781110200', '郑家坝村', '5', 'False', 'True', '郑家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110200', '1833cb9b0c574e7a9ebc9d13fbf950b9', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24247', '511781110201', '廖家沟村', '5', 'False', 'True', '廖家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110201', '7db0d4f20b3547cca21b2185492463ff', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24248', '511781110202', '金鸡坪村', '5', 'False', 'True', '金鸡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110202', '56f12f3a427f412391002db5918a3c9e', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24249', '511781110203', '青龙嘴村', '5', 'False', 'True', '青龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110203', 'd426a8361450428c82d096b3d6299197', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24250', '511781110204', '荆桥铺村', '5', 'False', 'True', '荆桥铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110204', '4f7626ad593c479e9450eeeb5a29b68d', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24251', '511781110206', '猫儿坝村', '5', 'False', 'True', '猫儿坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110206', '953e968223cc46859e8c59d09602f7fc', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24252', '511781110207', '水井坝村', '5', 'False', 'True', '水井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781110207', 'e81aca6294fe498e96c8958a457f8d8f', 'f35876c664cc47f28045afc44750a71c', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24253', '511781113000', '八台镇', '4', 'True', 'True', '八台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781113000', '137751e49fa94b129619df01c5082814', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24254', '511781113300', '布带溪村', '5', 'False', 'True', '布带溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113300', '565d6575e8ee4ae9ad83b153c5587b8a', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24255', '511781113301', '向家坝村', '5', 'False', 'True', '向家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113301', '5de986d6d29644cba2d2367c1a7c79b1', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24256', '511781113302', '虾叭口村', '5', 'False', 'True', '虾叭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113302', 'cc70fc6e6ac34b0c91df076b582b9f51', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24257', '511781113200', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113200', '204db37059eb4677985d4da05388ff6b', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24258', '511781113201', '漆树坪村', '5', 'False', 'True', '漆树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113201', 'bd5f9c60408d4ab498bfe1c2f65ed558', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24259', '511781113202', '桅杆坪村', '5', 'False', 'True', '桅杆坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113202', '77bfe3f7f34d49cf89e53b8a27540dd4', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:54');
INSERT INTO `mortals_iot_area` VALUES ('24260', '511781113204', '天池坝村', '5', 'False', 'True', '天池坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113204', '726d1a85f3e14234a308c79caa9c54a8', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24261', '511781113205', '梨树垭村', '5', 'False', 'True', '梨树垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781113205', '5ea96dd13064489a86a735608e9855c6', '137751e49fa94b129619df01c5082814', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24262', '511781111000', '沙滩镇', '4', 'True', 'True', '沙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781111000', 'd0dc0342cab343ef84ebeea87e560fbb', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24263', '511781111300', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111300', '1feb643371074167ba3b07361a3210cf', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24264', '511781111001', '万福社区', '5', 'False', 'True', '万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111001', 'f399455cbaaa4f2682def9c704bd4d86', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24265', '511781111002', '万田社区', '5', 'False', 'True', '万田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111002', 'a7868b1e346e4113981c0452e3e7b41e', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24266', '511781111200', '栀子园村', '5', 'False', 'True', '栀子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111200', '59c872ac80bf45b399e3bf3e6ce580cb', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24267', '511781111201', '小河口村', '5', 'False', 'True', '小河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111201', 'b7b50299c97e471ab3958e5e1ba8feab', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24268', '511781111202', '龚家坝村', '5', 'False', 'True', '龚家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111202', '74306953772345a988256d867d94731c', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24269', '511781111203', '鸳鸯池村', '5', 'False', 'True', '鸳鸯池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111203', '74e1e6407324436fa4f276099ef6a47f', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24270', '511781111204', '谢家坝社区', '5', 'False', 'True', '谢家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111204', 'efcdb76019cf4689bc187d9e19576354', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24271', '511781111206', '朱家沟村', '5', 'False', 'True', '朱家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111206', 'd6e76fe7ce924228887a2486ae36895b', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24272', '511781111207', '小茶园村', '5', 'False', 'True', '小茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781111207', 'ddfcb3cab8fd4782a9b17cf3059df531', 'd0dc0342cab343ef84ebeea87e560fbb', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24273', '511781114000', '石塘镇', '4', 'True', 'True', '石塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781114000', 'fca881441baa4e0897afa542906b0010', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24274', '511781114300', '双合村', '5', 'False', 'True', '双合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114300', 'a757e6b3a5484ab4beeabaed0b833c36', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24275', '511781114001', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114001', '0e0f853e668e405998eacd901158cee2', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24276', '511781114200', '柳树村', '5', 'False', 'True', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114200', '7074822b23b141ed8d756ca6a7cc9d31', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24277', '511781114201', '杉林湾村', '5', 'False', 'True', '杉林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114201', '4783a3b6d6c04ae7a499b121eb9371d7', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:55');
INSERT INTO `mortals_iot_area` VALUES ('24278', '511781114202', '贺家湾村', '5', 'False', 'True', '贺家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114202', 'eedb67aefca24c76ac210d92e28afaaf', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24279', '511781114203', '瓦子坪村', '5', 'False', 'True', '瓦子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781114203', '575f92adf2264f20acfee40d5e4a0167', 'fca881441baa4e0897afa542906b0010', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24280', '511781103000', '罗文镇', '4', 'True', 'True', '罗文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781103000', 'c2e6d868b6414def991cc4ea55d471fc', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24281', '511781103300', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103300', '71b1b612ec82453aa1eb2cc79e202cf9', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24282', '511781103301', '桅杆坝村', '5', 'False', 'True', '桅杆坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103301', 'bd07fccb0a0a47318f1f84b9589a5a9d', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24283', '511781103302', '苟家坡村', '5', 'False', 'True', '苟家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103302', '2f80f2f2b9fe4ffd8cabc0c69d438940', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24284', '511781103303', '三堡溪村', '5', 'False', 'True', '三堡溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103303', '567a54c71657480fae18116939c11ca4', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24285', '511781103001', '红胜社区', '5', 'False', 'True', '红胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103001', '89dff34a7e3543698ef5fad1bbeb933f', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24286', '511781103200', '严家坝村', '5', 'False', 'True', '严家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103200', '2c4f313d293f4b5fa03740303e1f3195', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24287', '511781103203', '苟家寨村', '5', 'False', 'True', '苟家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103203', '55f37a9be4114ffcb729fb8e783ae424', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24288', '511781103205', '马蹄坝村', '5', 'False', 'True', '马蹄坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103205', '4f59773eb7a04f44a312a8f5a4a6fd05', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24289', '511781103206', '钟老坟村', '5', 'False', 'True', '钟老坟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103206', 'c5f7843c0a4f4f04b032ae25cb30f83e', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24290', '511781103208', '梨子园村', '5', 'False', 'True', '梨子园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103208', '5424aa2ec804401f8108099b6d962340', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24291', '511781103209', '团堡梁村', '5', 'False', 'True', '团堡梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103209', 'e302e3306516453f8991d9326fbc5fb4', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24292', '511781103210', '火石岭村', '5', 'False', 'True', '火石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103210', '37c39f5fcf474b3397ba87188edaad0e', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24293', '511781103212', '白岩沟村', '5', 'False', 'True', '白岩沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781103212', '3a6dca1eb48940e29de090d6d3ed4bbe', 'c2e6d868b6414def991cc4ea55d471fc', 'false', 'false', '2021-07-19 11:56:56');
INSERT INTO `mortals_iot_area` VALUES ('24294', '511781209000', '长坝镇', '4', 'True', 'True', '长坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781209000', 'bd9a2b1b75f647258cf2771a5e76babc', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24295', '511781209300', '马鞍山村', '5', 'False', 'True', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209300', '593e35a3fd584cad801c946f32dc9fa6', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24296', '511781209301', '董家梁村', '5', 'False', 'True', '董家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209301', '67d63061bf864de191ceb5790d56b5c7', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24297', '511781209302', '花楼坝村', '5', 'False', 'True', '花楼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209302', 'fbe4f065d71e497d9c95969f9f54447d', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24298', '511781209001', '长坝社区', '5', 'False', 'True', '长坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209001', '185e588836ef4d7fa82f894161b40c8b', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24299', '511781209200', '渔窝池村', '5', 'False', 'True', '渔窝池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209200', '8d80014a2da74df492496d51d2a03884', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24300', '511781209201', '胡家坪村', '5', 'False', 'True', '胡家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209201', '7f0f9b5f4db446b8b069f65311d60b27', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24301', '511781209202', '铜草湾村', '5', 'False', 'True', '铜草湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209202', '84ff56a9345c4073a2ecefaa093c0a45', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24302', '511781209203', '清水溪村', '5', 'False', 'True', '清水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209203', '9fc5f96705e4461a9effaf16bd72b455', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24303', '511781209204', '幺滩村', '5', 'False', 'True', '幺滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209204', '42b7916e9aa045ddb289ab46dc9c4087', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24304', '511781209205', '白燕溪村', '5', 'False', 'True', '白燕溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781209205', 'c22724302cf943d3bce2aeea9f118c23', 'bd9a2b1b75f647258cf2771a5e76babc', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24305', '511781210000', '曾家乡', '4', 'True', 'True', '曾家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781210000', 'db58209fa32c430f86b75b08ab3e85e9', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24306', '511781210200', '曾家村', '5', 'False', 'True', '曾家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210200', '2aa285e236c5482eb4962774f9e13c0f', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24307', '511781210201', '覃家坝村', '5', 'False', 'True', '覃家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210201', '37c28a9475234cf794275dd471c12971', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24308', '511781210202', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210202', '563cbe3b2c044be0816667622cf1fd22', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24309', '511781210203', '新桥河村', '5', 'False', 'True', '新桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210203', '307e84100d7b4b08970e22a5060a4453', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:57');
INSERT INTO `mortals_iot_area` VALUES ('24310', '511781210204', '花红湾村', '5', 'False', 'True', '花红湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781210204', '74cbc368567f4772bf07a9d5777e1350', 'db58209fa32c430f86b75b08ab3e85e9', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24311', '511781109000', '官渡镇', '4', 'True', 'True', '官渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781109000', 'd4b77dcb15fd4076aedca40631036953', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24312', '511781109300', '三合面村', '5', 'False', 'True', '三合面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109300', '22f606d6741e40eebdaf48d45fc20938', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24313', '511781109301', '杜家坝村', '5', 'False', 'True', '杜家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109301', '1b5a8ca59d154d0ea1ed622d03f0afbf', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24314', '511781109303', '后河源村', '5', 'False', 'True', '后河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109303', '19ad95f8d4fc4e8bb53fb72ba682d81b', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24315', '511781109304', '荆竹坝村', '5', 'False', 'True', '荆竹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109304', '0234dc9edddc4a279807dbbb4c6b55ae', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24316', '511781109305', '皮窝村', '5', 'False', 'True', '皮窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109305', 'b83197b15ce545cfb15e95738601d61c', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24317', '511781109306', '磙子坪村', '5', 'False', 'True', '磙子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109306', 'a1c12fd37a034f228bac3a9de12765e0', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24318', '511781109307', '杜家沟村', '5', 'False', 'True', '杜家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109307', '308510fef59747869649153bec72ff49', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24319', '511781109308', '斑竹溪村', '5', 'False', 'True', '斑竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109308', '0dcd908516bd424597da41b49e4d8803', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24320', '511781109309', '池家坝村', '5', 'False', 'True', '池家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109309', '474ef1de7a4b40208fc6757b9f402916', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24321', '511781109001', '官渡社区', '5', 'False', 'True', '官渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109001', '7340788ec1ad4f0681d9b1ace4bcddfa', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24322', '511781109002', '清明社区', '5', 'False', 'True', '清明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109002', 'e3fe2079ab0540e0b0f21c1af2b9021b', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:58');
INSERT INTO `mortals_iot_area` VALUES ('24323', '511781109202', '二沟河村', '5', 'False', 'True', '二沟河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109202', '25b180ce705e4d6399830a6182041787', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24324', '511781109203', '玛瑙溪村', '5', 'False', 'True', '玛瑙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109203', 'e3b17948b8664566b39f5d7ffcf93202', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24325', '511781109205', '诸葛坝村', '5', 'False', 'True', '诸葛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109205', '9a5492f4dc6246118318a381f0ec110e', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24326', '511781109206', '项家坪村', '5', 'False', 'True', '项家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781109206', 'a7ba82eca6634255bf3a06a382cf2a19', 'd4b77dcb15fd4076aedca40631036953', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24327', '511781107000', '大竹镇', '4', 'True', 'True', '大竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781107000', '0b377ba5776347a7a36cc94322735b69', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24328', '511781107300', '岚溪村', '5', 'False', 'True', '岚溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107300', '67b808b8ad8442cdadfb86aaab42b702', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24329', '511781107301', '明镜村', '5', 'False', 'True', '明镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107301', 'a71ea4933f0e49528c171df745d635a7', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24330', '511781107302', '临河村', '5', 'False', 'True', '临河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107302', 'e24b94e049854123a9a9604c27dfde9a', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24331', '511781107303', '竹东村', '5', 'False', 'True', '竹东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107303', 'd3b5263f35784015b5b9afcc34027209', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24332', '511781107304', '营盘村', '5', 'False', 'True', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107304', '19a6e8e2b4f347799042fb514e8c86bb', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24333', '511781107305', '兰家坪村', '5', 'False', 'True', '兰家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107305', '01a77901b6a94522a17345eb992c08f5', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24334', '511781107306', '龙放坪村', '5', 'False', 'True', '龙放坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107306', '60dc916c8e6e467ca0981b9c4c203026', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24335', '511781107001', '油房社区', '5', 'False', 'True', '油房社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107001', '079eb4524aa34637b6ca18f72abe7336', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24336', '511781107002', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107002', '1f3d6d1a50434323b60cb04e0f4b593d', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24337', '511781107203', '钟楼坪村', '5', 'False', 'True', '钟楼坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107203', '9f2b02e16be74f4fae214eda01b027cf', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24338', '511781107204', '仙鹤坝村', '5', 'False', 'True', '仙鹤坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107204', '525cf35fcb6948b6b3ed9f34caa29379', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24339', '511781107206', '荆竹园村', '5', 'False', 'True', '荆竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107206', '78be66e844a54867aa49ad15bfb30997', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24340', '511781107209', '土垭子村', '5', 'False', 'True', '土垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107209', '2dcfe36701004dc39e0507b63ccd0448', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:56:59');
INSERT INTO `mortals_iot_area` VALUES ('24341', '511781107210', '月台坝村', '5', 'False', 'True', '月台坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107210', 'b0c09ae7e3fd412098128fcae9c6be59', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24342', '511781107213', '太堡寺村', '5', 'False', 'True', '太堡寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107213', 'f872d1109499408f9b1a46739a45dfc2', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24343', '511781107216', '白杨溪村', '5', 'False', 'True', '白杨溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781107216', 'faba9810314243768d96078290dd4323', '0b377ba5776347a7a36cc94322735b69', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24344', '511781224000', '白果镇', '4', 'True', 'True', '白果镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781224000', '66e814623cba487290f3aca658dc4f7f', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24345', '511781118300', '长洞湖村', '5', 'False', 'True', '长洞湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118300', '51d28b4f259e401abac2204137b6aa50', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24346', '511781118301', '钟停坝村', '5', 'False', 'True', '钟停坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118301', '62e491a133dd423dba72b00cf900f779', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24347', '511781118302', '庞家梁村', '5', 'False', 'True', '庞家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118302', '98912fb7e91a40ca80b6d76a441e6131', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24348', '511781118303', '松树门村', '5', 'False', 'True', '松树门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781118303', '58790f9b78e14c4e8cd3f6e80fbb9621', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24349', '511781224200', '白果坝村', '5', 'False', 'True', '白果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781224200', '2ab616cadf2e44c1beb5e128127421ce', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24350', '511781224201', '龙奔垭村', '5', 'False', 'True', '龙奔垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781224201', '2940335a28a244ff9202d8bdf6412601', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24351', '511781224204', '文家坪村', '5', 'False', 'True', '文家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781224204', 'ae39d36a481d4535973424228819df08', '66e814623cba487290f3aca658dc4f7f', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24352', '511781228000', '紫溪乡', '4', 'True', 'True', '紫溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781228000', '93d6d4e543ae4ab59b7701e884db18d2', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24353', '511781228200', '柿子坝村', '5', 'False', 'True', '柿子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781228200', '405de6bb65e44cf4947c87d439c3ffda', '93d6d4e543ae4ab59b7701e884db18d2', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24354', '511781228202', '楼房坪村', '5', 'False', 'True', '楼房坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781228202', '7c16e7f0e9924cafb2bbb58562c79cca', '93d6d4e543ae4ab59b7701e884db18d2', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24355', '511781226000', '庙子乡', '4', 'True', 'True', '庙子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781226000', '84d332b7a7f941cd83db3c9c48fc8c11', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24356', '511781226200', '隔滩溪村', '5', 'False', 'True', '隔滩溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226200', '78dbd14933eb4e75822da1d5a038c563', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:00');
INSERT INTO `mortals_iot_area` VALUES ('24357', '511781226201', '小溪河村', '5', 'False', 'True', '小溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226201', 'fae4bc4bc815496b9692111aff7f6a34', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24358', '511781226203', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226203', '4f69835e253845069f40b3dca5f713f5', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24359', '511781226205', '龙奔河村', '5', 'False', 'True', '龙奔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226205', '32bc8c91090540db8df844a9ba571d39', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24360', '511781226207', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226207', '0be863b0d53b4aefbeef1e049101967f', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24361', '511781226209', '庙子坝村', '5', 'False', 'True', '庙子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226209', 'ade29df321424194b4712da17ee1d56f', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24362', '511781226210', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781226210', '4189c5c878fc41b3b95f65d4e46d5bd1', '84d332b7a7f941cd83db3c9c48fc8c11', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24363', '511781106000', '竹峪镇', '4', 'True', 'True', '竹峪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781106000', 'f8f12c7258704bedbd47a003ff3c7218', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24364', '511781106300', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106300', '3c4d809ebbbc4310ba52c1999d7850ae', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24365', '511781106301', '杜家坪村', '5', 'False', 'True', '杜家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106301', 'f1a425e94af842a5ba5c8bd9978aa5e1', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24366', '511781106302', '亭子庙村', '5', 'False', 'True', '亭子庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106302', '2db3eac70e8b480bbf1b892cce1001bb', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24367', '511781106303', '后坝沟村', '5', 'False', 'True', '后坝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106303', '3ed3758b3a9e4794a82495b04535f1a7', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24368', '511781106304', '孙家沟村', '5', 'False', 'True', '孙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106304', 'e89fb9ae1f7348b1a0e146fcb74065da', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:01');
INSERT INTO `mortals_iot_area` VALUES ('24369', '511781106305', '楼坝河村', '5', 'False', 'True', '楼坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106305', '0d9e0ba9f89c4f8aa5ffaa6f53d9a5bd', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24370', '511781106306', '双龙庙村', '5', 'False', 'True', '双龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106306', '035da8a777064e6c8d4ec28f495fcfaa', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24371', '511781106307', '喻家梁村', '5', 'False', 'True', '喻家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106307', 'aa81ac5ae2724f0897d940df5ff4d93b', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24372', '511781106308', '赵家营村', '5', 'False', 'True', '赵家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106308', 'b47923ff4d024d0bb929ae3600f95ce4', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24373', '511781106309', '道子坪村', '5', 'False', 'True', '道子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106309', '813af894e09f4bbb9735c46233fa9f38', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24374', '511781106310', '土龙庙村', '5', 'False', 'True', '土龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106310', 'ddc49b6f1f2d4a3fbac214d19ff34798', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24375', '511781106311', '大茶园村', '5', 'False', 'True', '大茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106311', '5f986963a9ea4118bce6d000039607ec', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24376', '511781106001', '竹峪社区', '5', 'False', 'True', '竹峪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106001', 'd22217459385488cb6e1c746611b46d5', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24377', '511781106201', '包台村', '5', 'False', 'True', '包台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106201', 'be83ded954494eb18bd9935869c56c29', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24378', '511781106202', '大柏树村', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106202', '4275a11bc92a4818b91aa601bf71f7fb', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24379', '511781106203', '东梨村', '5', 'False', 'True', '东梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106203', 'd264400da66241f6a3a3e3275692ea56', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24380', '511781106205', '团包寨村', '5', 'False', 'True', '团包寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106205', 'b1ea82d6820445218bebf8a35f739125', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24381', '511781106206', '檀木寨村', '5', 'False', 'True', '檀木寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106206', '53315bfddcfb49b59c5ac2ec75525c92', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24382', '511781106208', '蕨村坝村', '5', 'False', 'True', '蕨村坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106208', '451adde302d0413aac41da960d0e36c9', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24383', '511781106209', '刘家坪村', '5', 'False', 'True', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781106209', 'c2852f199c804ebba40647e2df884e55', 'f8f12c7258704bedbd47a003ff3c7218', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24384', '511781221000', '永宁镇', '4', 'True', 'True', '永宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781221000', '072c3980a5434cd2ade06605e361b725', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24385', '511781221300', '长石社区', '5', 'False', 'True', '长石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221300', '7974b9ddf14d4806b59e0d558a3c6fc9', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:02');
INSERT INTO `mortals_iot_area` VALUES ('24386', '511781221301', '鸡河坝村', '5', 'False', 'True', '鸡河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221301', 'c337876495a14d3488119267379bca1e', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24387', '511781221302', '芦家坝村', '5', 'False', 'True', '芦家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221302', '86332693067e48a38654dca69ee96556', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24388', '511781221303', '芦家沟村', '5', 'False', 'True', '芦家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221303', '7f9a15ab5f774f2795d4d35f3ccdd954', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24389', '511781221304', '锅团圆村', '5', 'False', 'True', '锅团圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221304', 'e691471ab97a421e823b37b31b0ef4d4', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24390', '511781221305', '龙王沟村', '5', 'False', 'True', '龙王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221305', '283295243fa646ed83674ff3ac71d24f', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24391', '511781221306', '黄家沟村', '5', 'False', 'True', '黄家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221306', 'd55ce037430a42ef831ec077af47ccbe', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24392', '511781221307', '锅厂村', '5', 'False', 'True', '锅厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221307', 'f0d87a32f2454e17be6221b0f31227da', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24393', '511781221001', '永乐社区', '5', 'False', 'True', '永乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221001', '2a182ade253a413b88263b61da8695b0', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24394', '511781221200', '三庙坝村', '5', 'False', 'True', '三庙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221200', '964d99e153154392b74ed5d8ee3e2639', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24395', '511781221201', '喻家坝村', '5', 'False', 'True', '喻家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221201', '8994ed66ad83481685654aad7dcdbfe2', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24396', '511781221202', '柏树坝村', '5', 'False', 'True', '柏树坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221202', 'c251ed0928a04a20b33cb1a242b46415', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24397', '511781221205', '张家坝村', '5', 'False', 'True', '张家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781221205', 'f52f217207424dcda9551a43b4ba2ac8', '072c3980a5434cd2ade06605e361b725', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24398', '511781104000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781104000', '471a45caf52e4a19b9d0563fb0a7df6e', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24399', '511781104300', '秦河村', '5', 'False', 'True', '秦河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104300', 'a5559017872647b8978857625bdae948', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24400', '511781104301', '老鹰寨村', '5', 'False', 'True', '老鹰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104301', '15507a494448402abccd41fc94afc845', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24401', '511781104302', '三官场村', '5', 'False', 'True', '三官场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104302', '2d24c454c9c74beb99bd562d55908f0c', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24402', '511781104303', '皇城寨社区', '5', 'False', 'True', '皇城寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104303', '653ed622f8de4643adb08b03d78962ef', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:03');
INSERT INTO `mortals_iot_area` VALUES ('24403', '511781104304', '云程村', '5', 'False', 'True', '云程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104304', '84f57aac5a094983b28934f50d43f6d3', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24404', '511781104305', '火烽村', '5', 'False', 'True', '火烽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104305', '346095e1347e412fb77af0e4b87b5c28', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24405', '511781104306', '名扬村', '5', 'False', 'True', '名扬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104306', '67bdbe95fbc14f59b7c48241eba7fc05', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24406', '511781104307', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104307', '7f53341bb2d540d0885e804c26dab1d7', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24407', '511781104308', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104308', '79bd5e09ac1049aeb7881646c95d226a', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24408', '511781104309', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104309', 'd70951b352d64e63994ecfe78d1e1104', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24409', '511781104001', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104001', '001a9685cfe34615ba41a72b585b2250', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24410', '511781104200', '行县坪村', '5', 'False', 'True', '行县坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104200', '4bc7d019bfce4115afd20248385673d4', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24411', '511781104204', '土龙场村', '5', 'False', 'True', '土龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781104204', '9f377053f65a4787a34116ba1ae44322', '471a45caf52e4a19b9d0563fb0a7df6e', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24412', '511781211000', '大沙镇', '4', 'True', 'True', '大沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781211000', '2373c6a241444f1fab3eaabab0aeb7c9', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24413', '511781116300', '吕家坡村', '5', 'False', 'True', '吕家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781116300', '9617cc7a5c4c4940b08cd8d0e2302d4b', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24414', '511781116308', '关庙坝社区', '5', 'False', 'True', '关庙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781116308', '6122d0935abf41ecb30c3beda49f2a82', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24415', '511781116309', '龙井扁村', '5', 'False', 'True', '龙井扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781116309', '9a2f175adbdc4aa88166269cc36ab0d6', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24416', '511781211202', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211202', '4ca21741c21d4c70bf12344fd78cf1a8', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24417', '511781211203', '油坪村', '5', 'False', 'True', '油坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211203', 'b5e8bf2584284de3885dd847d03b4654', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24418', '511781211204', '月台村', '5', 'False', 'True', '月台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211204', '7fa7d427d78a4178a187e6b35e620ca8', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24419', '511781211205', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211205', '8269c38edc7c4237807a1de33a6bebb0', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24420', '511781211207', '桥湾村', '5', 'False', 'True', '桥湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211207', 'e2b6d0bed4dc4dd4b0d7a5164a856e72', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24421', '511781211209', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781211209', '806fa7d5675a478692741bd1c6c14df4', '2373c6a241444f1fab3eaabab0aeb7c9', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24422', '511781214000', '鹰背镇', '4', 'True', 'True', '鹰背镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781214000', 'a60c7bc1de3146149ba68b218ece91fd', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24423', '511781214001', '兴隆社区', '5', 'False', 'True', '兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214001', '3f8dfe220a644cce82d736a8cdbb67f1', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24424', '511781214200', '鹰背村', '5', 'False', 'True', '鹰背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214200', '8ea6e1c603524022b98eaf5ed7a5b474', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24425', '511781214201', '新恩岭村', '5', 'False', 'True', '新恩岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214201', 'e5a7e71b15094918b38132d70d3c0d4d', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24426', '511781214202', '蒙学堂村', '5', 'False', 'True', '蒙学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214202', 'c2c35546abbc40c7b57d4628a6c93f91', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:04');
INSERT INTO `mortals_iot_area` VALUES ('24427', '511781214203', '大垭口村', '5', 'False', 'True', '大垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781214203', 'ba8d056e822a4308829ac3f0d0e56e23', 'a60c7bc1de3146149ba68b218ece91fd', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24428', '511781102000', '旧院镇', '4', 'True', 'True', '旧院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781102000', '2175e163c30e4377b4febaa0bae363a5', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24429', '511781102300', '龙潭河村', '5', 'False', 'True', '龙潭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102300', '99beb4d3fb004e34be30484b1516d54f', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24430', '511781102301', '石冠村', '5', 'False', 'True', '石冠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102301', 'bb24020caff748d7b912defad8078aac', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24431', '511781102001', '旧院社区', '5', 'False', 'True', '旧院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102001', '72ff232c52a14aa7a23780e8752b94e7', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24432', '511781102200', '四季坪村', '5', 'False', 'True', '四季坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102200', 'e14658d9cd064517806d93294332cf94', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24433', '511781102201', '大伦坎村', '5', 'False', 'True', '大伦坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102201', '74038373b7b84b4e97766406dd027a2a', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24434', '511781102202', '张草坝村', '5', 'False', 'True', '张草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102202', 'fadf32c6d7644a2ba7e9dd3c446eca64', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24435', '511781102203', '凤凰山村', '5', 'False', 'True', '凤凰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102203', 'f45797df9aff4bbba7596c87b459de34', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24436', '511781102205', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781102205', 'bea2b948d6f74f4f8dd8f14660fa3c5f', '2175e163c30e4377b4febaa0bae363a5', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24437', '511781207000', '蜂桶乡', '4', 'True', 'True', '蜂桶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781207000', '14787f1a035a4da6a2439fb25163bc4b', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24438', '511781207200', '新房子村', '5', 'False', 'True', '新房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781207200', '49480276acb4402aa1fb8a23c0f2686e', '14787f1a035a4da6a2439fb25163bc4b', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24439', '511781207202', '桥坝嘴村', '5', 'False', 'True', '桥坝嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781207202', '91b2a30ef66a47cfbc2eec30cd3085cf', '14787f1a035a4da6a2439fb25163bc4b', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24440', '511781207203', '让水坝村', '5', 'False', 'True', '让水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781207203', '507647009455409880f7003a1dbf6074', '14787f1a035a4da6a2439fb25163bc4b', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24441', '511781204000', '固军镇', '4', 'True', 'True', '固军镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781204000', '0af95ce260214cbcafe7666ee4b652db', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24442', '511781204300', '名茶社区', '5', 'False', 'True', '名茶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204300', '21aa3b3e8c674b659f0ea0580b453fdf', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24443', '511781204301', '三清庙村', '5', 'False', 'True', '三清庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204301', 'e6e5c545d30a4a5182ac2ae57865d016', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24444', '511781204302', '新开寺村', '5', 'False', 'True', '新开寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204302', 'd4448d8eaeb34d68a14c81ca2742a2e3', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24445', '511781204303', '大地坪村', '5', 'False', 'True', '大地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204303', '45644a984431465781b2c9528d0198d2', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24446', '511781204304', '梨树坪村', '5', 'False', 'True', '梨树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204304', '44c2bdd3c16045408da43ab140429fc8', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24447', '511781204305', '茶园坪村', '5', 'False', 'True', '茶园坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204305', 'acec02b6975541e6a9d033752fa705e3', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24448', '511781204306', '泉鸡坝村', '5', 'False', 'True', '泉鸡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204306', '5399a2216e104c238d55309db0a9429f', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24449', '511781204307', '柿树坪村', '5', 'False', 'True', '柿树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204307', 'a502dff745a64ac2a43ceb98f96a13c6', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24450', '511781204001', '红枣社区', '5', 'False', 'True', '红枣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204001', '140255d7fa334704a45e4505f0f7a22b', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:05');
INSERT INTO `mortals_iot_area` VALUES ('24451', '511781204200', '中河村', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204200', 'c108c6fddbc44e3796546097d2f0e0eb', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24452', '511781204201', '大岭包村', '5', 'False', 'True', '大岭包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204201', '6df9ec3a3f414a428fca973edcb30136', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24453', '511781204202', '红洞泉村', '5', 'False', 'True', '红洞泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204202', '7159cf19fe7747758b50831337ed2739', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24454', '511781204203', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204203', 'a7fe30deaa1343bf845ab4b40c610e4e', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24455', '511781204204', '火石梁村', '5', 'False', 'True', '火石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781204204', '1f7579f1dc4d4a9a9ef211fbc423ac50', '0af95ce260214cbcafe7666ee4b652db', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24456', '511781203000', '铁矿镇', '4', 'True', 'True', '铁矿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781203000', '10188911c58844759de652c64e69c404', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24457', '511781203001', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203001', '48aefc0b834f49a9ade7ee67d3f0095a', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24458', '511781203201', '双坝村', '5', 'False', 'True', '双坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203201', '6561f71287fb463e8d33c321bb5215cc', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24459', '511781203202', '白果坪村', '5', 'False', 'True', '白果坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203202', '2c9494bef6a343729671ab6d3b5f4d69', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24460', '511781203203', '泥溪沟村', '5', 'False', 'True', '泥溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781203203', 'd94331cd8e214ae29839f28a15761cda', '10188911c58844759de652c64e69c404', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24461', '511781205000', '井溪镇', '4', 'True', 'True', '井溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781205000', '581d37d978714828a3172f8353c2ea3b', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24462', '511781205001', '盐源社区', '5', 'False', 'True', '盐源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205001', '6d035d6087884a38afc42e1f5b6b8934', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24463', '511781205200', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205200', '95be8b9dcbb4475baa8c2f994aa4ca7c', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24464', '511781205201', '落漩塘村', '5', 'False', 'True', '落漩塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205201', '74498304468f4194bb1e360fdbc1268f', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24465', '511781205202', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205202', 'b7032020879b44398a4a53611c080ac5', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24466', '511781205204', '猫坪村', '5', 'False', 'True', '猫坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205204', '4a23271dac1f4d7c85970ff33a8b1b82', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24467', '511781205207', '响水洞村', '5', 'False', 'True', '响水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205207', '0d833ac706a245819517197fef522b90', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24468', '511781205208', '黄沙槽村', '5', 'False', 'True', '黄沙槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205208', '846a0f26e48549df94fb615df9468727', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24469', '511781205210', '龙王坝村', '5', 'False', 'True', '龙王坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205210', '2a2eb5c92527417caeab2c135bd307fb', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24470', '511781205211', '坑塘村', '5', 'False', 'True', '坑塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781205211', 'f6bb2271aefb44ae88f7e25411cdb9f5', '581d37d978714828a3172f8353c2ea3b', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24471', '511781105000', '草坝镇', '4', 'True', 'True', '草坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781105000', '8598e5a01c5d4a5993fcd02e627df595', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:06');
INSERT INTO `mortals_iot_area` VALUES ('24472', '511781105302', '沈家坪村', '5', 'False', 'True', '沈家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105302', '49487310ee3f47049e9218b09d4b709c', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24473', '511781105303', '百里溪村', '5', 'False', 'True', '百里溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105303', '18cb91709c6844129b6de59ce154d77b', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24474', '511781105304', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105304', 'e9ddaf0425634681ae12cb6a36c3fac5', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24475', '511781105305', '柳黄村', '5', 'False', 'True', '柳黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105305', 'b48f5d8551c54ec9b8234266e11adf55', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24476', '511781105306', '寨坝村', '5', 'False', 'True', '寨坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105306', 'b8f07d21ede54dd08061d117c205258a', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24477', '511781105307', '古佛庵村', '5', 'False', 'True', '古佛庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105307', '16e071e6c2084abf861c7198713a8102', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24478', '511781105001', '沁源社区', '5', 'False', 'True', '沁源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105001', 'a99e2b146dd14d4db02b00607c3d6cb7', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24479', '511781105002', '金银坎社区', '5', 'False', 'True', '金银坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105002', 'cac4ba4102d14bde96acf1365bcd232e', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24480', '511781105200', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105200', 'ff0658e184074e20bccb3843453939ee', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24481', '511781105202', '黑池坪村', '5', 'False', 'True', '黑池坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105202', '1d5223835fd8476f8ffee3bcb483275c', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24482', '511781105203', '莲花院村', '5', 'False', 'True', '莲花院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105203', 'cbc5e43770e04fcc8ad3c58a7a2bfc7d', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24483', '511781105204', '兰岭坪村', '5', 'False', 'True', '兰岭坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105204', '1766a76ceeb9483dacfb0e2cf0eeed6e', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24484', '511781105205', '龙舟寺村', '5', 'False', 'True', '龙舟寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781105205', '0dd8c7ef122f4b4c82634964bfda3474', '8598e5a01c5d4a5993fcd02e627df595', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24485', '511781218000', '魏家镇', '4', 'True', 'True', '魏家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781218000', '48b7219c7acc4abfb947cd8960419e51', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24486', '511781218001', '魏家坪社区', '5', 'False', 'True', '魏家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218001', '451d3a072f364731b850b07d157830b5', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24487', '511781218201', '大塝上村', '5', 'False', 'True', '大塝上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218201', 'd20689c60efa43ffb61cfb3f774e4c68', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24488', '511781218203', '楠木坪村', '5', 'False', 'True', '楠木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218203', '9b1058e705ed4e07b586f581cf82e9a8', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24489', '511781218204', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218204', '23458ff0c50a428ba686be665201a426', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24490', '511781218205', '龙王塘村', '5', 'False', 'True', '龙王塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218205', '46a66a1958a944e49e33de7acc17a7a9', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24491', '511781218206', '挡山村', '5', 'False', 'True', '挡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781218206', '9c4cf78890e54634822f61991f792773', '48b7219c7acc4abfb947cd8960419e51', 'false', 'false', '2021-07-19 11:57:07');
INSERT INTO `mortals_iot_area` VALUES ('24492', '511781112000', '石窝镇', '4', 'True', 'True', '石窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781112000', 'ffa6757945d44beb84d574597ff564ca', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24493', '511781112001', '金峰社区', '5', 'False', 'True', '金峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112001', 'fb07ba51013448f598a0043458f273f9', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24494', '511781112200', '金山寺村', '5', 'False', 'True', '金山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112200', '2b82f5a63a01454da8de3e11d4ab4abf', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24495', '511781112201', '走马坪村', '5', 'False', 'True', '走马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112201', '949cca9d310146d591954a95b1015615', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24496', '511781112203', '古社坪村', '5', 'False', 'True', '古社坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112203', 'e819bf06816642d5bfe949acede218d3', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24497', '511781112205', '五显庙村', '5', 'False', 'True', '五显庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112205', '8802c4faada24d768e4231d793015615', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24498', '511781112206', '番坝村', '5', 'False', 'True', '番坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112206', 'cf4e165ea7644c85afa361310ab8f7b7', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24499', '511781112208', '兰草溪村', '5', 'False', 'True', '兰草溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781112208', 'cfbb9dd945934a21bd87f7501ef932d8', 'ffa6757945d44beb84d574597ff564ca', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24500', '511781216000', '玉带乡', '4', 'True', 'True', '玉带乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781216000', '41f9c692c681464199e6665e6a73ff91', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24501', '511781216300', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216300', '792d9a314f1145dabcf7e5ab1887cc17', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24502', '511781216201', '蒙家寨村', '5', 'False', 'True', '蒙家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216201', '129c75d1971c4a43983305f433479642', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24503', '511781216202', '下启山村', '5', 'False', 'True', '下启山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216202', '1ee0ce544f1f435e873f06cc86cbf61b', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24504', '511781216204', '太平坎村', '5', 'False', 'True', '太平坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216204', '8c0d99e181f24d9ebfcf042cbcb7a13c', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24505', '511781216206', '茶园河村', '5', 'False', 'True', '茶园河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781216206', 'a3b4d75d6dc5437e8bc0a43a29897137', '41f9c692c681464199e6665e6a73ff91', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24506', '511781108000', '黄钟镇', '4', 'True', 'True', '黄钟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781108000', '526484ba3ca149b9b4dea6abaa9e85ac', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24507', '511781108300', '陈家河村', '5', 'False', 'True', '陈家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108300', 'f17c3ce73fcd48ca9741dd86680d9081', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24508', '511781108301', '邓徐坝村', '5', 'False', 'True', '邓徐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108301', 'ec7c7297cf1c4aa3a8513459a5d30d94', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24509', '511781108302', '二郎坪村', '5', 'False', 'True', '二郎坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108302', '5ef878bc947943428bb5b98a7240078e', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24510', '511781108303', '桂家河村', '5', 'False', 'True', '桂家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108303', 'ad2a4341da664e04aafbfcb38b6f3eeb', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24511', '511781108304', '烂祠堂村', '5', 'False', 'True', '烂祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108304', '45147bcb59f641b9aebabaf572393800', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24512', '511781108305', '五红社区', '5', 'False', 'True', '五红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108305', '18d83cdf58e84171ba1a2da9508e20eb', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24513', '511781108306', '向家坪村', '5', 'False', 'True', '向家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108306', '9acf4b77868f4af1a81319fb7cc2ef9e', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24514', '511781108307', '袁家塝村', '5', 'False', 'True', '袁家塝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108307', 'a054ebe0e8874210a833a2d43d94e939', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24515', '511781108308', '郑家坪村', '5', 'False', 'True', '郑家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108308', 'ba633688e93c4363b5cc58589781a33e', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24516', '511781108001', '黄钟社区', '5', 'False', 'True', '黄钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108001', '409980eaa77d4c64bf9f48718eb78770', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:08');
INSERT INTO `mortals_iot_area` VALUES ('24517', '511781108200', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108200', 'fe733f46abca4bbc9ade4248d3818a87', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24518', '511781108202', '马家沟村', '5', 'False', 'True', '马家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108202', 'b47f98215de84cb38bd5cd44515ff832', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24519', '511781108203', '冉家坝村', '5', 'False', 'True', '冉家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108203', 'f1024faba2914e7ebbe3f7ab1ae45738', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24520', '511781108204', '向家河村', '5', 'False', 'True', '向家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781108204', 'da2cf7f801d84782aa5a1b6e13c48de7', '526484ba3ca149b9b4dea6abaa9e85ac', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24521', '511781235000', '黑宝山镇', '4', 'True', 'True', '黑宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511781235000', '91f27212e9b445f982f7d1ec30ccea41', '50c3f098b5c547bd8bbc184f4c77c470', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24522', '511781235300', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235300', '9302bf18491c4433a4d57e7f8731ca80', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24523', '511781235301', '冯家河村', '5', 'False', 'True', '冯家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235301', 'eac3fa76f499426d9512a9efe2b15634', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24524', '511781235302', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235302', '21bce7045a214ae68196c453eb3052e6', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24525', '511781235303', '大中坪村', '5', 'False', 'True', '大中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235303', 'ae013aa7c8da48c6a5311b8ca75097bf', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24526', '511781235304', '徐家坪村', '5', 'False', 'True', '徐家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235304', '5966a961ae7b4045bad463194a4100f5', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24527', '511781235200', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235200', '88f338a2c5db48b287640d4d1d5ae152', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24528', '511781235201', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235201', '17a99112dc104c0397a3271c8f505b8e', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24529', '511781235202', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511781235202', '25b2ad3ab8094c439e97852c7ed79126', '91f27212e9b445f982f7d1ec30ccea41', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24530', '511722000000', '宣汉县', '3', 'True', 'True', '宣汉县', 'dzsxhx.sczwfw.gov.cn', '592f426598f743d0b9c6910b66806c32', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24531', '511722101000', '君塘镇', '4', 'True', 'True', '君塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722101000', 'b1c38618b768464e91fe8f4e03ce2663', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24532', '511722101004', '大鱼池村', '5', 'False', 'True', '大鱼池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101004', '1f645dfe6fde4ee98b9dcad9e881afac', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24533', '511722101282', '跌马村', '5', 'False', 'True', '跌马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101282', '72d969822ef844f3b796d312a9643183', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:09');
INSERT INTO `mortals_iot_area` VALUES ('24534', '511722101331', '湾桥村', '5', 'False', 'True', '湾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101331', '8302e045ace3451d8fb4d460382e9515', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24535', '511722101342', '豆城村', '5', 'False', 'True', '豆城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101342', 'd0ee8fcede7b43e1b0ab9fb65d40b5d8', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24536', '511722101405', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101405', 'e8b3b93df19c4788984daac8a4f462d9', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24537', '511722101514', '界湾村', '5', 'False', 'True', '界湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101514', '479c66d950f044948331d2e44e8971ec', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24538', '511722101698', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101698', '207cd9502dae409e93c0c80864b88d56', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24539', '511722101869', '豆岭社区', '5', 'False', 'True', '豆岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101869', '2fb683cf816347ba84205eb5ffdecb56', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24540', '511722101896', '万古村', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101896', '875f64bd114f40e9b2ad5711cdb3f04a', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24541', '511722101937', '松岩村', '5', 'False', 'True', '松岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101937', '5042dfd7671f4806b96799400e726b41', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24542', '511722101001', '飞泉社区', '5', 'False', 'True', '飞泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101001', '01bca16196b04080a7c72c5ebbbc01a5', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24543', '511722101200', '君坝村', '5', 'False', 'True', '君坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101200', '95c469c34fe64c8daee114b8a85b50dd', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24544', '511722101201', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101201', '1c0502e5d2684eb19e40151788538956', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24545', '511722101203', '石虎村', '5', 'False', 'True', '石虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101203', 'b9444b19b9e740d48122a8a264f8ee67', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24546', '511722101205', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722101205', 'eb61f0e22a5b42bca4c4241ae72a5ba8', 'b1c38618b768464e91fe8f4e03ce2663', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24547', '511722102000', '清溪镇', '4', 'True', 'True', '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722102000', 'd9228e35071f4913b607b50e1257d4d5', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24548', '511722102001', '望山社区', '5', 'False', 'True', '望山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102001', '814c6ef2cae6499c9da7cb0b4439d872', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24549', '511722102002', '汇水社区', '5', 'False', 'True', '汇水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102002', '4427b5fd322a425d9a1c43029c8dd68e', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:10');
INSERT INTO `mortals_iot_area` VALUES ('24550', '511722102200', '锣寨村', '5', 'False', 'False', '锣寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102200', '6ca2624657fd4806a29ca15db9566e1f', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24551', '511722102201', '茶店村', '5', 'False', 'False', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102201', '8419d79448704bdf9a7f2b5966a12d5e', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24552', '511722102203', '龙伏村', '5', 'False', 'True', '龙伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102203', 'b9630de492b44e97b821880c99c6d075', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24553', '511722102205', '王家坝社区', '5', 'False', 'False', '王家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102205', '849b8e6ee27e4e98b4d2d571374f0f71', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24554', '511722102206', '宏文村', '5', 'False', 'False', '宏文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102206', 'bbfdf6289cc046c4be5f42b8dec30999', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24555', '511722102208', '马伏村', '5', 'False', 'True', '马伏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102208', '4828be503337445c8a3719021b927822', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24556', '511722102210', '五道口村', '5', 'False', 'False', '五道口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102210', '9a0a6a1ffd1649af8d247239927a1c97', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24557', '511722102211', '长青村', '5', 'False', 'False', '长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102211', 'fd17dff87ecf4f2e886d78a028fad5fd', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24558', '511722102212', '沙溪村', '5', 'False', 'False', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102212', 'e15c0e098ed041fe9fe396808358a1b6', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24559', '511722102213', '白鹤村', '5', 'False', 'False', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722102213', '97df095ea2274f978235ad8bed2e7065', 'd9228e35071f4913b607b50e1257d4d5', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24560', '511722103000', '普光镇', '4', 'True', 'True', '普光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722103000', '657af7ddc33c44a288a73d30f7f9dcd0', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24561', '511722103035', '中埝村', '5', 'False', 'True', '中埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103035', 'a345200e9e544ad09fb4db9565be206c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24562', '511722103136', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103136', '91aa746fab9d4f9bb4c95e0d5e953c0c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24563', '511722103161', '方斗社区', '5', 'False', 'True', '方斗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103161', '870458c40d274f65a872012135c3ccd1', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24564', '511722103175', '欣兴社区', '5', 'False', 'True', '欣兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103175', '0ec36f8f7b844a4d8ee2a9dbf97ba9a5', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24565', '511722103189', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103189', 'd9383b06f1314800a5d328d0c3bb87e5', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24566', '511722103212', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103212', 'f647e11c4c9b40a0b749c49e32266a2a', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24567', '511722103254', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103254', '352aa9aa5cb54636a6d7f96be13a1136', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:11');
INSERT INTO `mortals_iot_area` VALUES ('24568', '511722103331', '合溪村', '5', 'False', 'True', '合溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103331', '6c6508abf57040a789dfd9b47e1e29e7', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24569', '511722103389', '柳坪村', '5', 'False', 'True', '柳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103389', '7fb0fc2426eb4b8aa66ef2aa199f7a84', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24570', '511722103398', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103398', 'd2fa291fc0634e1a9b2008e56ba4f34c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24571', '511722103435', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103435', '166dd9c5c3154143bdb3eb880a778026', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24572', '511722103465', '杏树村', '5', 'False', 'True', '杏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103465', '7c77fd0ec98a446b9fbf08497d02bd6f', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24573', '511722103521', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103521', '0b896512ca5842ba81e3614473ecb0df', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24574', '511722103651', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103651', '221d2c12af8e4f64b0c644fb2abb2ce2', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24575', '511722103797', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103797', 'ab83e5df5d6e4354960046f65af5ee0e', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24576', '511722103839', '锅坪村', '5', 'False', 'True', '锅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103839', '1d41d9ea77c64127aa53393d3627e5b2', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24577', '511722103885', '石人村', '5', 'False', 'True', '石人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103885', 'e80ff5ff7d7a4b31aaa2a36318eba642', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24578', '511722103951', '辽原社区', '5', 'False', 'True', '辽原社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103951', 'd8a6fdbd08614f25a185ba34896fe832', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24579', '511722103001', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103001', '61206b62d4484eaaa4601ed3ad481375', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24580', '511722103002', '双江社区', '5', 'False', 'True', '双江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103002', '631627d7549f4b4ca692fd8a67b5ff6e', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24581', '511722103003', '铜坎社区', '5', 'False', 'True', '铜坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103003', 'e091be54bcce4edf92caab9de7a2cd0d', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24582', '511722103200', '进化社区', '5', 'False', 'True', '进化社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103200', '173c56e54dd444239e66996a6ad24e7b', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:12');
INSERT INTO `mortals_iot_area` VALUES ('24583', '511722103202', '塔垭村', '5', 'False', 'True', '塔垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103202', 'fee293054aaf4bf8893542910cba1acf', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24584', '511722103203', '千河村', '5', 'False', 'True', '千河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103203', '8df5c8847f6b40a4ba9491659bd4d13c', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24585', '511722103204', '新滩村', '5', 'False', 'True', '新滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103204', '871179bf0c6d4117962844aa238d58bb', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24586', '511722103205', '陡梯村', '5', 'False', 'True', '陡梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103205', 'b4cea77bd64b4eafad566d5108e5250a', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24587', '511722103206', '灯笼村', '5', 'False', 'True', '灯笼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103206', 'ee247e5795b646cf903f28eb5e5f5346', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24588', '511722103208', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722103208', 'f09422fbae424a58929bfb7ea7111012', '657af7ddc33c44a288a73d30f7f9dcd0', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24589', '511722104000', '天生镇', '4', 'True', 'True', '天生镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722104000', 'b9728130ee6b410c8e7e20956b3f4c90', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24590', '511722104194', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104194', 'd463d6b67b9c42f2b0e240a58ea28100', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24591', '511722104307', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104307', 'ef71886f4075424ca90d2dc06bd50c52', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24592', '511722104341', '塔坝村', '5', 'False', 'True', '塔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104341', 'b8dfa333902c4392a5d439e8f494dcd0', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24593', '511722104403', '新芽村', '5', 'False', 'True', '新芽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104403', 'dd04678ea3e7400a8eba8e98ea149694', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24594', '511722104829', '峨城社区', '5', 'False', 'True', '峨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104829', '9e6f1baf73b04cc690c14126256dcbb9', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24595', '511722104949', '马蹄村', '5', 'False', 'True', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104949', '06fc15012a2347f1934c764cd1077d9e', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24596', '511722104001', '仙桥社区', '5', 'False', 'True', '仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104001', 'd6dbb69d6c154530a0786ebb9426a0fe', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24597', '511722104200', '大路沟村', '5', 'False', 'True', '大路沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104200', 'ed1d51e15d6649699030549f061c3265', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24598', '511722104201', '天生社区', '5', 'False', 'True', '天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104201', 'a8fc7746ba834c2e9944f595a8802b00', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24599', '511722104203', '进步社区', '5', 'False', 'True', '进步社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104203', '1acad654cb5e4f7fbebf7cc4df698290', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:13');
INSERT INTO `mortals_iot_area` VALUES ('24600', '511722104205', '西山社区', '5', 'False', 'True', '西山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104205', '286d0cff2b4943128aabd72017ffd2b8', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24601', '511722104207', '油石村', '5', 'False', 'True', '油石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722104207', '6cd0f637dc78450ea33af369d1550b35', 'b9728130ee6b410c8e7e20956b3f4c90', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24602', '511722105000', '柏树镇', '4', 'True', 'True', '柏树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722105000', '133c551b70dd49048dc7ea772ceb6108', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24603', '511722105001', '龙昌社区', '5', 'False', 'True', '龙昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105001', '9a3e77109fb34135b15893036ee574b6', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24604', '511722105200', '石板梁村', '5', 'False', 'True', '石板梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105200', 'c236674c09ce4837ad913c0dc6efc9fe', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24605', '511722105202', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105202', 'addbe0d784964c0f9d50f482d5865bc4', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24606', '511722105204', '左右场村', '5', 'False', 'True', '左右场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105204', '861ea0f2e48c41ac82e5416e8355bca0', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24607', '511722105206', '峨风村', '5', 'False', 'True', '峨风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105206', 'cd36262f158c4a999dd9a7f2b5420a05', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24608', '511722105207', '太平寨村', '5', 'False', 'True', '太平寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105207', 'fe6d8526999746d0b3ed309699ba68c4', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24609', '511722105208', '九军村', '5', 'False', 'True', '九军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105208', 'c459f8990c684fba887238de4c0ec2ae', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24610', '511722105209', '大沙村', '5', 'False', 'True', '大沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105209', '1c79a5ccc0a341188b62151fe7f26d42', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24611', '511722105210', '月潭村', '5', 'False', 'True', '月潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722105210', 'a3b5031a50c942af9991f5f435dd53c0', '133c551b70dd49048dc7ea772ceb6108', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24612', '511722106000', '芭蕉镇', '4', 'True', 'True', '芭蕉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722106000', '473f49f33fcf41fcb51db522db1a60c5', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24613', '511722106001', '竹海社区', '5', 'False', 'True', '竹海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106001', '5a2395e2254f44c98cc90e5db9ca5fde', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24614', '511722106200', '大虎村', '5', 'False', 'True', '大虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106200', '26e9b9fa6c01474097fd46b301aa3a5c', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24615', '511722106201', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106201', '500e28ac90c44036975c737d8056f2dd', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:14');
INSERT INTO `mortals_iot_area` VALUES ('24616', '511722106202', '盆寨村', '5', 'False', 'True', '盆寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106202', '952d6581c35b44069dcee6b2c8e153aa', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24617', '511722106203', '玉坪村', '5', 'False', 'True', '玉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106203', '17c9e96694034917b325a70146f011ea', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24618', '511722106205', '花山村', '5', 'False', 'True', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106205', '735739ba3d58444db1ead55e29b34606', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24619', '511722106206', '桐林村', '5', 'False', 'True', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106206', 'c17164f62dcf4bd49c7143a5946bbfea', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24620', '511722106207', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106207', '07a07ad60de5464496156abb7f52516d', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24621', '511722106208', '蒿坝社区', '5', 'False', 'True', '蒿坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106208', 'f73cce000ccc466ea4381e1e850cfdb3', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24622', '511722106209', '铁溪村', '5', 'False', 'True', '铁溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106209', '9a063b3bd513406992c97009945482a8', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24623', '511722106211', '花生村', '5', 'False', 'True', '花生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722106211', '492801e150d14fb2859b57e57becad8e', '473f49f33fcf41fcb51db522db1a60c5', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24624', '511722107000', '南坝镇', '4', 'True', 'True', '南坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722107000', 'bf40f95782494cedb1aee3bf1309cb36', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24625', '511722107197', '尖包社区', '5', 'False', 'False', '尖包社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107197', '7ab192af6f944bab9437cf5f1adad269', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24626', '511722107446', '天台村', '5', 'False', 'False', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107446', 'e51deced377b4abd960450e2c8c60eee', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24627', '511722107563', '董坪村', '5', 'False', 'False', '董坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107563', 'e9d17f90d88a46b9b755e03f7202d351', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24628', '511722107001', '临江社区', '5', 'False', 'False', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107001', 'cd2baa9f7bb1440790533c3139e57831', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24629', '511722107002', '啸池社区', '5', 'False', 'False', '啸池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107002', 'c1ea15a6fd6c4a3da5ad45e461eff25a', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24630', '511722107003', '清泉社区', '5', 'False', 'False', '清泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107003', 'ba1cd121e2db46de99781a71c94e0f56', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24631', '511722107004', '书苑社区', '5', 'False', 'False', '书苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107004', '9e4d3ed4c3fa4c179e58d0b78fc66beb', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:15');
INSERT INTO `mortals_iot_area` VALUES ('24632', '511722107005', '花滩社区', '5', 'False', 'False', '花滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107005', '840eacdfbe18485b9aa667db3be24af6', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24633', '511722107006', '新桥社区', '5', 'False', 'False', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107006', '16f771b40c7544cb9d1eb9ea85854346', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24634', '511722107007', '龙文社区', '5', 'False', 'False', '龙文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107007', '76b34967496b4ceebdd5d0fd42070ffd', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24635', '511722107202', '独树梁村', '5', 'False', 'False', '独树梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107202', '74fdb03240334c3da2b17a9528ae7cbd', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24636', '511722107204', '后坝村', '5', 'False', 'False', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107204', '35a1e09817d9471b942035ab631c1f62', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24637', '511722107205', '垛石滩村', '5', 'False', 'False', '垛石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107205', '70743d4dc1a94a4d94833d3005607e04', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24638', '511722107206', '解放社区', '5', 'False', 'False', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107206', '4fdf4ee398c64b2f97b886ed76f48bc7', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24639', '511722107207', '圣墩村', '5', 'False', 'False', '圣墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107207', '5e793496900041f08e1e027012f481e0', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24640', '511722107208', '赤溪社区', '5', 'False', 'False', '赤溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107208', '321f95d2fcbc4d609a5757825ae99633', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24641', '511722107210', '二塘社区', '5', 'False', 'False', '二塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107210', 'e387ea32b86347cf87e5328188b8e233', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24642', '511722107211', '沙湾社区', '5', 'False', 'False', '沙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107211', 'b86c64c14c514f61b559fa7c22a1c49f', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24643', '511722107213', '龙门村', '5', 'False', 'False', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107213', '433691417a8241d6905b4a82016b1a51', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24644', '511722107214', '观河村', '5', 'False', 'False', '观河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107214', '69d0a9c798c645f48170d17466c23960', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24645', '511722107215', '观池村', '5', 'False', 'False', '观池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107215', '5ea48f77bfc44f8abef1fa8dbdc26c62', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24646', '511722107216', '丰乐村', '5', 'False', 'False', '丰乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107216', '4793ae7a763c45c78934f8f2d056f088', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24647', '511722107217', '五龙村', '5', 'False', 'False', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107217', '4794195059bc4893aefbb0b168fb840a', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:16');
INSERT INTO `mortals_iot_area` VALUES ('24648', '511722107218', '石牛村', '5', 'False', 'False', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107218', '5fe67e465f5649c39c4680d464bcc605', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24649', '511722107219', '五道河村', '5', 'False', 'False', '五道河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107219', '850db6359f324a5eab4a9e6ce1f5dacc', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24650', '511722107221', '墩子村', '5', 'False', 'False', '墩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107221', 'd9aeffc431c74e228d24eae5fd4161c7', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24651', '511722107222', '双柏社区', '5', 'False', 'False', '双柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107222', 'ad376e4d411347fcb40aff29fe334c81', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24652', '511722107224', '石湾村', '5', 'False', 'False', '石湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107224', 'e1c79e2002584b419779ae8aa2ceb994', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24653', '511722107225', '胡坪村', '5', 'False', 'False', '胡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722107225', 'cbd1f380b715412ab51a026b5c1c09f9', 'bf40f95782494cedb1aee3bf1309cb36', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24654', '511722108000', '五宝镇', '4', 'True', 'True', '五宝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722108000', '0f57cd310b624c589fd5e96d3dced627', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24655', '511722108001', '嘉兴社区', '5', 'False', 'True', '嘉兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108001', '475d2f5db37c46989097b916610042ce', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24656', '511722108200', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108200', '7a31d2f3610e48f9871f87a8f031b246', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24657', '511722108202', '罗坝社区', '5', 'False', 'True', '罗坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108202', '886afc089b3447ad8b357a3dad7b4d08', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24658', '511722108203', '回龙寨村', '5', 'False', 'True', '回龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108203', '3d65af72146f422f92802110f6c0143a', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24659', '511722108206', '沙沟村', '5', 'False', 'True', '沙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108206', '87cc04618ce843c0a349246b5fffcfd0', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24660', '511722108207', '高梯村', '5', 'False', 'True', '高梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108207', '4fa9cf0f63514585a3fd93e2cc9c9d60', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24661', '511722108208', '高坝村', '5', 'False', 'True', '高坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108208', 'c78145abac314805bfb3e7eb2b5125c0', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24662', '511722108209', '跑马村', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108209', '5cbc9a8cdced458cae2fb6ad9228eed8', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24663', '511722108210', '鹞子村', '5', 'False', 'True', '鹞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722108210', '003684b01ff8457cb1bfc9c7f4bd6f9f', '0f57cd310b624c589fd5e96d3dced627', 'false', 'false', '2021-07-19 11:57:17');
INSERT INTO `mortals_iot_area` VALUES ('24664', '511722109000', '峰城镇', '4', 'True', 'True', '峰城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722109000', '84e636d2b9404b9bb871f5534beb0b4c', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24665', '511722109001', '天府社区', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109001', '9a35221fce884621a2ba9615d228bba4', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24666', '511722109201', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109201', '8ca49833fcf04b9c88c61faa25a251b6', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24667', '511722109202', '仁义村', '5', 'False', 'True', '仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109202', '41462bccaeb84569bc12abf109e40b15', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24668', '511722109204', '板桥河村', '5', 'False', 'True', '板桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109204', '2a8475999e52433fa4247af67221b1f0', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24669', '511722109205', '牙石村', '5', 'False', 'True', '牙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109205', '5a0d53913acb4c1a90e52baad44f50c2', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24670', '511722109206', '野鸭村', '5', 'False', 'True', '野鸭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109206', '60c89f1a41f14288b196267abdde0281', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24671', '511722109207', '寨扁社区', '5', 'False', 'True', '寨扁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109207', '4ccd76ab2d6744e5ab481f912d7a239a', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24672', '511722109208', '天龙村', '5', 'False', 'True', '天龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722109208', '8fdff1e631f04ca7a218c8591d5fcef2', '84e636d2b9404b9bb871f5534beb0b4c', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24673', '511722110000', '土黄镇', '4', 'True', 'True', '土黄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722110000', '6875349fefc34462bb0802a6fc76a006', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24674', '511722110582', '长乐社区', '5', 'False', 'True', '长乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110582', '52405b518380446f92ca710705f7920c', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24675', '511722110001', '茗乐社区', '5', 'False', 'True', '茗乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110001', '595605fe57b84f5cacdbd845ad927863', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24676', '511722110202', '碧溪村', '5', 'False', 'True', '碧溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110202', 'e98e97d4770f4ed99f0aef48fe4602e3', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24677', '511722110203', '陇溪村', '5', 'False', 'True', '陇溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110203', 'd45993ac9cb248af8c580befd1d70765', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24678', '511722110204', '螺丝村', '5', 'False', 'True', '螺丝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110204', 'db3b395e11b644ee983779ee08512e78', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24679', '511722110205', '万斛坝村', '5', 'False', 'True', '万斛坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110205', '3bf8d6df7a1048a1af9ecee0938c9a1f', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24680', '511722110207', '雨台村', '5', 'False', 'True', '雨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110207', 'c524e4413ad94677ac833b05a36b783f', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:18');
INSERT INTO `mortals_iot_area` VALUES ('24681', '511722110208', '桅杆岭村', '5', 'False', 'True', '桅杆岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110208', 'ca58f00d3ddd4e1e9236f2f857b4cfc7', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24682', '511722110209', '白坪岭村', '5', 'False', 'True', '白坪岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110209', '174aa985feff44778eaec5978cf7cf41', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24683', '511722110210', '黄石包村', '5', 'False', 'True', '黄石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110210', 'e63a2eba2b1d48e9bcc21ddcb0bdd5e3', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24684', '511722110211', '茶垭村', '5', 'False', 'True', '茶垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110211', '91eada6adaf348a5b4e59b8d4f1c9a58', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24685', '511722110213', '百堰社区', '5', 'False', 'True', '百堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110213', '99e5f84c6f164317b5d0ecb40d085fc2', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24686', '511722110214', '大房村', '5', 'False', 'True', '大房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722110214', '4725f923721042c68adf33a9de876138', '6875349fefc34462bb0802a6fc76a006', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24687', '511722111000', '华景镇', '4', 'True', 'True', '华景镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722111000', 'c06acb6946dc4884830a9af801c3311d', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24688', '511722111001', '阅台社区', '5', 'False', 'True', '阅台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111001', 'c1369bf4e448451d9d6ef1735a9f8494', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24689', '511722111200', '鲢鱼村', '5', 'False', 'True', '鲢鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111200', 'd5d5b61cd9fb45a287ae5f7e423824b8', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24690', '511722111202', '牛石村', '5', 'False', 'True', '牛石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111202', '627f512bb53a4a309ab187a0981938c6', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24691', '511722111203', '重山村', '5', 'False', 'True', '重山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111203', 'd055c40abe0243cfbadfa55aab4f75d0', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24692', '511722111204', '佛耳坝村', '5', 'False', 'True', '佛耳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111204', 'bc0a9e132c6e43dda94ba0cfea1c2c5b', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24693', '511722111205', '塝安村', '5', 'False', 'True', '塝安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111205', '986ddaad28404666b4d279077bf32aa0', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24694', '511722111207', '华景村', '5', 'False', 'True', '华景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111207', 'e7d6f0f4a3f3472686e8e2fa26fd8850', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24695', '511722111208', '甘岭村', '5', 'False', 'True', '甘岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111208', '1aff382112194595b69d1c683fc9c087', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24696', '511722111210', '漆园村', '5', 'False', 'True', '漆园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111210', '5dd7b825bd4f462d8fc6297805e99aa9', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24697', '511722111211', '月溪村', '5', 'False', 'True', '月溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111211', 'cd2f2d5912dc4f849eb305a63c6ddcda', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24698', '511722111212', '红岩洞村', '5', 'False', 'True', '红岩洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111212', 'a4a35b7a5822498a9aafb731eba83be5', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24699', '511722111215', '鹰嘴村', '5', 'False', 'True', '鹰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111215', '622f63de67fd4015978726d4ad54a660', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:19');
INSERT INTO `mortals_iot_area` VALUES ('24700', '511722111216', '新橙村', '5', 'False', 'True', '新橙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722111216', '01e539f44bf44bac95b54fe14f6a29dc', 'c06acb6946dc4884830a9af801c3311d', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24701', '511722112000', '樊哙镇', '4', 'True', 'True', '樊哙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722112000', '0762869f2ae14f08b3dedd65dd1a20c5', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24702', '511722112001', '峡江社区', '5', 'False', 'True', '峡江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112001', '03dbe17d73c54558bb8fe3961f6aefd9', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24703', '511722112002', '海螺社区', '5', 'False', 'True', '海螺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112002', '5e65175bf6e04f39b363530886dc9df1', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24704', '511722112200', '高伦村', '5', 'False', 'True', '高伦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112200', '3058d08cb4544674bdc7b1f9386019d7', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24705', '511722112201', '高台村', '5', 'False', 'True', '高台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112201', '6c2ab82931ae4d9dbe7b2aa6fbfb14c3', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24706', '511722112202', '花梨村', '5', 'False', 'True', '花梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112202', 'ed870bb107214b85a547e3812cacccb4', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24707', '511722112204', '古凤村', '5', 'False', 'True', '古凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112204', 'c26b47866d484c2c98ac4b01933b6823', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24708', '511722112206', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112206', '0f0e8c9e0e874edcaea8904b5ee95fec', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24709', '511722112207', '角岭村', '5', 'False', 'True', '角岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112207', 'e8518c480b6744c9bdfeb402a08ddd5a', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24710', '511722112210', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112210', '9d8e9e35997d4687965af4df9117cba4', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24711', '511722112211', '柑子坝社区', '5', 'False', 'True', '柑子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722112211', 'ad89779e0d644e4abdd335bc29fd2735', '0762869f2ae14f08b3dedd65dd1a20c5', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24712', '511722113000', '新华镇', '4', 'True', 'True', '新华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722113000', '7e6698de4fe24ed9906ac3a840dda7b6', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24713', '511722113561', '金石村', '5', 'False', 'False', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113561', 'b5a30c8a51a748d2a6db534bd0682879', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:20');
INSERT INTO `mortals_iot_area` VALUES ('24714', '511722113001', '玉带社区', '5', 'False', 'False', '玉带社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113001', '1bdaeb70d513469cbe3319504bf82dca', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24715', '511722113200', '盐店村', '5', 'False', 'False', '盐店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113200', '6282f01338d249b3818c1bd4b00cff3c', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24716', '511722113201', '花果村', '5', 'False', 'False', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113201', '14a7944ef0fd415f948a4cb8ab70fafc', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24717', '511722113204', '桐园村', '5', 'False', 'False', '桐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113204', '34b8f894100c452d9914994e144e5450', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24718', '511722113205', '华尖村', '5', 'False', 'False', '华尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113205', '0733999955d24ac380710edeccaf8f77', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24719', '511722113206', '泥溪村', '5', 'False', 'False', '泥溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113206', '31a089089aab407bb27674796ec764aa', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24720', '511722113207', '河坝社区', '5', 'False', 'False', '河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113207', '5de402a836ce4e1e9d4bd3b013142a5b', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24721', '511722113208', '大洞村', '5', 'False', 'False', '大洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113208', '373e5f4960ee4a06a6730e4bce69386e', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24722', '511722113209', '马田村', '5', 'False', 'False', '马田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722113209', 'ddbba3ef5c35492896cc4e1fffcab705', '7e6698de4fe24ed9906ac3a840dda7b6', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24723', '511722114000', '黄金镇', '4', 'True', 'True', '黄金镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722114000', '3f3164eb95b742e1b716e988e4f0f76a', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24724', '511722114322', '独山村', '5', 'False', 'True', '独山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114322', 'da5753c356324e6eac13e23f6ca8d4c3', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24725', '511722114985', '太平坝村', '5', 'False', 'True', '太平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114985', 'b150c8e0035c4456bbb6acf5b68e60bd', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24726', '511722114001', '祥柏社区', '5', 'False', 'True', '祥柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114001', '0703fb49941c44b2bc40b757ff082c20', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24727', '511722114203', '慈竹村', '5', 'False', 'True', '慈竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114203', '9ba56f01499b453aba9f49a0af96c157', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24728', '511722114204', '康乐村', '5', 'False', 'True', '康乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114204', '8975a94bc0d147df960bbd365242204f', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24729', '511722114206', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114206', '0e9cd3841c2d42ec8285b8088adce2e4', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24730', '511722114207', '官寨村', '5', 'False', 'True', '官寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114207', 'd1b6d100a5ee410695b604730b12528e', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24731', '511722114208', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722114208', 'cbdb0d80371947469c9eaa9e69aaabb9', '3f3164eb95b742e1b716e988e4f0f76a', 'false', 'false', '2021-07-19 11:57:21');
INSERT INTO `mortals_iot_area` VALUES ('24732', '511722115000', '胡家镇', '4', 'True', 'True', '胡家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722115000', '4163741c29f844e7ab89b4f5a23926d0', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24733', '511722115109', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115109', 'b25c16508b09408b844b33903d923709', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24734', '511722115282', '花池社区', '5', 'False', 'True', '花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115282', 'e18445e4903147d4b2d3fdc3df20b246', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24735', '511722115827', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115827', '42964c4bf5c14027806b8546ad2a48f9', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24736', '511722115001', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115001', '84dc3a3c6cd7442d979661c9de4d5248', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24737', '511722115002', '六桥社区', '5', 'False', 'True', '六桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115002', '3c19ce6f1d7845668bf80c541ada488f', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24738', '511722115003', '云寨社区', '5', 'False', 'True', '云寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115003', '622319a6033b45318f2e41657b235f53', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24739', '511722115200', '锣鼓村', '5', 'False', 'True', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115200', '34ecd704e8014d72bd5c8ebf0ad6c242', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24740', '511722115201', '滑山社区', '5', 'False', 'True', '滑山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115201', 'ddfb1755a7fa4120bc044871de95d5cb', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24741', '511722115202', '鸭池村', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115202', '752e1cda932f4c668e596550b6a753eb', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24742', '511722115204', '黄花村', '5', 'False', 'False', '黄花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115204', 'bc3ca4bf35f44f34854ef0e270c5a779', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24743', '511722115205', '黄垭村', '5', 'False', 'False', '黄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115205', 'e83b0625d64742b5a3033a19fdbc3249', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24744', '511722115207', '思乐村', '5', 'False', 'True', '思乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115207', 'e345671f80a8474aa9272f4f2c8ace22', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24745', '511722115208', '大池村', '5', 'False', 'True', '大池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722115208', '98b79bd53cc441c79fd68d38d94a84bf', '4163741c29f844e7ab89b4f5a23926d0', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24746', '511722116000', '毛坝镇', '4', 'True', 'True', '毛坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722116000', '446c7b6cc39b41acbea526c9c6ef8d17', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24747', '511722116001', '永盛社区', '5', 'False', 'True', '永盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116001', 'ca6642e93a814f6bbc331c225adcfde6', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:22');
INSERT INTO `mortals_iot_area` VALUES ('24748', '511722116002', '江宁社区', '5', 'False', 'True', '江宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116002', '0ee5e8edb1c44d4f8b699412932c5c5b', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24749', '511722116201', '大堰滩村', '5', 'False', 'True', '大堰滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116201', '35ae6d38250e4f3888d8ba287b9490f1', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24750', '511722116203', '堰口村', '5', 'False', 'True', '堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116203', '9efb17dbc0e94513beeb04d9c1ea647f', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24751', '511722116204', '炉旺村', '5', 'False', 'True', '炉旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116204', '165b910307304e9e81ab2fa322887a5d', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24752', '511722116205', '大水凼村', '5', 'False', 'True', '大水凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116205', 'a3573cb469614b42a2b636e8cb10895f', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24753', '511722116207', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116207', '12f8a2c65299440db56e27923f2b2374', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24754', '511722116209', '天平村', '5', 'False', 'True', '天平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722116209', '3996eb58d0304b57b3076efc0982ab68', '446c7b6cc39b41acbea526c9c6ef8d17', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24755', '511722118000', '大成镇', '4', 'True', 'True', '大成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722118000', 'b611898c7d3e4a8ca65ce73caf491041', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24756', '511722118425', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118425', '54593262a9aa4850b6e0df8628528f1f', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24757', '511722118001', '文城社区', '5', 'False', 'True', '文城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118001', 'faecc69f3f064ed9854c32c20e89fd32', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24758', '511722118201', '下河村', '5', 'False', 'True', '下河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118201', '6ae0a3403b0e454480b559ddb636906a', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24759', '511722118202', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118202', '23952cb1e58349c3ac7f62d69a5ac5c2', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24760', '511722118203', '瓦窑村', '5', 'False', 'True', '瓦窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118203', 'cbf71e26d5e244b58acc0fb9faaa610b', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24761', '511722118205', '锁辖村', '5', 'False', 'True', '锁辖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118205', 'e1e17cf9001542379ea10aff51d1ba00', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24762', '511722118207', '马滩村', '5', 'False', 'True', '马滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118207', '8e0731b3bea34f1dae7a90736d00dcb2', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24763', '511722118208', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118208', 'db438181d3b742b7ad40896bcd58cb39', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:23');
INSERT INTO `mortals_iot_area` VALUES ('24764', '511722118209', '大地村', '5', 'False', 'True', '大地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118209', '568897a6cf77439396e3aac8b2653156', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24765', '511722118210', '千岭村', '5', 'False', 'True', '千岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118210', '128bf9d499054e6ea094f73c6a5a9964', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24766', '511722118212', '金宝村', '5', 'False', 'True', '金宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722118212', '209f95b21cc54036aa693eef19b5c385', 'b611898c7d3e4a8ca65ce73caf491041', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24767', '511722120000', '下八镇', '4', 'True', 'True', '下八镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722120000', '663b30f0e17a4b0d92ce00d5a63a0e32', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24768', '511722120001', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120001', '250a3e95f2ef45e5a5a625b002da8635', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24769', '511722120002', '温黄社区', '5', 'False', 'True', '温黄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120002', '87c7754a9ab14fbfadd12fe82e308766', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24770', '511722120201', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120201', 'a6cb910d466a420885f38ca2842fd92f', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24771', '511722120202', '鼓寨村', '5', 'False', 'True', '鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120202', '50c3d49a41224671b2f357239a8c891e', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24772', '511722120203', '云观村', '5', 'False', 'True', '云观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120203', '061e178f613d438a8a842c8b8f3e5116', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24773', '511722120204', '米岩村', '5', 'False', 'True', '米岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120204', '671b40a2047e48d7903c4f3a918a4754', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24774', '511722120207', '长春村', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120207', 'e49fafdf67404ae0ba446bd7bea6e8c3', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24775', '511722120208', '天一村', '5', 'False', 'True', '天一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120208', 'c7313a423c844d95ac6609bd56dde968', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24776', '511722120209', '平原村', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120209', 'c244c0764da942f2866cbd757daba7e4', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24777', '511722120210', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120210', '28f8b4135cea4a0aad4e1d31d7523468', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24778', '511722120213', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722120213', 'c8325af91e2b4202bab880f0f472bc4a', '663b30f0e17a4b0d92ce00d5a63a0e32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24779', '511722204000', '老君乡', '4', 'True', 'True', '老君乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722204000', '31d0b3a45789461c8dc4e10b007dfbeb', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:24');
INSERT INTO `mortals_iot_area` VALUES ('24780', '511722204001', '彩云社区', '5', 'False', 'True', '彩云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204001', 'a0d9750f35db4ec5a4cc90ab12ed2860', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24781', '511722204201', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204201', '08ae3664acd24b71820a33e9b8dc5507', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24782', '511722204202', '铁尖村', '5', 'False', 'True', '铁尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204202', 'e2a4f8d2fab84e84b813487167500042', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24783', '511722204204', '古楼村', '5', 'False', 'True', '古楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204204', '221ba59638db4065ace32cc61a8b7cc8', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24784', '511722204205', '垭豁村', '5', 'False', 'True', '垭豁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204205', 'd99760a5e8c64b21a790442a836598da', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24785', '511722204206', '排马村', '5', 'False', 'True', '排马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204206', 'd6790d4dce6b4688a2f5bb9c91f211b0', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24786', '511722204207', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722204207', '2da972eaeb9f4be0992dd13103988fae', '31d0b3a45789461c8dc4e10b007dfbeb', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24787', '511722205000', '黄石乡', '4', 'True', 'True', '黄石乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722205000', '1094a66eebd54dccb3a05f29e35c4a64', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24788', '511722205001', '鼓石社区', '5', 'False', 'True', '鼓石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205001', '30df354d82b2445aae719addb2921519', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24789', '511722205200', '金竹寨村', '5', 'False', 'True', '金竹寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205200', '0461c0206eae43a8b88e236fcddfd49d', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24790', '511722205201', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205201', 'be4dbdadd47f4c518bca7c83b559a64a', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24791', '511722205202', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205202', 'b03578044066433295dee6e95635e764', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24792', '511722205203', '五梁村', '5', 'False', 'True', '五梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205203', 'c41c9d167fc74156b91a7aa6adaecabd', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24793', '511722205206', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205206', 'b1bb2848bb5744ee980d2a3ff65abae9', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24794', '511722205207', '阳雀社区', '5', 'False', 'True', '阳雀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722205207', '0c9bf25f2cc141d48b2305ad207c2d9a', '1094a66eebd54dccb3a05f29e35c4a64', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24795', '511722207000', '庙安镇', '4', 'True', 'True', '庙安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722207000', '8134d6be6f1444b5a50f697f3aa5ea85', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24796', '511722207032', '中山村', '5', 'False', 'False', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207032', '1629bddb1507479fa158f3a3887ca0aa', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24797', '511722207035', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207035', '77e7389d71c847f08544a32f1639cfc8', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:25');
INSERT INTO `mortals_iot_area` VALUES ('24798', '511722207233', '香楼村', '5', 'False', 'False', '香楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207233', 'e26e6e7bd3c5429dbe02dcb8c4a6c0f8', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24799', '511722207923', '茶子村', '5', 'False', 'True', '茶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207923', '43cd326ab12141d9909b963ddae7c15b', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24800', '511722207001', '龙安社区', '5', 'False', 'True', '龙安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207001', '15ddd31043934eb69b29d545f845e3e3', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24801', '511722207200', '八庙村', '5', 'False', 'False', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207200', '3cbe390be95047e49e8c3bf03d2a2b12', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24802', '511722207201', '洞子村', '5', 'False', 'False', '洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207201', 'ebe146e23391456ab55b4788610b9940', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24803', '511722207203', '龙潭河村', '5', 'False', 'True', '龙潭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207203', '37c656cc6161496aa6d68f4ddbb6ada3', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24804', '511722207204', '胜观村', '5', 'False', 'False', '胜观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722207204', 'e31ba98289784a868e6c8523ee335465', '8134d6be6f1444b5a50f697f3aa5ea85', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24805', '511722212000', '上峡镇', '4', 'True', 'True', '上峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722212000', 'd679132bd6ae4f7e9d549533ea779efd', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24806', '511722132055', '凉垭村', '5', 'False', 'True', '凉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132055', 'c6e41613ecc34818b90e63b832b1d084', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24807', '511722132170', '大兴村', '5', 'False', 'True', '村兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132170', '4a6f1dfbf09646deae95bb3f52a48bc8', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24808', '511722132175', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132175', 'b5d314aa7f364190b2e189d0c4c2cd95', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24809', '511722132341', '洞口村', '5', 'False', 'True', '洞口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132341', '0c068f06c3054d0fbf0b5f72a8588c6d', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24810', '511722132519', '忠心社区', '5', 'False', 'True', '忠心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132519', '48f7adc79a374189812633afbb8d7dd2', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24811', '511722132834', '徐坪村', '5', 'False', 'True', '徐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722132834', '6341229f53874a378149b526bd7ad140', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24812', '511722212001', '三叉河社区', '5', 'False', 'True', '三叉河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212001', 'cf818ac81f404cf8afa22ed0bb54b802', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24813', '511722212200', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212200', '844d280a671b44b384645ee36a48cf7b', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24814', '511722212201', '麒麟村', '5', 'False', 'True', '麒麟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212201', '0b0ef844eb16455e8e1dd9e6a4da8a85', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24815', '511722212203', '杨柳关村', '5', 'False', 'True', '杨柳关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212203', 'b42c9b2dee434c118847e70b2c7f6db8', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24816', '511722212205', '赫天池村', '5', 'False', 'True', '赫天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212205', '06c41fd10f5848559301c4468f762be3', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:26');
INSERT INTO `mortals_iot_area` VALUES ('24817', '511722212206', '柏树坪村', '5', 'False', 'True', '柏树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722212206', 'adee6587ee984dd98a2453a873cf7518', 'd679132bd6ae4f7e9d549533ea779efd', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24818', '511722213000', '塔河镇', '4', 'True', 'True', '塔河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722213000', '9d76089479be46db91a19528d59a3583', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24819', '511722213001', '宝塔社区', '5', 'False', 'True', '宝塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213001', '99967dbf2a724dc6b0eefb5091e7a324', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24820', '511722213201', '大店村', '5', 'False', 'True', '大店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213201', 'fd5ef35a66b240caadc0cb58db8bd1f1', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24821', '511722213202', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213202', '5bd5b4897da940128f4b2c5d2c90bee4', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24822', '511722213204', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213204', '11c540860d2947c9a4ed3a0e241ee4e5', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24823', '511722213205', '石峡村', '5', 'False', 'True', '石峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213205', 'a7545f69f3ff46ff94e6a1638a3c27c2', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24824', '511722213206', '号楼村', '5', 'False', 'True', '号楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213206', 'b9c4258686a04594922cd6bd27888297', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24825', '511722213207', '鸳鸯村', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722213207', 'c94f6ec053b04bad8159599fb0f86e69', '9d76089479be46db91a19528d59a3583', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24826', '511722214000', '茶河镇', '4', 'True', 'True', '茶河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722214000', '6ddd844cf1cf4626be3f3db520f2c58f', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24827', '511722214001', '茶韵社区', '5', 'False', 'True', '茶韵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214001', 'b88b1cb5a0d9483fb65ffc9f2871fa1c', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24828', '511722214200', '茶河村', '5', 'False', 'True', '茶河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214200', 'e32a4baba9fa4b4084c466fe66dcec11', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24829', '511722214201', '武胜村', '5', 'False', 'True', '武胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214201', '20a33261b73740c48a3cd5eb5eb03969', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24830', '511722214203', '岭岗社区', '5', 'False', 'True', '岭岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214203', '65c8a96c41164e7fb19851570075dd84', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24831', '511722214206', '圣水社区', '5', 'False', 'True', '圣水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214206', 'af090ceaca5f458e973a93c0065c6bcd', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24832', '511722214207', '长坪村', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214207', '2e475de409634679b5d64a33f99b7a06', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24833', '511722214208', '簝叶社区', '5', 'False', 'True', '簝叶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214208', '420f3281827a416291369021be572698', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24834', '511722214210', '国山村', '5', 'False', 'True', '国山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214210', '776f81a1948e47b2bbebcdc2a3ab42f6', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:27');
INSERT INTO `mortals_iot_area` VALUES ('24835', '511722214211', '龙观村', '5', 'False', 'True', '龙观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214211', 'f95947ccfd5d4891849b48c07549af50', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24836', '511722214213', '板仙村', '5', 'False', 'True', '板仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214213', '9c5613435967489295822c05db454ead', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24837', '511722214214', '钟坪村', '5', 'False', 'True', '钟坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214214', '262faaae480c4328b7475ca194760da2', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24838', '511722214215', '净瓶社区', '5', 'False', 'True', '净瓶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722214215', 'c43d54fbae434d7098f4521f77de145e', '6ddd844cf1cf4626be3f3db520f2c58f', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24839', '511722217000', '南坪镇', '4', 'True', 'True', '南坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722217000', '3663b043aaa94ae28ce0fc18e8bc3726', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24840', '511722133022', '玄祖社区', '5', 'False', 'True', '玄祖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133022', '00ced6df2f674576aaaccd241c9544b8', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24841', '511722133059', '双扁村', '5', 'False', 'True', '双扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133059', 'f473a4962494407c8ab137c54273f372', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24842', '511722133105', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133105', '0eb21c9e850a4a9a9bf848b0ce7aa245', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24843', '511722133239', '斜坪村', '5', 'False', 'True', '斜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133239', '0bee88179ab74dadb69b644f82c92f0d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24844', '511722133298', '桥沟村', '5', 'False', 'True', '桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133298', 'e58b0c2db7bd4d189ed2818e53528fb0', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24845', '511722133401', '观山社区', '5', 'False', 'True', '观山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133401', '72e534646794468c816f2da16ab10184', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24846', '511722133517', '修缮村', '5', 'False', 'True', '修缮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133517', 'a84f1cb6e1cc433d91434b6d88bf92b3', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24847', '511722133592', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133592', '8b17ed788e8b4d178bd1bbc0d4df280d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24848', '511722133663', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722133663', '1605a350f54644c7a4d62675ee8d3d1d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24849', '511722217202', '南城村', '5', 'False', 'True', '南城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722217202', 'e754a6606ee443bbaa82e96f9150a13e', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24850', '511722217204', '木瓜村', '5', 'False', 'True', '木瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722217204', 'bf1e57e67eaa43e2b2f61d15708ff89d', '3663b043aaa94ae28ce0fc18e8bc3726', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24851', '511722219000', '桃花镇', '4', 'True', 'True', '桃花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722219000', '8d9da02fb7d244f2834097b6d207139c', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24852', '511722219001', '莲寨社区', '5', 'False', 'True', '莲寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219001', '04984284361d460e959edbe487006b66', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:28');
INSERT INTO `mortals_iot_area` VALUES ('24853', '511722219200', '刘家沟村', '5', 'False', 'True', '刘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219200', 'e735f16a5e634c1c8e513be8a5d56b33', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24854', '511722219202', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219202', '3d99526135d7410a8206d5ed2fb15963', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24855', '511722219204', '桃花坪村', '5', 'False', 'True', '桃花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219204', '1b95a9ae79fa42718ed1b3c79070668b', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24856', '511722219206', '鼓石梁村', '5', 'False', 'True', '鼓石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219206', '47fe472e6943417ea909a82b43acdb01', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24857', '511722219207', '文凤村', '5', 'False', 'True', '文凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219207', 'cf1b1add204e4538b089b1ada8e96860', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24858', '511722219208', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722219208', 'c2d6ff26145b46ad8454d54ae95001a8', '8d9da02fb7d244f2834097b6d207139c', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24859', '511722220000', '白马镇', '4', 'True', 'True', '白马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722220000', '216a38239fe846edbd203da9bb8568d2', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24860', '511722220001', '双龙社区', '5', 'False', 'True', '双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220001', '34de2440e8104bec832b04e3a2a23f72', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24861', '511722220200', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220200', 'bec72640ed17406e976257966f18ad34', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24862', '511722220201', '观岩村', '5', 'False', 'True', '观岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220201', 'b1258127aa724827842cdafed7690f06', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24863', '511722220204', '白镇村', '5', 'False', 'True', '白镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220204', 'b6fd38f2bcbb4e6394d399d3f05299d5', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24864', '511722220205', '毕城村', '5', 'False', 'True', '毕城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220205', '690ef6fe317b4e2f9eeae7d3bf72703f', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24865', '511722220206', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722220206', 'c40c4023c8b6404b950d05f59669b861', '216a38239fe846edbd203da9bb8568d2', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24866', '511722222000', '三墩土家族乡', '4', 'True', 'True', '三墩土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722222000', 'eb3e2a2c49d34205bc0922f4c664234b', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:29');
INSERT INTO `mortals_iot_area` VALUES ('24867', '511722222001', '育英社区', '5', 'False', 'True', '育英社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222001', 'c1c1726fd340481891ad66afd9a154ce', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24868', '511722222200', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222200', '3951fe3acebd4e20baa5f3c642e6dc84', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24869', '511722222201', '龙洞村', '5', 'False', 'True', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222201', '896e2ca6ff0c4ce3bbd4f990c829ec8c', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24870', '511722222204', '大窝村', '5', 'False', 'True', '大窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222204', 'b71b794960ce42bfb08826151e970de1', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24871', '511722222205', '龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222205', 'a000212850f540d0ba36c3b2d7ca8431', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24872', '511722222206', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722222206', '80e871c7304d4307aa1f8e4b4d556de6', 'eb3e2a2c49d34205bc0922f4c664234b', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24873', '511722223000', '漆树土家族乡', '4', 'True', 'True', '漆树土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722223000', 'c0d245d3cf4b435ca382d17035696ef8', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24874', '511722223129', '琵琶村', '5', 'False', 'True', '琵琶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223129', '831a05483f584f0a824fcc1d89191e50', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24875', '511722223141', '花盆村', '5', 'False', 'True', '花盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223141', 'b2edddc2a1434d8b993ee9bc66c5fdf5', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24876', '511722223296', '漆碑社区', '5', 'False', 'True', '漆碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223296', '9e749f3381a24e69a0ee2d86aaf59cfb', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24877', '511722223703', '杉木村', '5', 'False', 'True', '杉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223703', '14e8b3f3df7a4cd7a42c3928ee2d3c2f', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24878', '511722223200', '长城社区', '5', 'False', 'True', '长城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223200', '2e5359a337c74786b7bbdf17f5e190b3', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24879', '511722223201', '乘龙村', '5', 'False', 'True', '乘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223201', '1f19a414ea7744b08b52a14ba4dc67ac', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24880', '511722223202', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223202', 'd67f8adbdafb442b952e41357be32b8b', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24881', '511722223203', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722223203', 'ce2b998ffb244bdd875ba4c2857607a0', 'c0d245d3cf4b435ca382d17035696ef8', 'false', 'false', '2021-07-19 11:57:30');
INSERT INTO `mortals_iot_area` VALUES ('24882', '511722224000', '龙泉土家族乡', '4', 'True', 'True', '龙泉土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722224000', '0c633a99fb674906a72f10a1508b5795', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24883', '511722224271', '鸡坪村', '5', 'False', 'False', '鸡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224271', '734260752f2f47349ed15ee9a2093e5d', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24884', '511722224001', '河口社区', '5', 'False', 'True', '河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224001', '22c1af0f98bc42a59518a75f2306801d', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24885', '511722224202', '老场村', '5', 'False', 'False', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224202', '84a9e64214584155baeaef6b85370996', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24886', '511722224203', '高架村', '5', 'False', 'False', '高架村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224203', 'cd3a318544884e91b09ff8d40f7d037b', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24887', '511722224205', '草坝村', '5', 'False', 'False', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224205', '68a4c7891e5149629daa5965bdc7174b', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24888', '511722224206', '坪溪社区', '5', 'False', 'True', '坪溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224206', 'cb624acd7dfb4579bf575f38666181e3', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24889', '511722224207', '水古村', '5', 'False', 'False', '水古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224207', 'bb7f088af87446cebdc159f3ce79e010', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24890', '511722224208', '罗盘村', '5', 'False', 'False', '罗盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224208', 'e2128bc4c9a04bd1bcdfb93210fa868e', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24891', '511722224210', '扇坡村', '5', 'False', 'False', '扇坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224210', 'bfbf9580ad64422e9453ca3af248e871', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24892', '511722224211', '黄连村', '5', 'False', 'False', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722224211', '4ec61b59001b4ad581e0ba334b1b3892', '0c633a99fb674906a72f10a1508b5795', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24893', '511722225000', '渡口土家族乡', '4', 'True', 'True', '渡口土家族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722225000', '0d89f13955624b60883e5725e6c6d0df', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24894', '511722225834', '桃溪村', '5', 'False', 'True', '桃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225834', 'd8f1a254ee074e2c944f3fe141187725', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24895', '511722225001', '常乐社区', '5', 'False', 'True', '常乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225001', '1f2a09ccf65f48b58ca375371f66a4ab', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24896', '511722225200', '果坝村', '5', 'False', 'True', '果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225200', '7adda96ed9b74c5eae34ec745ad73cb7', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:31');
INSERT INTO `mortals_iot_area` VALUES ('24897', '511722225203', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225203', '6b920369a2c64b09a41107684e74edf2', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24898', '511722225204', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225204', 'e4ad062f50fe4390a494da8f172b0c93', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24899', '511722225206', '甜竹村', '5', 'False', 'True', '甜竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722225206', 'd61e16bc12de4b1b82911edc2ae70d0d', '0d89f13955624b60883e5725e6c6d0df', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24900', '511722226000', '石铁乡', '4', 'True', 'True', '石铁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722226000', '1a4b7c9798ec4dfcb62c4352453de003', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24901', '511722226001', '望月社区', '5', 'False', 'True', '望月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226001', '0f01beebb5ba4c79b8f3a474db2fe81b', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24902', '511722226202', '寺坪村', '5', 'False', 'False', '寺坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226202', '89ccc63fdef1486aacf7004444175aa8', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24903', '511722226203', '老坝村', '5', 'False', 'False', '老坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226203', '7f3b8c461aa142ca90b05697af7a3625', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24904', '511722226204', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226204', '1435a1a3779740d8927aef9199bbf99e', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24905', '511722226205', '斜水村', '5', 'False', 'False', '斜水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722226205', '55e2acfdc0674ae687925fb6ec309d60', '1a4b7c9798ec4dfcb62c4352453de003', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24906', '511722227000', '厂溪镇', '4', 'True', 'True', '厂溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722227000', 'b52fdc96a879417ab29aec5a9b9b47cf', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24907', '511722227001', '万缘社区', '5', 'False', 'True', '万缘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227001', 'dadd6415a27b479d85de38f4c795f3ce', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24908', '511722227200', '三角坝村', '5', 'False', 'True', '三角坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227200', '4628a93f4b154fa4b855f4a8db292213', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24909', '511722227201', '燕窝岩村', '5', 'False', 'True', '燕窝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227201', '17af53f0903b4252af672df5e4aa5415', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24910', '511722227202', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227202', 'd8eebcdc02904017882c20279fbf1d4c', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24911', '511722227203', '黑石村', '5', 'False', 'True', '黑石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227203', '573975607dda437c98359406139a97f8', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24912', '511722227204', '转角村', '5', 'False', 'True', '转角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227204', '5530c830905c41e19775f59451090a98', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:32');
INSERT INTO `mortals_iot_area` VALUES ('24913', '511722227205', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227205', '73818d9fe810490e9edbddaf0e74d682', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24914', '511722227206', '柏坪村', '5', 'False', 'True', '柏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227206', 'e9029c16ed634d28adbee8054750315a', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24915', '511722227207', '四路村', '5', 'False', 'True', '四路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227207', 'ba98387628d041d4a349c3c1c0cc9259', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24916', '511722227208', '青岗村', '5', 'False', 'True', '青岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227208', 'c7c811a2d2a04537bc5dea87b8e5ce32', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24917', '511722227209', '梨子社区', '5', 'False', 'True', '梨子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227209', 'e0703814bc2a4f9e9293ab8626c672dc', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24918', '511722227212', '井沟村', '5', 'False', 'True', '井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722227212', '193651e588394e888a32182cb2a3735b', 'b52fdc96a879417ab29aec5a9b9b47cf', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24919', '511722228000', '红峰镇', '4', 'True', 'True', '红峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722228000', 'a05565b99932409ab63faf8a4910bf12', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24920', '511722125045', '凤鸣社区', '5', 'False', 'True', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125045', '5088bfac6e4c434f98dee9d0301bab9d', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24921', '511722125380', '石场村', '5', 'False', 'True', '石场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125380', 'c0e0d3594acf4012af0635921d01274a', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24922', '511722125520', '仙寨村', '5', 'False', 'True', '仙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125520', 'e7f21cfb10d0408b8bcb1e15c6267b9c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24923', '511722125668', '龙口村', '5', 'False', 'True', '龙口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125668', '0e2292dbfb3d4ce6b06142695e4ca30c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24924', '511722125946', '达洲村', '5', 'False', 'True', '达洲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125946', 'f454200a93d447bc8fa71116e36ef828', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24925', '511722125985', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722125985', 'aa58a6d4c5a149aa9016f0b99e576a8c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24926', '511722228001', '红沿社区', '5', 'False', 'True', '红沿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228001', 'dc28ac3604a2413aa54f26c91fffaec7', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:33');
INSERT INTO `mortals_iot_area` VALUES ('24927', '511722228200', '厅房村', '5', 'False', 'True', '厅房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228200', 'afba4ee3de2240b3858e2bf80e98f752', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24928', '511722228201', '白雪村', '5', 'False', 'True', '白雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228201', 'fe64dd4ac67f410b9a4ea8b9377f4283', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24929', '511722228202', '桥河村', '5', 'False', 'True', '桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228202', '613cec4303f84d6d8a09bb79de50b9e1', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24930', '511722228203', '垭口村', '5', 'False', 'True', '垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228203', 'f6869c0f2e4c4c3b8ad8c15e242580e8', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24931', '511722228204', '石堡村', '5', 'False', 'True', '石堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228204', '94b27e4fcc554d44a505da4b9e357e5a', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24932', '511722228207', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722228207', '9bccc495ceab499e975cded8a791c06c', 'a05565b99932409ab63faf8a4910bf12', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24933', '511722233000', '马渡关镇', '4', 'True', 'True', '马渡关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722233000', 'd6327facbf884bfbaba13a75534819cc', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24934', '511722130048', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130048', '37f245db6ce344e490c3b1da99cecaf5', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24935', '511722130155', '烟灯村', '5', 'False', 'True', '烟灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130155', 'fc479c072949471690adb63719487652', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24936', '511722130392', '严坪村', '5', 'False', 'True', '严坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130392', '29c09c91ed874d1ea9f07f91f6139869', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24937', '511722130448', '隘口社区', '5', 'False', 'True', '隘口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130448', '63484e301c3f4a11bfde795f241ead72', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24938', '511722130457', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130457', 'dc302d1d131343af83cd31172f48d843', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24939', '511722130480', '庆云社区', '5', 'False', 'True', '庆云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130480', '7f5d57ef8a154b5195ce452791aa05d0', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24940', '511722130496', '新生社区', '5', 'False', 'True', '新生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130496', 'b38242d28d8e4fd1a83daa195aea77b4', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24941', '511722130511', '长岗村', '5', 'False', 'True', '长岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130511', '79d39a53a58745f58fe111749430e5c8', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:34');
INSERT INTO `mortals_iot_area` VALUES ('24942', '511722130547', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130547', 'd59af1cd93a74d50b8fc2a1d2cd04430', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24943', '511722130808', '得胜社区', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130808', '776715c437cf44a9bf16408f85de1c96', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24944', '511722130830', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130830', '4cd984da1fc1428d97e823e7412ffbba', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24945', '511722130975', '新寨社区', '5', 'False', 'True', '新寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722130975', '8b71aa2890b44f71819135853823f573', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24946', '511722233001', '石林社区', '5', 'False', 'True', '石林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722233001', 'b2224afe38fd403a8fae26c336a018d1', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24947', '511722233201', '百丈村', '5', 'False', 'True', '百丈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722233201', '9561babfbd2c453c953192ec3a1a46d2', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24948', '511722233205', '长滩村', '5', 'False', 'True', '长滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722233205', '222e0e3533e84b558e71f99441ea6129', 'd6327facbf884bfbaba13a75534819cc', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24949', '511722100000', '东乡街道', '4', 'True', 'True', '东乡街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722100000', '0d63a5dbacd546f8b23b161a574ef6b1', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24950', '511722100155', '文昌社区', '5', 'False', 'False', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100155', '759759e7bd91472b9ffb9456c5e09d8b', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24951', '511722100163', '磨峡村', '5', 'False', 'False', '磨峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100163', '82ae924ae7c8444b8f729653d48c1b16', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24952', '511722100182', '观湖社区', '5', 'False', 'False', '观湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100182', '68dcc9afe59c4832b1b8931c54c3c75c', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24953', '511722100233', '育才社区', '5', 'False', 'False', '育才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100233', '19c7fe3aa0194b5a95886da7f3bfb59c', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24954', '511722100252', '铁溪河', '5', 'False', 'False', '铁溪河', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100252', 'a3651c2ebcbe4c9693dd64e99f5fe282', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24955', '511722100398', '樟木沟村', '5', 'False', 'False', '樟木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100398', '2a79d199287d493aa160cb0e0f8e8cb6', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24956', '511722100401', '津碧社区', '5', 'False', 'True', '津碧社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100401', '8cb93f27865d4a81a7ae406a2b10ef96', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:35');
INSERT INTO `mortals_iot_area` VALUES ('24957', '511722100427', '大梁村', '5', 'False', 'True', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100427', 'aad0769380164643921028c22d93db54', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24958', '511722100430', '红界村', '5', 'False', 'False', '红界村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100430', '71737fa4505a4a6a80d0d3b6716af926', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24959', '511722100439', '秧田村', '5', 'False', 'False', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100439', '69abd664c28b485280927fbd51718bc0', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24960', '511722100490', '龙岗社区', '5', 'False', 'False', '龙岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100490', '3695f1064c4d4178b851ac3b7c1933e7', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24961', '511722100563', '花园社区', '5', 'False', 'False', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100563', '4ad55aa1fb224a469e13c44b62d04eb4', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24962', '511722100594', '墩坡村', '5', 'False', 'False', '墩坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100594', '6b5d6d6fd93e46d6af77c51c0e960dd5', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24963', '511722100603', '城南社区', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100603', 'e6bebde32a904af195367b977964c2d0', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24964', '511722100671', '牛背村', '5', 'False', 'False', '牛背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100671', '82426d437cff48dcb5c9766023fb0f43', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24965', '511722100677', '湖山社区', '5', 'False', 'False', '湖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100677', '02c970704bc34550801b7bb33d74f17f', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24966', '511722100700', '南岸社区', '5', 'False', 'False', '南岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100700', 'e940954cd90f44c09367f810387ad3c1', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24967', '511722100735', '福溪社区', '5', 'False', 'False', '福溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100735', '9ebd3369ecb246e2aa72fa92dbc5e0d4', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24968', '511722100836', '长扁村', '5', 'False', 'False', '长扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100836', '2f34bdbcf1c84346a10a87024cf75a6b', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24969', '511722100870', '桐油村', '5', 'False', 'False', '桐油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100870', 'a62b3383ad9b4a1486f47cf28bd5594e', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24970', '511722100939', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722100939', '72ceb18ddba34f83aa56052be4b3656f', '0d63a5dbacd546f8b23b161a574ef6b1', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24971', '511722002000', '蒲江街道', '4', 'True', 'True', '蒲江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511722002000', '21478121327b434089b6814a0b43f90a', '592f426598f743d0b9c6910b66806c32', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24972', '511722002020', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002020', 'ec3714e19a6f48ddb49712091b0c0fac', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24973', '511722002030', '石岭社区', '5', 'False', 'True', '石岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002030', 'c5095e4bddb9420fbd21827bfabf749a', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:36');
INSERT INTO `mortals_iot_area` VALUES ('24974', '511722002132', '周桥社区', '5', 'False', 'False', '周桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002132', '5eeef6f917684acc868f342f5f2d496c', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24975', '511722002235', '官渡村', '5', 'False', 'False', '官渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002235', '7fa5159e394b4ed78f7f7ea3a4a0a3e8', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24976', '511722002303', '曾山村', '5', 'False', 'False', '曾山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002303', '0a8da0e9c0204304b6618cc3c7005ad4', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24977', '511722002344', '金楠村', '5', 'False', 'False', '金楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002344', 'cf81856ad9a04167abce4fbee2879e91', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24978', '511722002510', '龙背村', '5', 'False', 'False', '龙背村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002510', '64d5f3f567614e6ebaa49ec2cce91895', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24979', '511722002542', '宝寺社区', '5', 'False', 'True', '宝寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002542', 'e9906473c1314c9ea14cfed8bc8e52c1', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24980', '511722002573', '新红村', '5', 'False', 'False', '新红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002573', '36ccca55821b46509024fd9bc986e93b', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24981', '511722002590', '大垭村', '5', 'False', 'False', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002590', 'fb5a78b7f78e4b7e8d257f9e1cea174a', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24982', '511722002606', '茅岭村', '5', 'False', 'False', '茅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002606', '6f9e1857606b447d98fb2f46232ab7c7', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24983', '511722002630', '华融社区', '5', 'False', 'True', '华融社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002630', 'd246a1dae6ac4c189381339edf52f36a', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24984', '511722002688', '插旗村', '5', 'False', 'False', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002688', '03fe89275d5c4f3b8d2a42039b333606', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24985', '511722002938', '兴隆村', '5', 'False', 'False', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002938', '6f9e79eaea644012b223f81da1c169b6', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24986', '511722002950', '明月社区', '5', 'False', 'False', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002950', '62df7b869ce7443f8905eee87c828246', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24987', '511722002952', '黄金槽村', '5', 'False', 'False', '黄金槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002952', 'e90ff66a07d34e0daf12db83b2d873e6', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24988', '511722002975', '洋烈社区', '5', 'False', 'True', '洋烈社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511722002975', '20c274eaa5f04fd3b087596b3eb766e7', '21478121327b434089b6814a0b43f90a', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24989', '511725000000', '渠县', '3', 'True', 'True', '渠县', 'dzsqx.sczwfw.gov.cn', '349d1f0f610d47f0b16c7c2ef49f7b33', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24990', '511725100000', '渠江街道', '4', 'True', 'True', '渠江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725100000', 'e5c16afcb92f4a87af6a22854739f1bb', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:37');
INSERT INTO `mortals_iot_area` VALUES ('24991', '511725100004', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100004', '937d33c27faa4c0aab2d0095835fc3bc', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24992', '511725100005', '后溪社区', '5', 'False', 'True', '后溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100005', '257ae09d340e46659f1cf70cb5a8141a', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24993', '511725100006', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100006', 'bd2faa5c7ff84b37be33f087aa6745c0', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24994', '511725100007', '四合社区', '5', 'False', 'True', '四合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100007', '9cd60b59670746e7be614e1f4bfb52cd', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24995', '511725100008', '解放社区', '5', 'False', 'True', '解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100008', '3462e22b6a3346e5984af66b4f93d050', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24996', '511725100009', '北门社区', '5', 'False', 'True', '北门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100009', '8b562f317606446eb807749f415ea716', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24997', '511725100011', '两路社区', '5', 'False', 'True', '两路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100011', '4e7890b5d0374f038e1eafc2e6dd25f2', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24998', '511725100012', '山星社区', '5', 'False', 'True', '山星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100012', 'be1e496846a446f9ac9fd02b9725cc53', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('24999', '511725100025', '前峰社区', '5', 'False', 'True', '前峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100025', '9e4c491699184de2960946915b6d45cf', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25000', '511725100124', '流江社区', '5', 'False', 'True', '流江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100124', '3f291a2cb5cd48619c543da3ba07ac0e', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25001', '511725100149', '庆丰社区', '5', 'False', 'True', '庆丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100149', '1a0e474fd31a4fbca673851c6ccc2572', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25002', '511725100205', '珠山村', '5', 'False', 'True', '珠山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100205', '56a0eaa81f32406e8b40b9164966e979', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25003', '511725100455', '古湖社区', '5', 'False', 'True', '古湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100455', '8013df83b06241f8b6b9cc7f1b6cee78', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25004', '511725100867', '石子岗社区', '5', 'False', 'True', '石子岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100867', '8b43d736f33f437ab75dd59d002acad7', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25005', '511725100884', '西溪社区', '5', 'False', 'True', '西溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725100884', '038f3f0dd955464abfd04a941e1a0e12', 'e5c16afcb92f4a87af6a22854739f1bb', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25006', '511725103000', '土溪镇', '4', 'True', 'True', '土溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725103000', '14c1fc7bbed74d9e927041ff4a6cdc35', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25007', '511725103002', '百合社区', '5', 'False', 'True', '百合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103002', 'b80828794460417a81c0cb5a3799f8ff', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25008', '511725103003', '人和社区', '5', 'False', 'True', '人和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103003', 'b3f45014a49f439e85ca976472d27b87', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:38');
INSERT INTO `mortals_iot_area` VALUES ('25009', '511725103200', '城坝村', '5', 'False', 'True', '城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103200', '0991b1d836bd44659b4c9edab6366953', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25010', '511725103203', '万合村', '5', 'False', 'True', '万合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103203', 'e86d26f4a92b4f82a2717b6dd186b815', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25011', '511725103204', '石千村', '5', 'False', 'True', '石千村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103204', 'd58b971d85aa4f1481b37a36e3a40856', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25012', '511725103207', '汉阙社区', '5', 'False', 'True', '汉阙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103207', '97a7684ca851493481fd173f1546289f', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25013', '511725103210', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103210', '4fa77a81ff804b74a6b50c3160701fdd', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25014', '511725103213', '广禄村', '5', 'False', 'True', '广禄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103213', '0ed924151e9a4890bebb763a46d3ab61', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25015', '511725103217', '万家村', '5', 'False', 'True', '万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103217', 'ea62abdc92ae41af99a7f16dbd30a80e', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25016', '511725103219', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103219', '9cb2f7814342410e8e1cc323214950eb', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25017', '511725103425', '顺江社区', '5', 'False', 'True', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725103425', '84ea795f4ed0406594877ef30729dcef', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25018', '511725106150', '中房村', '5', 'False', 'True', '中房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106150', 'a8d2c13600e14ee7a323e9fe84a33029', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25019', '511725106255', '平碾村', '5', 'False', 'True', '平碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106255', 'f35bbaba60c74b1dabe00ec7f0a4d3c2', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25020', '511725106385', '罗田村', '5', 'False', 'True', '罗田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106385', 'f5799f2257844755b7db090e80a2a232', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25021', '511725106447', '天府社区', '5', 'False', 'True', '天府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106447', '543302048b4644c6ab4350cdee4acf42', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25022', '511725106518', '金蝉村', '5', 'False', 'True', '金蝉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106518', '1218ce407d7d4cc495e279fd434cfbf3', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25023', '511725106571', '汉亭村', '5', 'False', 'True', '汉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106571', 'c26f49ce32df493b93d1401488a2cd83', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:39');
INSERT INTO `mortals_iot_area` VALUES ('25024', '511725106690', '青神社区', '5', 'False', 'True', '青神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106690', '8a2a6d144ff147ac9812f461f0dc2656', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25025', '511725106761', '高垭村', '5', 'False', 'True', '高垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106761', '8d5723ebd88f4af3ad7394c903b19ba6', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25026', '511725106873', '水口社区', '5', 'False', 'True', '水口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106873', '351eddf08e1e4a9e9621d3a4f10489f3', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25027', '511725106915', '黄石村', '5', 'False', 'True', '黄石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106915', '63aa4530b1b14357a92024be2ee50bf3', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25028', '511725106939', '天井村', '5', 'False', 'True', '天井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106939', 'a692e967ad7b498599c733f986a5ac5f', '14c1fc7bbed74d9e927041ff4a6cdc35', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25029', '511725104000', '三汇镇', '4', 'True', 'True', '三汇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725104000', '32b4398eae1e49ae80cae7013711ea4c', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25030', '511725104012', '汇东社区', '5', 'False', 'True', '汇东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104012', '7845e129b9b64bbfaed201d55c0ad47b', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25031', '511725104013', '白蜡社区', '5', 'False', 'True', '白蜡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104013', '8326479a6191435f9c0d4c2cc5947ecc', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25032', '511725104014', '汇南社区', '5', 'False', 'True', '汇南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104014', '59356ba36121471abad55b07a756ae61', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25033', '511725104015', '汇北社区', '5', 'False', 'True', '汇北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104015', '3c4adc094500417ca12e5cc4e92b2c96', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25034', '511725104016', '农乐社区', '5', 'False', 'True', '农乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104016', 'b269b17cf02c4c9996882d92bfaa5802', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25035', '511725104211', '文家村', '5', 'False', 'True', '文家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104211', '5b26ef73199041ddb29b35910b709013', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25036', '511725104212', '山青村', '5', 'False', 'True', '山青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104212', '100a169bcee8473d9ab9494b1a4b2f71', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25037', '511725104213', '天城村', '5', 'False', 'True', '天城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104213', 'e44349e904a5428392c0bd0a95ee663d', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25038', '511725104214', '龙眼村', '5', 'False', 'True', '龙眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104214', 'ff6aef7b309848fbaf896cd5d5c51fb7', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25039', '511725104216', '邓家村', '5', 'False', 'True', '邓家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104216', '0bfc2e7f7863436a83bd811ac7ac0f0a', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:40');
INSERT INTO `mortals_iot_area` VALUES ('25040', '511725104217', '火盆村', '5', 'False', 'True', '火盆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104217', '4ef87f892cac4392b842f89187ecf516', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25041', '511725104218', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104218', 'cd011f043ceb4dd3a19a1c523813c315', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25042', '511725104219', '乐江村', '5', 'False', 'True', '乐江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104219', 'a76020c38687458fae46b18549970e99', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25043', '511725104001', '兴民社区', '5', 'False', 'True', '兴民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104001', 'b5e37cd4fffb45e1b3a3ae14e84cc6c5', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25044', '511725104002', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104002', '302674c2658747b8991402c400ac8cd4', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25045', '511725104003', '环城社区', '5', 'False', 'True', '环城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104003', 'cfee14b4e1b34a3ab06f391eec21a3a6', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25046', '511725104004', '北坝社区', '5', 'False', 'True', '北坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104004', '8b7ce70f932142a6a2e7b8402b978b12', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25047', '511725104006', '西坪社区', '5', 'False', 'True', '西坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104006', '69e8200e59a843f69bf93d5a461e6bc9', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25048', '511725104007', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104007', '5042ffb4c51a424fafd8f603a631f61f', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25049', '511725104008', '大盘社区', '5', 'False', 'True', '大盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104008', 'dd1905ca32554a8088daffc775ff1d11', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25050', '511725104200', '长久社区', '5', 'False', 'True', '长久社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104200', '90e163d40b5141feadb8f2ab18a403a9', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25051', '511725104202', '金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104202', '02f6350cc9fb450492f879fd55288265', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25052', '511725104204', '深井社区', '5', 'False', 'True', '深井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104204', '204c5acb74d84617bbfd69fe39d69d6e', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25053', '511725104205', '重石村', '5', 'False', 'True', '重石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104205', '71f27b1575564a3e9bceb03831f934ef', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:41');
INSERT INTO `mortals_iot_area` VALUES ('25054', '511725104206', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104206', '8601d01755994217b133a82858f07086', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25055', '511725104208', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104208', 'ee0fd925176a4c899b30226db27cc737', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25056', '511725104209', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104209', '4a4a5269c16940a8bc6d81e64bd24df0', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25057', '511725104210', '新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725104210', '49c2a00b24b74210b00c0c206743a3f4', '32b4398eae1e49ae80cae7013711ea4c', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25058', '511725106000', '涌兴镇', '4', 'True', 'True', '涌兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725106000', '3608d93266fb4d7fa2a371f82b97a005', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25059', '511725106003', '永盛社区', '5', 'False', 'True', '永盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106003', '0b3179f85a26415f9e8d4a4149c2fb3b', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25060', '511725106005', '平安社区', '5', 'False', 'True', '平安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106005', '64314d896332442eae8dd3afd4953996', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25061', '511725106218', '木岭村', '5', 'False', 'True', '木岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106218', 'a64d0c6633e841a48be65bd89fe7fe90', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25062', '5117856271434719232', '金岭村', '5', 'False', 'True', '金岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117856271434719232', '9882a62f9d9f42bf9760b5b10a9a452a', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25063', '511725106001', '涌兴社区', '5', 'False', 'True', '涌兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106001', '169253c46b5441a397f1225527bcfccf', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25064', '511725106201', '涌北村', '5', 'False', 'True', '涌北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106201', 'd641b1ae8cf64b29aabc55e073eb2930', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25065', '511725106202', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106202', 'f9b1072ba5e34f68a313d8d0c4cc9ee4', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25066', '511725106204', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106204', '52912df15dad41d99437108607a07df3', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25067', '511725106205', '涌南村', '5', 'False', 'True', '涌南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106205', '0b5a16f73bd24607b3d82cc32af0ae67', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25068', '511725106206', '涌郊社区', '5', 'False', 'True', '涌郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106206', '90a7db145d0a4abd9820e9cc26c9464a', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25069', '511725106207', '勤俭村', '5', 'False', 'True', '勤俭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106207', '3fef68b437c846e0bfdebe509922caaf', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25070', '511725106208', '云岭村', '5', 'False', 'True', '云岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106208', '5253bee84f8240af9b8b6500db1bd523', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25071', '511725106211', '玉滩村', '5', 'False', 'True', '玉滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106211', '42c4b2cf73fd4c3c9f43ca2254f0278e', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:42');
INSERT INTO `mortals_iot_area` VALUES ('25072', '511725106212', '白坡村', '5', 'False', 'True', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106212', '5045778a3fc44c8e9e28e5ad8740c056', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25073', '511725106215', '洪坪村', '5', 'False', 'True', '洪坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106215', '25f67c1773bc42e98373a5ae883829f0', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25074', '511725106216', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106216', 'cc1f024552b845a083275805c2110ec2', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25075', '511725106217', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725106217', '93f9755e3da649e5838e90ec7d19e720', '3608d93266fb4d7fa2a371f82b97a005', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25076', '511725107000', '贵福镇', '4', 'True', 'True', '贵福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725107000', '4c7759365e24471d90e3704836493b05', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25077', '511725107003', '八台社区', '5', 'False', 'True', '八台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107003', 'e81f1969acf6487ea9b338cd9d9bf027', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25078', '511725107001', '贵福社区', '5', 'False', 'True', '贵福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107001', '7aaa1cce0a9c40d3b0626f9eaf3db13f', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25079', '511725107203', '金垭村', '5', 'False', 'True', '金垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107203', '4de832e395094e3799c3893b454ca7ee', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25080', '511725107205', '文乐村', '5', 'False', 'True', '文乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107205', '8e85cb0f39fa4cd896ff2607cbb52882', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25081', '511725107208', '园井村', '5', 'False', 'True', '园井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107208', '01ea1b2d0f37439b9cc24b6de01fa1c0', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25082', '511725107209', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107209', '80d1e62562374e2f87ad9d792d8e81db', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25083', '511725107210', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725107210', '6e2378ebdc4a414bb7238b35d991f098', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25084', '511725108010', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108010', '8f95d886fd004522a8078588cbde4dc0', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25085', '511725108032', '翰林村', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108032', '6f4c5a3235a14e7486d816929533af70', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25086', '511725108059', '精华村', '5', 'False', 'True', '精华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108059', 'b7e3db1459e14be2b04b488a5822b49f', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25087', '511725108167', '花石村', '5', 'False', 'True', '花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108167', '5f951eafa6e544dd863b6b1835c43d68', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:43');
INSERT INTO `mortals_iot_area` VALUES ('25088', '511725108294', '碾坪村', '5', 'False', 'True', '碾坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108294', '6b2d2463d4e748db8578c1b922bb3dc8', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25089', '511725108627', '黄泥社区', '5', 'False', 'True', '黄泥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108627', '34171bc49a2b468c8e9f57449bdebc3c', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25090', '511725108805', '柏水社区', '5', 'False', 'True', '柏水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108805', '4ce31d55f97c4101977a80cb1351e214', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25091', '511725108940', '登梁村', '5', 'False', 'True', '登梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108940', '5339275d19ef4a3bb79e1111880b321c', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25092', '511725108962', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108962', 'e95c1e927d354970b29f7d48486c5e7d', '4c7759365e24471d90e3704836493b05', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25093', '511725108000', '岩峰镇', '4', 'True', 'True', '岩峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725108000', '88fd9933e36c4b508ed10163b953fc33', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25094', '511725108001', '岩峰社区', '5', 'False', 'True', '岩峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108001', '0257098906cc404cbe142cfa9b22195f', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25095', '511725108002', '揽月社区', '5', 'False', 'True', '揽月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108002', '081e269642e04b229bb5ec34c3661c24', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25096', '511725108201', '百宝村', '5', 'False', 'True', '百宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108201', '2bc87d44c87b4de0861ad30b7c79bda4', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25097', '511725108203', '凤阳村', '5', 'False', 'True', '凤阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108203', 'f10c776253c74967a7abca87fe6de9cb', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25098', '511725108204', '书湾村', '5', 'False', 'True', '书湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108204', 'f8e49e4b1ac24630a4b81cc4b237afc5', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25099', '511725108206', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108206', 'e71181adc281423282129853ff33bd21', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25100', '511725108208', '月光社区', '5', 'False', 'True', '月光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725108208', 'dd2d669f4e3d43e69371948e0c31aeae', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25101', '511725109234', '顶灵社区', '5', 'False', 'True', '顶灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109234', '9d238fa668e641fa8cbed4757511fee4', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25102', '511725109374', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109374', '17069ac15af2496cba38f25636536c42', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:44');
INSERT INTO `mortals_iot_area` VALUES ('25103', '511725109854', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109854', '5e7493e253c64ffeb83726a1f5fd9e5c', '88fd9933e36c4b508ed10163b953fc33', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25104', '511725109000', '静边镇', '4', 'True', 'True', '静边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725109000', '2e5a7e34500b4dceae639876c594d4bd', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25105', '511725109001', '静边社区', '5', 'False', 'True', '静边社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109001', 'b4cc7d49e4cb4f9aaaa7a6599634e3b2', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25106', '511725109002', '盘龙社区', '5', 'False', 'True', '盘龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109002', '9c5b674e92924836a0baebfb76cdf1aa', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25107', '511725109202', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109202', '6a2c8c8eb655426e8bd9954aeab24dc8', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25108', '511725109203', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109203', 'cdc9a1546b2449298a122dfed69ddd7b', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25109', '511725109204', '五爱村', '5', 'False', 'True', '五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109204', 'ebbb7cbfbbde46eba6bf3238e5369d4d', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25110', '511725109206', '春光村', '5', 'False', 'True', '春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109206', '541012a3411449b3be877fd08a4b463c', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25111', '511725109209', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109209', 'b3d66006850548db866c967158dfd8e6', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25112', '511725109211', '白泥村', '5', 'False', 'True', '白泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109211', '7730557c9e0c4957ba64779bcfe73f0b', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25113', '511725109212', '山坡村', '5', 'False', 'True', '山坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725109212', '67a4f64855dd405f993d6e0ba8cbb015', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25114', '511725110132', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110132', 'e3aa0c8e91e6438bacfbeb7965b10447', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25115', '511725110263', '白山社区', '5', 'False', 'True', '白山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110263', '216a1402270c4bb8956e0b662a2c0406', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25116', '511725110267', '龙山村', '5', 'False', 'True', '龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110267', 'b74fd8a7334347c38edbe20f9d2b2f5f', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25117', '511725110294', '阳山村', '5', 'False', 'True', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110294', 'c673eebea41445fa87c7b3b91421b06e', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:45');
INSERT INTO `mortals_iot_area` VALUES ('25118', '511725110338', '白兔社区', '5', 'False', 'True', '白兔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110338', '9918214e0c1346b1a6a295d94769af96', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25119', '511725110376', '鹤林社区', '5', 'False', 'True', '鹤林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110376', '3d2485804505424693df716507b64b6f', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25120', '511725110377', '峰坪村', '5', 'False', 'True', '峰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110377', 'e0a82278a5a84326af73bb1a954bcd04', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25121', '511725110550', '花龙社区', '5', 'False', 'True', '花龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110550', '85797129a6504b5e885ddddd8d7a7d6a', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25122', '511725110555', '群康村', '5', 'False', 'True', '群康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110555', '581dad3481544ca0b78ecad9af7a1330', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25123', '511725110588', '寺岩村', '5', 'False', 'True', '寺岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110588', 'e14b9589ed0e4a6c893f5a62e58ff3ed', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25124', '511725110800', '膏泥村', '5', 'False', 'True', '膏泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110800', '9a2331b9f2c34c71a71bac20dbaee506', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25125', '511725110807', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110807', '3c44ec26bd2e466492e127696a9b516e', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25126', '511725880000', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725880000', '7d7a51199d464d21bde7399454f7e525', '2e5a7e34500b4dceae639876c594d4bd', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25127', '511725110000', '清溪场镇', '4', 'True', 'True', '清溪场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725110000', 'bbe9bfd32f4f484ebe45538e02f47e52', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25128', '511725110001', '清溪场社区', '5', 'False', 'True', '清溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110001', 'dd7a7f0058c04eadbc806c255d254276', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25129', '511725110002', '建国社区', '5', 'False', 'True', '建国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110002', '36b2bb9dcabb4e8a8cf5fc8a928f478b', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25130', '511725110200', '龙咀村', '5', 'False', 'True', '龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110200', '2c1b22fd425c43aebcc949677a94fb67', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25131', '511725110202', '七眼村', '5', 'False', 'True', '七眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110202', 'ad4734cd3bec40e2ae51fb88a354c39c', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25132', '511725110204', '小通村', '5', 'False', 'True', '小通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110204', '4b84ace18adf4d1b9ad4c9d8fc8f5dfa', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:46');
INSERT INTO `mortals_iot_area` VALUES ('25133', '511725110206', '白花村', '5', 'False', 'True', '白花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110206', '53c4bccc3ff443aeac9c86fca01e5f98', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25134', '511725110207', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110207', '8c7a0c67bdd94b5199e136f6f2afcfb7', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25135', '511725110209', '玉印村', '5', 'False', 'True', '玉印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110209', '36fa67a17d2d44d0a7fd30e0ac4ae417', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25136', '511725110211', '通济村', '5', 'False', 'True', '通济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110211', 'ff278b002adb440ab90162fb967c80cd', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25137', '511725110212', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110212', '04af9a6605474572aa78816d08868452', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25138', '511725110213', '紫坝村', '5', 'False', 'True', '紫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110213', 'a71896d756dd422f8910b5ee7a56a4ab', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25139', '511725110214', '渌沼村', '5', 'False', 'True', '渌沼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725110214', 'fdfe7938880b4775872faaa6bd09f828', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25140', '511725111057', '齐乐村', '5', 'False', 'True', '齐乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111057', '8734463b8b444ccabd0df9ae1115cf29', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25141', '511725111155', '射洪社区', '5', 'False', 'True', '射洪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111155', '450fbd6e8abc4b58927eaacbf9a25e31', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25142', '511725111895', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111895', '7d627a18a4694eb790d6510e23b9846a', 'bbe9bfd32f4f484ebe45538e02f47e52', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25143', '511725111000', '宝城镇', '4', 'True', 'True', '宝城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725111000', '056b50a065ed4f54b2106bef675ae307', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:47');
INSERT INTO `mortals_iot_area` VALUES ('25144', '511725111001', '宝城社区', '5', 'False', 'True', '宝城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111001', 'ac477ada418040bb88c1842592d772a6', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25145', '511725111200', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111200', '099f0415c9644b3bba6a00e4c2dc81d8', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25146', '511725111201', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111201', 'bff3118dd8e54f84956683cbc45d629a', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25147', '511725111202', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111202', 'ac0312ccc68e455782d514a58bcae828', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25148', '511725111203', '马头村', '5', 'False', 'True', '马头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111203', 'fc87d68e8da34af3bf52140ea03fa9d2', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25149', '511725111204', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111204', '9ff6f77238b74d8da90ea061f30efbb2', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25150', '511725111207', '连丰村', '5', 'False', 'True', '连丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111207', 'b560b6372f9d4d70997aa368d1190926', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25151', '511725111210', '观龙社区', '5', 'False', 'True', '观龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725111210', '0a515cfe11144eea8356b1b022033cab', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25152', '511725112489', '草坝场社区', '5', 'False', 'True', '草坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725112489', 'de36069a306b4132a4fa109dece4e07f', '056b50a065ed4f54b2106bef675ae307', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25153', '511725113000', '鲜渡镇', '4', 'True', 'True', '鲜渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725113000', '44085911c7e047f1a58c0e6ff983f6a0', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25154', '511725113001', '少愚社区', '5', 'False', 'True', '少愚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113001', '5ee783ac579e438a80aa812419cb1a48', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25155', '511725113200', '关房村', '5', 'False', 'True', '关房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113200', '6b4691017192478cb9cd82b0d0c4e1a4', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25156', '511725113201', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113201', '01285095cafb4aab88f40371e4b914ac', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25157', '511725113204', '三庙村', '5', 'False', 'True', '三庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113204', '788272fad90d4420a416985d4d47d38c', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25158', '511725113206', '玉灵村', '5', 'False', 'True', '玉灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113206', '66b51f0ecfc940be83a147d77804aa43', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:48');
INSERT INTO `mortals_iot_area` VALUES ('25159', '511725113207', '宝塔村', '5', 'False', 'True', '宝塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113207', 'eb8bc024da0f445fb67b6047dec71716', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25160', '511725113208', '大丘村', '5', 'False', 'True', '大丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725113208', 'ebd75a5f8149478f9bca76693a73d660', '44085911c7e047f1a58c0e6ff983f6a0', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25161', '511725114000', '琅琊镇', '4', 'True', 'True', '琅琊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725114000', 'c258c7c1bd774ed48dd6525b240b04d7', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25162', '511725114001', '琅琊社区', '5', 'False', 'True', '琅琊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114001', '3211912754dd437891ad7e63bd0e957c', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25163', '511725114201', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114201', '846a549fe9894471b04ecf428fb82b09', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25164', '511725114202', '大仙社区', '5', 'False', 'True', '大仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114202', '6e4269208eea4bdb9a484e99a974aa6e', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25165', '511725114203', '关仓村', '5', 'False', 'True', '关仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114203', '8ecb3384699b46f5b1f16bf0b3bd30b3', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25166', '511725114204', '奉家村', '5', 'False', 'True', '奉家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114204', 'c20b8ef7d89346cea272d57100cb7354', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25167', '511725114205', '琅庙村', '5', 'False', 'True', '琅庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114205', '04fe0e3e55a64004a010c5a5470c0193', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25168', '511725114206', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114206', '583e7cad928d4e8da078c9691ee47d56', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25169', '511725114207', '高云村', '5', 'False', 'True', '高云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725114207', 'f370b48b928744008a82b4d39eece1fe', 'c258c7c1bd774ed48dd6525b240b04d7', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25170', '511725115000', '李渡镇', '4', 'True', 'True', '李渡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725115000', '8465671cf09c42338d6701603c0fbce8', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25171', '511725115001', '灯台社区', '5', 'False', 'True', '灯台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115001', 'f0dcf398db634c03af5917d6d71518c1', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:49');
INSERT INTO `mortals_iot_area` VALUES ('25172', '511725115002', '狮牌社区', '5', 'False', 'True', '狮牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115002', '5ac428d245af4bd0a21cc07f169abb14', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25173', '511725115203', '新渡社区', '5', 'False', 'True', '新渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115203', '19893818009a4ff4a3467178f2982552', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25174', '511725115204', '新和社区', '5', 'False', 'True', '新和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115204', 'ab9862991fc946df87aaca5a35fa554d', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25175', '511725115205', '山河村', '5', 'False', 'True', '山河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115205', '56fa5c66beec41af87a5abc417716757', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25176', '511725115207', '坪水村', '5', 'False', 'True', '坪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115207', '8cc02dcb449b4c8096f73d0014e6d155', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25177', '511725115209', '金锣社区', '5', 'False', 'True', '金锣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115209', '9c5c4540c71f475ea48a1379eb113af5', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25178', '511725115211', '伏龙村', '5', 'False', 'True', '伏龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115211', 'bb1cdd9951da4aa2bcf9be6b946bf4db', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25179', '511725115212', '玉河村', '5', 'False', 'True', '玉河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115212', 'c099877508384963824285067d8700b1', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25180', '511725115213', '祥云村', '5', 'False', 'True', '祥云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725115213', 'a4959cc475ca42ff81cde201863103a7', '8465671cf09c42338d6701603c0fbce8', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25181', '511725118000', '三板镇', '4', 'True', 'True', '三板镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725118000', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25182', '511725118001', '三板社区', '5', 'False', 'True', '三板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118001', '5d83a4d6bce846edac15e9c486103dd4', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25183', '511725118202', '香安村', '5', 'False', 'True', '香安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118202', 'fbcbe6db6eab410bb1585eabbe2d980a', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25184', '511725118203', '福城村', '5', 'False', 'True', '福城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118203', 'bb3041cc5b234fbe8986d912eafeb0a1', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25185', '511725118204', '神山村', '5', 'False', 'True', '神山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118204', '788de90df8ed42e2aaa5ad2d818a4eed', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25186', '511725118205', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118205', '6b82947c7da94f21ab9af857f157974e', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:50');
INSERT INTO `mortals_iot_area` VALUES ('25187', '511725118206', '大雾村', '5', 'False', 'True', '大雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725118206', '723308504b574ba9801cc151aac03e76', 'e4fc3dc18a0b4e9e9c8eae958f3b02e4', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25188', '511725119000', '丰乐镇', '4', 'True', 'True', '丰乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725119000', '39ea8bcb093144a381db5c9b2e364cb3', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25189', '511725119001', '丰乐社区', '5', 'False', 'True', '丰乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119001', '3115d4d7b9dd46949935f04b53619ae0', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25190', '511725119201', '茅滩村', '5', 'False', 'True', '茅滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119201', '268af4d8ac97460f872f264cbb11c6ce', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25191', '511725119202', '碑岭村', '5', 'False', 'True', '碑岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119202', '999a94632f774204a663306bbdc74d15', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25192', '511725119204', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119204', '8b8cd41443eb43debf103bc2068b2595', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25193', '511725119205', '川燕村', '5', 'False', 'True', '川燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119205', '68f2e4ff0f46495a8d50f354bbc351fa', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25194', '511725119206', '黎乐社区', '5', 'False', 'True', '黎乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119206', '594096f85bd4406a9ffc675bf18c0fa7', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25195', '511725119207', '黎明村', '5', 'False', 'True', '黎明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119207', '43e0ac24966c4160a807b9a28e8365fb', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25196', '511725119208', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725119208', 'b8223b4094ea4ef7861648050f27baa8', '39ea8bcb093144a381db5c9b2e364cb3', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25197', '511725181000', '有庆镇', '4', 'True', 'True', '有庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725181000', 'f104c6b52b164d8f9b649918f24fc26e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:51');
INSERT INTO `mortals_iot_area` VALUES ('25198', '511725105071', '龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105071', '47216b0ed2614127b445f78378aba917', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25199', '511725105122', '嘉禾社区', '5', 'False', 'True', '嘉禾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105122', '3082cf8561dc41848b95f89b5575707b', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25200', '511725105308', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105308', '5989253f326b40808f0f1e8e74b06976', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25201', '511725105395', '雅化村', '5', 'False', 'True', '雅化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105395', '29223a0c822d44efadf3465b2d187aaa', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25202', '511725105890', '屏西社区', '5', 'False', 'True', '屏西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105890', '2b089f60f32648e09de6b21e8be23855', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25203', '511725105939', '太山村', '5', 'False', 'True', '太山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105939', '3e7cc49f940f47ba8b0c5118e4208586', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25204', '511725105982', '禾嘉村', '5', 'False', 'True', '禾嘉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105982', '6d8f6d6d27b74b6894497ceb337478ec', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25205', '511725181165', '长春社区', '5', 'False', 'True', '长春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181165', '28c52c7b83a44fd0a8edaf1e118d8074', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25206', '511725181280', '军营村', '5', 'False', 'True', '军营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181280', 'e468cdcedf4d4ab4b50ce15a00c895fb', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25207', '511725181359', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181359', 'bf545fb8fae64407a9d1b6da817b3e01', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25208', '511725181699', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181699', 'bda96ba194434beaae6447a68d35a4db', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25209', '511725181754', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181754', '626588c9523f4b2d87a900c5b0a20a21', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25210', '511725181770', '龙滩村', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181770', '13c47946c39041baa7da171033789768', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25211', '511725181848', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181848', '5af8918434ba414c8e4c3566de98244f', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25212', '511725181908', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181908', 'e7f1a537bb414c3584bd8142cf07099c', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25213', '511725181982', '吴家社区', '5', 'False', 'True', '吴家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725181982', '58307e3864a349848283af132d1d9a08', 'f104c6b52b164d8f9b649918f24fc26e', 'false', 'false', '2021-07-19 11:57:52');
INSERT INTO `mortals_iot_area` VALUES ('25214', '511725200000', '渠南街道', '4', 'True', 'True', '渠南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725200000', '2f6f64f65bf1499f8d1e66d9247e2184', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25215', '511725003125', '鞍山社区', '5', 'False', 'True', '鞍山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003125', 'f71b7414f87041d792f2d51b6eb75ff6', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25216', '511725003237', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003237', '3d18f755bb3a4c48abf56ea6e1c63aa4', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25217', '511725003264', '李坝村', '5', 'False', 'True', '李坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003264', 'bcf978d8a6d4405fa2b8558930f341a8', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25218', '511725003327', '大山社区', '5', 'False', 'True', '大山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003327', '5a25459ca865414ab363a4835ac2f564', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25219', '511725003328', '四圣社区', '5', 'False', 'True', '四圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003328', 'dd8a054a72294b35b8c7025641287932', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25220', '511725003394', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003394', 'bbe6428ebf5f43a091a48f0af5014f75', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25221', '511725003506', '渠光社区', '5', 'False', 'True', '渠光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003506', '614feac6f8ae45d7b4c49368235e40ce', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25222', '511725003680', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003680', '7ead7f6e77764f379f50af64635f7a4b', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25223', '511725003801', '万兴社区', '5', 'False', 'True', '万兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003801', 'fc771db6b2334c4192c889c0a8427f07', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25224', '511725003961', '小山社区', '5', 'False', 'True', '小山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725003961', '2044e331075c4b3bbff61a3c8617ee62', '2f6f64f65bf1499f8d1e66d9247e2184', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25225', '511725201000', '渠北镇', '4', 'True', 'True', '渠北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725201000', 'b047940fcc3f430f92ed98d65116361b', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25226', '511725131111', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131111', '94a450c267c3433391bb19784c5eb4cd', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25227', '511725131134', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131134', '801596f28cf8428ca3925ce0cc489552', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:53');
INSERT INTO `mortals_iot_area` VALUES ('25228', '511725131244', '山坪村', '5', 'False', 'True', '山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131244', '2da6b082840e40ecb5f78e60aa8a2732', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25229', '511725131355', '烟灯村', '5', 'False', 'True', '烟灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131355', '08c6e5159e7e4d2d8ba715d236d78014', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25230', '511725131446', '寿桥村', '5', 'False', 'True', '寿桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725131446', '9ab33fc43be848daa15c7c0f99cbf713', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25231', '511725201201', '黄山村', '5', 'False', 'True', '黄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201201', 'b9746a8d3bcf4da69f6727ee977e9f49', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25232', '511725201202', '铁垭村', '5', 'False', 'True', '铁垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201202', 'f897d2a140894f4d83ebb0489a17bdcb', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25233', '511725201203', '牌坊社区', '5', 'False', 'True', '牌坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201203', 'e2f5e1536e9d4c44b75587e721cc4418', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25234', '511725201204', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201204', '81cefb3488f14b53a9b3b83d78738e1a', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25235', '511725201525', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725201525', '288271eddd634c0e9c3628103f5dc6fc', 'b047940fcc3f430f92ed98d65116361b', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25236', '511725202000', '青龙镇', '4', 'True', 'True', '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725202000', 'b8c838a1048347b89bc168f3afb6d9fc', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25237', '511725123336', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725123336', '1b2e2ecf2a6d48ad9be88e065de7cc19', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25238', '511725123502', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725123502', '398fca4470574dfa8032b4e4d4fc39e7', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25239', '511725123869', '汤家村', '5', 'False', 'True', '汤家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725123869', '4b2124d636e242db8109261e9185ae7a', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25240', '511725202001', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202001', '262e67aafffd402c8c4e44a5dbd323a3', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25241', '511725202201', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202201', 'd936c12dfad94ce7a54ffb2d53ac4914', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25242', '511725202202', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202202', '2a5d140a449e485d8b6c7fd5463f9eae', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:54');
INSERT INTO `mortals_iot_area` VALUES ('25243', '511725202203', '三堰村', '5', 'False', 'True', '三堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202203', '542dca5ab35e420cb634f9d5663e2e8b', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25244', '511725202204', '瓮中村', '5', 'False', 'True', '瓮中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725202204', '15b4dcd837594cebb00988ac93fa8b9d', 'b8c838a1048347b89bc168f3afb6d9fc', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25245', '511725207000', '李馥镇', '4', 'True', 'True', '李馥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725207000', '484e73a397834208a3d0c717c79929dd', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25246', '511725207001', '李馥社区', '5', 'False', 'True', '李馥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207001', '24a3e1c6a92849c093751b48a345a983', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25247', '511725207200', '合寨村', '5', 'False', 'True', '合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207200', 'a1aac4df97434459ad0611e1c6ff815b', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25248', '511725207203', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207203', 'c58f5599c578433581d9e472b2edddf8', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25249', '511725207204', '髙硐村', '5', 'False', 'True', '髙硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207204', 'cd84c8ca432c4469b1649530a68dbff8', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25250', '511725207206', '灯塔社区', '5', 'False', 'True', '灯塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207206', '29403ba572c248b382a1425b3648642b', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25251', '511725207209', '铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207209', '24b38e09c11044ccb8ad8aca93697f84', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25252', '511725207212', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207212', '8d889c68f50941b2b5d497582ca2c296', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25253', '511725207213', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207213', 'eb6b4956b5e74a8fa1140848d8c71f11', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25254', '511725207214', '石栀村', '5', 'False', 'True', '石栀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725207214', 'c27d998af68c431ca2bd6a8e1628c70a', '484e73a397834208a3d0c717c79929dd', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25255', '511725216000', '安北乡', '4', 'True', 'True', '安北乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725216000', '921d1ac501734af682c607ffabbed5c4', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25256', '511725216001', '群力社区', '5', 'False', 'True', '群力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216001', 'fb58ecf31613446583cb7dbb714c3ba4', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:55');
INSERT INTO `mortals_iot_area` VALUES ('25257', '511725216200', '南山村', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216200', '183b90cae1594972b957ff1cc5cc2727', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25258', '511725216201', '西垭村', '5', 'False', 'True', '西垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216201', 'cf2ee483c37143ec804f429571da481c', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25259', '511725216202', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216202', 'd3846658191f453d8d7a4ebe21fc05cd', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25260', '511725216204', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216204', '42e99b9eab8c40c1aede94e1ebe13d6e', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25261', '511725216205', '双凤村', '5', 'False', 'True', '双凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725216205', '0745c54929d94391854e1d550a3fb4e3', '921d1ac501734af682c607ffabbed5c4', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25262', '511725220000', '大义乡', '4', 'True', 'True', '大义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725220000', 'dff1e5dd90254aed9a94cfdff2554c40', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25263', '511725220200', '大义社区', '5', 'False', 'True', '大义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220200', 'ec201f8b89d54a76b224a6b0216532d4', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25264', '511725220201', '庙沟村', '5', 'False', 'True', '庙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220201', '3cb15dc68e41435e8fe807a6715662da', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25265', '511725220202', '三湾村', '5', 'False', 'True', '三湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220202', '5c89d1e8c2fc4397933ec8205aef6cf7', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25266', '511725220203', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725220203', 'c710c4c28efe46d183bc7158715dbfc7', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25267', '511725238113', '横岭村', '5', 'False', 'True', '横岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238113', '72dfadd2e4ee4fe09407f6ca48d7e4ff', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25268', '511725238195', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238195', '620d96e468df4d6683deb89053abca03', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25269', '511725238209', '义和社区', '5', 'False', 'True', '义和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238209', '3b50b883fc8f425dac55334ba07ee9ca', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25270', '511725238918', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725238918', 'e70a01cd778e4db7a6a42a8283667c41', 'dff1e5dd90254aed9a94cfdff2554c40', 'false', 'false', '2021-07-19 11:57:56');
INSERT INTO `mortals_iot_area` VALUES ('25271', '511725224000', '巨光乡', '4', 'True', 'True', '巨光乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725224000', 'd260954cd3ee4d22a9957085c39aa3e6', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25272', '511725224001', '八庙社区', '5', 'False', 'True', '八庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224001', 'a49a9384dd3c4fe890b38e845bbeaefd', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25273', '511725224200', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224200', '23c7021505d9449085e3208598428b77', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25274', '511725224201', '金土村', '5', 'False', 'True', '金土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224201', 'f66eb5ccf16d4abd85d8019ec461ad4a', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25275', '511725224203', '铜佛村', '5', 'False', 'True', '铜佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224203', '30712a6f1d0b4ff8af25df80941fca3c', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25276', '511725224205', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224205', 'da1ac7c1e7384067b0de357da015028d', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25277', '511725224206', '育林村', '5', 'False', 'True', '育林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725224206', '18c3cc92349b4717b62dcfc5033efc3c', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25278', '511725245422', '常家村', '5', 'False', 'True', '常家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245422', '654e6f11dc5d4d208de8c4fd1984305d', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25279', '511725245539', '锅滩村', '5', 'False', 'True', '锅滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245539', 'b0d61a0e510e4824bfc043204cf709ab', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25280', '511725245564', '三脚村', '5', 'False', 'True', '三脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245564', 'e2f359c23df84fbf9b725555253b8788', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25281', '511725245717', '蔡和社区', '5', 'False', 'True', '蔡和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725245717', '12d6b609cdbe491dbbd1955820a5af94', 'd260954cd3ee4d22a9957085c39aa3e6', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25282', '511725229000', '万寿镇', '4', 'True', 'True', '万寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725229000', '259ede08b5b5439fb803ce8b26559465', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:57');
INSERT INTO `mortals_iot_area` VALUES ('25283', '511725134284', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134284', '347435e1acda4268a904469075671f75', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25284', '511725134630', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134630', 'd6f3403bd57d4975b4dda58b7446a815', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25285', '511725134689', '青丝社区', '5', 'False', 'True', '青丝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134689', '8e31b183777949e9ab44f8bb64942a62', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25286', '511725134766', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134766', '0ac14efd725140c5a211b8edf328929a', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25287', '511725134774', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134774', '1f1173cad5314df799102105930392d0', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25288', '511725134779', '曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134779', '87034bcdffe349cfa3df7c84a7829858', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25289', '511725134962', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725134962', 'c8ac4d3ec9e04eabb3834a46a9fa9871', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25290', '511725229001', '万寿社区', '5', 'False', 'True', '万寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725229001', '34f9b48c561a43b5aa61d1aeb25b09a2', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25291', '511725229203', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725229203', 'e8d539574d9e413cbf67b9f01bd62898', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25292', '511725229204', '灵感社区', '5', 'False', 'True', '灵感社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725229204', '035e8080c2e849568c04177ff073e049', '259ede08b5b5439fb803ce8b26559465', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25293', '511725231000', '望江乡', '4', 'True', 'True', '望江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725231000', '0fa3fb02ec41439fbc66ec6904a68d0f', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25294', '511725231204', '梅乐村', '5', 'False', 'True', '梅乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231204', '3939615e688f4e82a7320430249980fc', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25295', '511725231206', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231206', '1bd2e9a6f4db4c8d88261c6761bba5e0', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:58');
INSERT INTO `mortals_iot_area` VALUES ('25296', '511725231001', '望河社区', '5', 'False', 'True', '望河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231001', '93dba5a4ba154bee9023b5c584079024', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25297', '511725231202', '搭连村', '5', 'False', 'True', '搭连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231202', '200186a5bbb444f2995eaaa77dfae7b1', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25298', '511725231203', '新房村', '5', 'False', 'True', '新房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231203', '4ce7d9a9e768437882f2f0c8cdeff34b', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25299', '511725231205', '武坪村', '5', 'False', 'True', '武坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725231205', '45849fbc76e94b0e862fd2f4a2e29682', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25300', '511725255041', '东阳村', '5', 'False', 'True', '东阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255041', '12d5c49c20ec48a1b9f725da2fbfc4b3', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25301', '511725255074', '双盘村', '5', 'False', 'True', '双盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255074', '8174f1a3baf34d318c8cfc8dd45736f7', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25302', '511725255171', '和乐社区', '5', 'False', 'True', '和乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255171', 'cbd58b181fa9496ba1fe3d35ab697e96', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25303', '511725255223', '西阳村', '5', 'False', 'True', '西阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725255223', '70351748a0b54ed0865caab509968844', '0fa3fb02ec41439fbc66ec6904a68d0f', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25304', '511725233000', '龙凤镇', '4', 'True', 'True', '龙凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725233000', '465bb406a6d9423d9a39b10de1cf9636', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25305', '511725233200', '观阁村', '5', 'False', 'True', '观阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233200', '093a1c343335426687655809212800b9', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25306', '511725233201', '紫凤社区', '5', 'False', 'True', '紫凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233201', '349496602c7342afa9c817a71c1c3f57', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25307', '511725233202', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233202', '2721959cd45149d28eff648abf922b88', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25308', '511725233203', '黄渡村', '5', 'False', 'True', '黄渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233203', 'c1c9bea21d4947cab8fe171a5fd27fad', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25309', '511725233206', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233206', '04694ce008f44f8fbae8be6d963532cb', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:57:59');
INSERT INTO `mortals_iot_area` VALUES ('25310', '511725233207', '踏水村', '5', 'False', 'True', '踏水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725233207', '5a1484bbb0fe4b91913f7bd591531e48', '465bb406a6d9423d9a39b10de1cf9636', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25311', '511725234000', '新市镇', '4', 'True', 'True', '新市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725234000', 'deae7a83b2a3455ea7577c882c3d94d8', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25312', '511725129225', '鸡山村', '5', 'False', 'True', '鸡山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129225', 'ea2cc336595e4a0ba8c5b7255feda24b', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25313', '511725129320', '宋家社区', '5', 'False', 'True', '宋家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129320', '6aec71f5902445d59904ac90895c6a62', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25314', '511725129352', '碾房村', '5', 'False', 'True', '碾房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129352', 'fc28577b16ea4c979b41007406d52ca1', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25315', '511725129864', '小黎村', '5', 'False', 'True', '小黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129864', 'd1153d7ad7914e5e83c81c2ca947829d', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25316', '511725129891', '太吉村', '5', 'False', 'True', '太吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725129891', '9c17bbdc3ea746f8b4d54b24bf25053c', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25317', '511725234001', '白云社区', '5', 'False', 'True', '白云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234001', '9357673ded444ee4b71fe8b11c5a0fd5', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25318', '511725234200', '三堡社区', '5', 'False', 'True', '三堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234200', 'de41d7bc6af446278723e3a6d1e05029', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25319', '511725234202', '飞燕村', '5', 'False', 'True', '飞燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234202', 'b3cad3e8452845078c9be08bf4cbbe70', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25320', '511725234203', '三拱村', '5', 'False', 'True', '三拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234203', 'e666a1409d5443f6bbc4454b0e02b067', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25321', '511725234204', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725234204', 'f5fa3cf46e134e918558b1bd342f066c', 'deae7a83b2a3455ea7577c882c3d94d8', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25322', '511725236000', '拱市乡', '4', 'True', 'True', '拱市乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725236000', '00aaace75dd644ed91ce3304189e50e3', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25323', '511725236200', '河坝社区', '5', 'False', 'True', '河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236200', 'ad1e6a03bcc14b5aa1536d5394073cc7', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:00');
INSERT INTO `mortals_iot_area` VALUES ('25324', '511725236201', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236201', '0addcaa3b1024df5ac10b5d85d81aef4', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25325', '511725236202', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236202', '0674e6dda9ee4f38bc9fda0599f26b99', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25326', '511725236203', '绿水村', '5', 'False', 'True', '绿水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236203', '2472785e2f434a0ea29e6221e6680b9f', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25327', '511725236204', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725236204', '89d0f698f05c4e2f8ddb6142b3addead', '00aaace75dd644ed91ce3304189e50e3', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25328', '511725239000', '定远镇', '4', 'True', 'True', '定远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725239000', '6b0721f118c34e07b575c26a0f62674a', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25329', '511725239001', '定远社区', '5', 'False', 'True', '定远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239001', 'b203f209887e41ee8f5556616e733f2f', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25330', '511725239201', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239201', '50d8683ffcde4c65a0151a43c154206f', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25331', '511725239202', '团寨村', '5', 'False', 'True', '团寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239202', '491fb6e4f282494a940c169b344c53f8', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25332', '511725239204', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239204', 'c4102cdf8e9e4df6ada1f42b061ce840', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25333', '511725239205', '桔园村', '5', 'False', 'True', '桔园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239205', 'e9b761aafdf942ccbf763a80637f9594', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25334', '511725239206', '龙舌村', '5', 'False', 'True', '龙舌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725239206', 'f9a919ae55734cbca780415885db963f', '6b0721f118c34e07b575c26a0f62674a', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25335', '511725242000', '望溪镇', '4', 'True', 'True', '望溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725242000', '3008dad97abe4f42a136ee20c90ff83c', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25336', '511725126369', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725126369', '76975041c1ff454a9fd540f42252ba6c', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:01');
INSERT INTO `mortals_iot_area` VALUES ('25337', '511725242001', '望溪社区', '5', 'False', 'True', '望溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242001', 'f3b5e717c5d44f35bce28057e42b6bf6', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25338', '511725242200', '保和村', '5', 'False', 'True', '保和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242200', 'fef697a8ddd040dea3d20e0517e41de9', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25339', '511725242201', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242201', '1305f794c74843a8845bef2dfb7bbf72', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25340', '511725242203', '堰湾村', '5', 'False', 'True', '堰湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242203', 'b27aabcf0526479d8867b7f83abb036c', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25341', '511725242204', '庆安村', '5', 'False', 'True', '庆安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242204', 'e6b0b415431f4486b0a44f2079ab0336', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25342', '511725242206', '石坝村', '5', 'False', 'True', '石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242206', '066747c24ac144239633cc6356997802', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25343', '511725242208', '河水村', '5', 'False', 'True', '河水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242208', 'df800ede6c7b431b8d25518e5870e8b9', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25344', '511725242209', '堰坝村', '5', 'False', 'True', '堰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725242209', '170af4fd770e49bdb461001407bdda76', '3008dad97abe4f42a136ee20c90ff83c', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25345', '511725243000', '合力镇', '4', 'True', 'True', '合力镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725243000', 'b971485c65f441a096ab41a44c8e1863', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25346', '511725133265', '三合社区', '5', 'False', 'True', '三合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133265', 'a08f3ac2721d490eba6c67305f79c1d6', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25347', '511725133344', '新园社区', '5', 'False', 'True', '新园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133344', '6ecc3105af764aaea6682e2bb5974476', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25348', '511725133347', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133347', '633e439e08f348cb8d6fd4027a6a2b32', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25349', '511725133398', '九林社区', '5', 'False', 'True', '九林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133398', '76cff31f317341b6831a2afe3fd77def', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:02');
INSERT INTO `mortals_iot_area` VALUES ('25350', '511725133811', '合力社区', '5', 'False', 'True', '合力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725133811', '132455b1e3a74ef8b695a79465d03dd0', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25351', '511725243001', '双土社区', '5', 'False', 'True', '双土社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243001', '42752bcaf0e040daad94682c0893a810', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25352', '511725243201', '吴寨村', '5', 'False', 'True', '吴寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243201', 'e651fec8e4794bbc968bcfd4b5815de6', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25353', '511725243202', '石燕村', '5', 'False', 'True', '石燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243202', '58cb5376fd234284afb5630b6c2b6604', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25354', '511725243204', '园锋村', '5', 'False', 'True', '园锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243204', '7ce491ba4c3f4d5e9dc93dc8113eecab', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25355', '511725243205', '高拱村', '5', 'False', 'True', '高拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725243205', '2adc9ceae2924e8893263964b8a2e4db', 'b971485c65f441a096ab41a44c8e1863', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25356', '511725244000', '卷硐镇', '4', 'True', 'True', '卷硐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725244000', '0ca568e6ea9948889cbf957fb33f9b7e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25357', '511725125987', '逢春村', '5', 'False', 'True', '逢春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725125987', 'da2dadfe990b459a9e06dad1deb26951', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25358', '511725244001', '卷硐社区', '5', 'False', 'True', '卷硐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244001', 'd95b6356b80a45da96d50fd0b37b24ff', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25359', '511725244201', '梨树村', '5', 'False', 'True', '梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244201', '86b240b5183e4ca1ad39a51664f7b0f5', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25360', '511725244203', '船石社区', '5', 'False', 'True', '船石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244203', '57a6a52c4773410da7f6e433e0eef53f', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:03');
INSERT INTO `mortals_iot_area` VALUES ('25361', '511725244205', '陡梯村', '5', 'False', 'True', '陡梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725244205', '91d2cf6c61234b89bee435c309bff364', '0ca568e6ea9948889cbf957fb33f9b7e', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25362', '511725247000', '文崇镇', '4', 'True', 'True', '文崇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725247000', '8de4485e3fa04936b3a217c3dbaadf32', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25363', '511725105001', '文崇社区', '5', 'False', 'True', '文崇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105001', '2330314b31bb4135b3fc489a1896773a', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25364', '511725105002', '谭坝社区', '5', 'False', 'True', '谭坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105002', 'c5368d0aebbb486f89b63b3c60e11d5e', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25365', '511725105003', '共和社区', '5', 'False', 'True', '共和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105003', '584aadf66e0648f0ad9c5cfd08755de0', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25366', '511725105200', '台山村', '5', 'False', 'True', '台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105200', '459691e70194409585bc071e8f1f67d8', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25367', '511725105202', '革新村', '5', 'False', 'True', '革新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105202', 'ce0defb23244470e850309ce6ead94c5', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25368', '511725105203', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105203', 'e5c869a28e4f4b7a87ead7affa33f0fa', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:04');
INSERT INTO `mortals_iot_area` VALUES ('25369', '511725105207', '下湾村', '5', 'False', 'True', '下湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725105207', '1825c76a3d744462800ad03e5a547913', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25370', '511725247851', '文丰社区', '5', 'False', 'True', '文丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725247851', '3ea0c637fb9b48618d4c4347c18c0801', '8de4485e3fa04936b3a217c3dbaadf32', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25371', '511725254000', '临巴镇', '4', 'True', 'True', '临巴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725254000', '87ec5e9d056b48409d5517103a69046f', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25372', '511725102001', '临巴社区', '5', 'False', 'True', '临巴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102001', '19e5878676884829b6f5ba300a2416fe', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25373', '511725102002', '石子社区', '5', 'False', 'True', '石子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102002', '09b6f12b4bec49b19cbf196045614ef6', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25374', '511725102011', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102011', '3b5411032aaa4146969b192cf007f54b', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25375', '511725102047', '团石村', '5', 'False', 'True', '团石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102047', '6d83d3b728a44c3287f759a2b1a06045', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25376', '511725102117', '云一村', '5', 'False', 'True', '云一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102117', '834a1c2e291f44ba85506ab756d36034', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25377', '511725102149', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102149', 'cc24f09fb4e14fdcb6713f150dd37bc2', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25378', '511725102156', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102156', 'd499c1197f654ba1a5cc964352fbc0ce', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25379', '511725102201', '溪口村', '5', 'False', 'True', '溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102201', 'dbc3830780b243a78bf3ab1ffad81d56', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25380', '511725102202', '偏岩村', '5', 'False', 'True', '偏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102202', 'e54eae13306c420a82823677d050da75', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:05');
INSERT INTO `mortals_iot_area` VALUES ('25381', '511725102203', '福善村', '5', 'False', 'True', '福善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102203', '46852c4ec0ab4bc6934eda1b47bdaae5', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25382', '511725102204', '后河村', '5', 'False', 'True', '后河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102204', '7bd35179992c4ef197b61b9c85070118', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25383', '511725102205', '寨湾村', '5', 'False', 'True', '寨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102205', 'c214479ed2d44c3388e84f403fdb7e48', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25384', '511725102206', '麻园村', '5', 'False', 'True', '麻园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102206', '1c5219c6fac34642ab003342a5157ac5', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25385', '511725102208', '凉桥村', '5', 'False', 'True', '凉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102208', '9d9648e712af48bd89c74907cf46be73', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25386', '511725102210', '四面村', '5', 'False', 'True', '四面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102210', '905b423126394c75ac1e49860662b3c9', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25387', '511725102212', '群团村', '5', 'False', 'True', '群团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102212', '4702265b127d45369b09375460a155bd', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25388', '511725102474', '云峰社区', '5', 'False', 'True', '云峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102474', '3efd91ec878d491195b1f6c72d736ebf', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25389', '511725102506', '锡溪社区', '5', 'False', 'True', '锡溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102506', '0138ef4122e0491d9df6508ca0a9492e', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25390', '511725102511', '向光村', '5', 'False', 'True', '向光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102511', '0ec7dfd72cbf44ba817ff04c106990c3', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25391', '511725102606', '老龙村', '5', 'False', 'True', '老龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102606', '5bdd61c18c5648ec9157c2c870eafdff', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25392', '511725102614', '宕渠社区', '5', 'False', 'True', '宕渠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102614', 'adb4307804844521a7a66987e2c6d491', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25393', '511725102621', '群乐村', '5', 'False', 'True', '群乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102621', 'b47dbe5d93d5462797a94a809924bc9d', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25394', '511725102659', '中道村', '5', 'False', 'True', '中道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102659', '828830fdcd6b4e10a49b26db0059cbd4', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25395', '511725102664', '文星村', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102664', '7a9ea24a66eb4ec7935c2be70f12b7e6', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25396', '511725102690', '河东村', '5', 'False', 'True', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102690', 'f264ee62149f47f483ba85f3499577bc', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:06');
INSERT INTO `mortals_iot_area` VALUES ('25397', '511725102786', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725102786', 'e9478048723844e5951111180ba2b92d', '87ec5e9d056b48409d5517103a69046f', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25398', '511725282000', '报恩乡', '4', 'True', 'True', '报恩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725282000', '5857e0bcbf774e0faec4a4679415fc2e', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25399', '511725215201', '八一社区', '5', 'False', 'True', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215201', 'ccdaf774fc4d4ee5a616cf8c42575692', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25400', '511725215204', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215204', '0f84a8fa2ff74245a815dc6ba592243a', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25401', '511725215205', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215205', '885c998af0da4092812f2d5d849e22e3', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25402', '511725215206', '桌垭村', '5', 'False', 'True', '桌垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215206', '42c17430466c470a8e79a9caadf0a34c', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25403', '511725215208', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215208', '3c0c6c1df0cb4a70abec988573eeddb3', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25404', '511725215209', '全胜村', '5', 'False', 'True', '全胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725215209', 'f7cdc17df5174026a598d9604ba40d07', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25405', '511725282256', '清河社区', '5', 'False', 'True', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725282256', '0f6be1adbd86427f9e61cd9826b95cdc', '5857e0bcbf774e0faec4a4679415fc2e', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25406', '511725303000', '东安镇', '4', 'True', 'True', '东安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725303000', '8dccda738a9740908de3b96c14e00990', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25407', '511725135078', '千秋村', '5', 'False', 'True', '千秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135078', '57fd1289cf894dfdae7e7bf7c343d016', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25408', '511725135144', '新象村', '5', 'False', 'True', '新象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135144', 'd9ec9a4a93f64bbf941e42408d6e99a9', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:07');
INSERT INTO `mortals_iot_area` VALUES ('25409', '511725135353', '瓜坝村', '5', 'False', 'True', '瓜坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135353', 'b98b0cc82881426c9d2d8936e4872582', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25410', '511725135452', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135452', '7068e41be2384711b44d0dd0465a6b07', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25411', '511725135552', '流溪社区', '5', 'False', 'True', '流溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135552', '5c6853b26454407e8c0dfeae445aaa7e', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25412', '511725135590', '燕岩村', '5', 'False', 'True', '燕岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725135590', 'fdad2d74444f4938a1b395139457d83e', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25413', '511725210200', '石板社区', '5', 'False', 'True', '石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210200', '98020cfab2e84114bbb8d1ff5ff5dbf4', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25414', '511725210202', '斌山村', '5', 'False', 'True', '斌山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210202', 'd7b14a6d416c4622b2e52e38bc329b63', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25415', '511725210203', '高岭村', '5', 'False', 'True', '高岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210203', 'f66cbe527738458ea80fc69418e58b64', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25416', '511725210205', '栏桥村', '5', 'False', 'True', '栏桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210205', 'c71f7d68bbcc48f495b52a669ab76721', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25417', '511725210206', '里坪村', '5', 'False', 'True', '里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210206', 'f47e1478f4de4b80b8a711113921323c', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25418', '511725210208', '美垭村', '5', 'False', 'True', '美垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725210208', '951bbc42e606433ba6939ef134c7f83e', '8dccda738a9740908de3b96c14e00990', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25419', '511725311000', '天星街道', '4', 'True', 'True', '天星街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725311000', 'ba7156a769df4463920462f6d5e6214d', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25420', '511725002753', '普光社区', '5', 'False', 'True', '普光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725002753', '5216d0095b2042918da16ef7fecc1785', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25421', '511725101262', '滨江社区', '5', 'False', 'True', '滨江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101262', '126b22e426ca469589b5be4629f3f62f', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25422', '511725101447', '八濛村', '5', 'False', 'True', '八濛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101447', '8d95e7364cd7445cb5dfd297626f05b6', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25423', '511725101462', '腾龙社区', '5', 'False', 'True', '腾龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101462', 'f1304d25cad94c88b1c622e197ead65d', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25424', '511725101514', '五井社区', '5', 'False', 'True', '五井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101514', '302e5c1f8c68442a82693e362668521e', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25425', '511725101554', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101554', '7d20daddd8104868b98a5c5cee128221', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:08');
INSERT INTO `mortals_iot_area` VALUES ('25426', '511725101825', '文峰社区', '5', 'False', 'True', '文峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101825', 'd573b9bffd0d426b8359f139b8cb9031', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25427', '511725101890', '长青社区', '5', 'False', 'True', '长青社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101890', '2c88c0ecb39e45d8ac8401ede270d277', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25428', '511725101928', '濛山社区', '5', 'False', 'True', '濛山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101928', 'c796a1e627884e089e8504a475b8e9a7', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25429', '511725101981', '天星社区', '5', 'False', 'True', '天星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725101981', '3c6db987eb364dec9345000210e3697f', 'ba7156a769df4463920462f6d5e6214d', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25430', '511725873000', '中滩镇', '4', 'True', 'True', '中滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511725873000', 'a54614c714824b67958790295cd95076', '349d1f0f610d47f0b16c7c2ef49f7b33', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25431', '511725116202', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116202', '1b275d41cafd4cae979d84c8c0bb20f8', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25432', '511725116198', '五四社区', '5', 'False', 'True', '五四社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116198', 'bca0ed2966cd44f0804db8db7251fe1d', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25433', '511725116357', '新联村', '5', 'False', 'True', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116357', '1e30a05710c84eff81593bdc00b8f2ec', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25434', '511725116601', '林湾村', '5', 'False', 'True', '林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116601', 'b351ce2595be4576ac10c292fb3b4281', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25435', '511725116673', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116673', '30d1f70b0fb54923956560c7f5511907', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25436', '511725116899', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725116899', '7f2211c9969d4ec9bf9ae8baf0321270', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25437', '511725873153', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873153', 'd35d3103ae9f45b8bd4aefa6ac0949bf', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25438', '511725873248', '桥坝村', '5', 'False', 'True', '桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873248', 'dba6f50881be4fec969517b56850c6a4', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25439', '511725873368', '丁家坝社区', '5', 'False', 'True', '丁家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873368', '16272b742e12491caf845146c2ed9087', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25440', '511725873459', '宁梁社区', '5', 'False', 'True', '宁梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873459', '93da73b3d63642e883f2962d0dca703a', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:09');
INSERT INTO `mortals_iot_area` VALUES ('25441', '511725873804', '天山村', '5', 'False', 'True', '天山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511725873804', 'e8df8a7ca9164942ae861649f083f4b9', 'a54614c714824b67958790295cd95076', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25442', '511724000000', '大竹县', '3', 'True', 'True', '大竹县', 'dzsdzx.sczwfw.gov.cn', '39f406ced9a04edaaff4d0563f75cbcd', '16ca461e2c824257a50dd0c7fab6f2de', 'true', 'true', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25443', '511724102000', '团坝镇', '4', 'True', 'True', '团坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724102000', '47305b5808c74a39ad6a2a127f0e9f13', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25444', '511724102001', '育才社区', '5', 'False', 'True', '育才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102001', '022141b0b2d04646b9a92010756eeb4c', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25445', '511724102200', '江卫村', '5', 'False', 'True', '江卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102200', 'b1bcb2f5eb914f398cc60b85d4096504', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25446', '511724102201', '农华村', '5', 'False', 'True', '农华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102201', 'af95e9c27531449eb4272587205d74ad', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25447', '511724102202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102202', '466c6ca8e2334b34bb270516ba8f71ee', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25448', '511724102203', '中元村', '5', 'False', 'True', '中元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102203', '27a82d9086ea4436ac29f8ed762f45dd', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25449', '511724102204', '新生村', '5', 'False', 'True', '新生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102204', 'de2179a3b2ee4031b0009ab72ad2014a', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25450', '511724102208', '白茶村', '5', 'False', 'True', '白茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724102208', '9d88bc049e6e488fb512d2cce40f4cbc', '47305b5808c74a39ad6a2a127f0e9f13', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25451', '511724110000', '周家镇', '4', 'True', 'True', '周家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724110000', 'be7cd485b4774c7e9333ecb3c173a66d', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25452', '511724110001', '周家镇同乐社区', '5', 'False', 'True', '周家镇同乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110001', '5d14065555b4423faadc16c7f1ddbff4', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25453', '511724110002', '周家镇同心社区', '5', 'False', 'True', '周家镇同心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110002', 'ca09b5287bdb44f6a7b6ecc028c58db1', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25454', '511724110003', '周家镇太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110003', '2b100db2660d490c98b99ac487f9eed8', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25455', '511724110004', '周家镇中和场社', '5', 'False', 'True', '中和场社', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110004', 'ca4c48420ed44d44ba70d9eaa9843e94', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25456', '511724110200', '周家镇狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110200', '23016c118e624fb1bffc80ef0a90e6d6', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25457', '511724110201', '周家镇新胜村', '5', 'False', 'True', '新胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110201', '0207e6fdf99f4e00b3fb610f44c16439', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25458', '511724110202', '周家镇清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110202', '3340f32e6be24f4b8c087c808e9438f0', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25459', '511724110203', '周家镇双鱼村', '5', 'False', 'True', '双鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110203', '9636ccfeb84c4cdc967df22246f30238', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25460', '511724110205', '周家镇月城村', '5', 'False', 'True', '月城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110205', '1bd0b7901f674f0083781846f82d0dd9', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25461', '511724110206', '周家镇柳州村', '5', 'False', 'True', '柳州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110206', '128a8b36ed1043d2b2550787526532bd', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25462', '511724110208', '周家镇康宁村', '5', 'False', 'True', '康宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110208', '054cbb478d004ebb9926dd18b91e1960', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:10');
INSERT INTO `mortals_iot_area` VALUES ('25463', '511724110209', '周家镇高峰寨村', '5', 'False', 'True', '高峰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110209', 'c07f99af29894f758fdcc3ed264eb375', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25464', '511724110210', '周家镇西河村', '5', 'False', 'True', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110210', '53ac06c9112c4f2f99168f22d2ddebc5', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25465', '511724110212', '周家镇八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110212', '578396cbb3824d21af1430aa19196bd0', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25466', '511724110213', '周家镇龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724110213', 'f5b002515bbe4b36b7714badc26241ad', 'be7cd485b4774c7e9333ecb3c173a66d', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25467', '511724105000', '清河镇', '4', 'True', 'True', '清河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724105000', '7cc031a2bea2418bbb5d0c23c3fadff9', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25468', '511724105002', '清河镇古柏社区', '5', 'False', 'True', '清河镇古柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105002', '3197b3f793ba4496a409a18e2b582dfc', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25469', '511724105206', '清河镇柏家村', '5', 'False', 'True', '清河镇柏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105206', 'cfb787cec2f444fb8430b19854c6d666', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25470', '511724105210', '清河镇洪福村', '5', 'False', 'True', '清河镇洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105210', 'df24c70527c74f099df6234da90d1000', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25471', '511724105106', '清河镇将军社区', '5', 'False', 'True', '清河镇将军社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105106', 'be873540eac64c139946bad172f5613e', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25472', '511724105107', '清河镇农新村', '5', 'False', 'True', '清河镇农新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105107', '0e6d65e22ffd4241a9bcca6225d9c75a', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25473', '511724105108', '清河镇龙洞坝村', '5', 'False', 'True', '清河镇龙洞坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105108', '568e20e1a74c42309ee6eb482a8845f1', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25474', '511724105109', '清河镇万里坪村', '5', 'False', 'True', '清河镇万里坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105109', '79cbda0f502648b09c9ad5fed8f4ea47', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25475', '511724105110', '清河镇毛古村', '5', 'False', 'True', '清河镇毛古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105110', 'b8ef217915114815bb3f29b6e1179e98', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25476', '511724105111', '清河镇华光村', '5', 'False', 'True', '清河镇华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105111', 'e05119ae12fc4e8d91b669081e0b89b5', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25477', '511724105112', '清河镇沙坝村', '5', 'False', 'True', '清河镇沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105112', 'fb9ead02219749eeaca38d35a65c86d1', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25478', '511724105114', '清河镇双龙寨村', '5', 'False', 'True', '清河镇双龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105114', '153e124389d1492d8982c1d7437f8a64', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25479', '511724105115', '清河镇乌桥村', '5', 'False', 'True', '清河镇乌桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105115', 'be4a051997934e89aad91fe2e8913c57', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25480', '511724105116', '清河镇平滩村', '5', 'False', 'True', '清河镇平滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724105116', 'c1b209a421cb443982d6bda03b9d06e8', '7cc031a2bea2418bbb5d0c23c3fadff9', 'false', 'false', '2021-07-19 11:58:11');
INSERT INTO `mortals_iot_area` VALUES ('25481', '511724117000', '柏林镇', '4', 'True', 'True', '柏林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724117000', 'b340fb2c5d8141e0aca184ede8995208', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25482', '511724117118', '柏林镇柏荣社区', '5', 'False', 'True', '柏林镇柏荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117118', '6376b5b925804fc1bbd2fa7d80968ebe', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25483', '511724117120', '柏林镇三江村', '5', 'False', 'True', '柏林镇三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117120', '496684b609014b068d2c28e735232e8a', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25484', '511724117122', '柏林镇观音村', '5', 'False', 'True', '柏林镇观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117122', '3f0c6ed8922e41b382a6015e9473a989', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25485', '511724117123', '柏林镇洪河村', '5', 'False', 'True', '柏林镇洪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117123', '343834674bcb42d783740fa9bee3941e', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25486', '511724117124', '柏林镇白马村', '5', 'False', 'True', '柏林镇白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724117124', 'bbc90a9603e841d28098b27a7f674763', 'b340fb2c5d8141e0aca184ede8995208', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25487', '511724143000', '石河镇', '4', 'True', 'True', '石河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724143000', '6dc52b5fc3a440edafaa9f6908974836', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25488', '511724143001', '石河镇望江社区', '5', 'False', 'True', '石河镇望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143001', '147f779e1f0c41e580ffbad1ed5b5e8d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25489', '511724143004', '石河镇二郎社区', '5', 'False', 'True', '石河镇二郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143004', '55c00e23bbe04878a45a0689b66d2f34', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25490', '511724143005', '石河镇福兴社区', '5', 'False', 'True', '石河镇福兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143005', '9f6d451727954618840308a0f7076fa3', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25491', '511724143006', '石河镇青云社区', '5', 'False', 'True', '石河镇青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143006', '4fa1f9d5129a44de94b6d13036d7571d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25492', '511724143213', '石河镇云林安村', '5', 'False', 'True', '石河镇云林安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143213', 'ddaeb04ea6c548dcbcbc9e9387c099e4', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25493', '511724143215', '石河镇双拱村', '5', 'False', 'True', '石河镇双拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143215', '34722cfb4a244988a3e64184a1a8e646', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25494', '511724143216', '石河镇白羊村', '5', 'False', 'True', '石河镇白羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143216', '37c7bb62abcb4a23ac766cf9b45f800d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25495', '511724143217', '石河镇江水村', '5', 'False', 'True', '石河镇江水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143217', '2666a8e85f7f4d75a5079644aa39c9d8', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25496', '511724143218', '石河镇新建村', '5', 'False', 'True', '石河镇新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143218', 'e5dc2d5772824d3b9431109ffe7d6f3e', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25497', '511724143220', '石河镇松坪村', '5', 'False', 'True', '石河镇松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143220', '7494fa3d290447e7b87d42c8757ca2a5', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:12');
INSERT INTO `mortals_iot_area` VALUES ('25498', '511724143221', '石河镇中峰村', '5', 'False', 'True', '石河镇中峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143221', '13a1321b15fa4956a7e42c9fdf6e45d3', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25499', '511724143222', '石河镇连心村', '5', 'False', 'True', '石河镇连心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143222', '724d021eae1f49179cc3726d4a8482b2', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25500', '511724143223', '石河镇大湾社区', '5', 'False', 'True', '石河镇大湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143223', '8b3d174f582e45dbb9efa9bf7b8ae0d2', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25501', '511724143224', '石河镇兴隆村', '5', 'False', 'True', '石河镇兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143224', '7fd209c26edc4929907918c6fec014e7', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25502', '511724143225', '石河镇前进村', '5', 'False', 'True', '石河镇前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143225', '935a0949ed6c4f269badd25bef26fb9e', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25503', '511724143144', '石河镇正通社区', '5', 'False', 'True', '石河镇正通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143144', '058eb62f19d64e8eb908691cc237ef06', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25504', '511724143145', '石河镇繁荣社区', '5', 'False', 'True', '石河镇繁荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143145', '567faea3d1134636abd86a362c15a800', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25505', '511724143146', '石河镇江水桥村', '5', 'False', 'True', '石河镇江水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143146', 'dbdad254cee345f8a55b7dfe5ffe8747', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25506', '511724143147', '石河镇严家桥村', '5', 'False', 'True', '石河镇严家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143147', 'eb1e82d2ad1145a2b9ab81602f75e543', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25507', '511724143148', '石河镇刘家场村', '5', 'False', 'True', '石河镇刘家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143148', '7f2a48a5f2e5435fa2be2dcbf203e69e', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25508', '511724143149', '石河镇长官坪村', '5', 'False', 'True', '石河镇长官坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143149', '48b68d06dcb34b8d93d6dc2956bf4774', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25509', '511724143150', '石河镇炉山村', '5', 'False', 'True', '石河镇炉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143150', 'c0fc69d3914c4456be34a2a42d1ac565', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25510', '511724143151', '石河镇新华村', '5', 'False', 'True', '石河镇新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143151', 'b99d4598177643c68503d18902f8610d', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25511', '511724143153', '石河镇玉子铺村', '5', 'False', 'True', '石河镇玉子铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143153', '4e9d19b7fb3646028cca1aa8272d7576', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25512', '511724143154', '石河镇东方红村', '5', 'False', 'True', '石河镇东方红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143154', 'd3d474aaf97248d788ad1cd85a73ae12', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:13');
INSERT INTO `mortals_iot_area` VALUES ('25513', '511724143155', '石河镇前锋村', '5', 'False', 'True', '石河镇前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143155', '7839428ddfb14f2eaef625416b5b249b', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25514', '511724143156', '石河镇福利村', '5', 'False', 'True', '石河镇福利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143156', '3f21675a4def42f2a87e00f45f003db4', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25515', '511724143158', '石河镇五通村', '5', 'False', 'True', '石河镇五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724143158', 'c8c34f2c12f74d819e20985b0c404f72', '6dc52b5fc3a440edafaa9f6908974836', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25516', '511724150000', '东柳街道办', '4', 'True', 'True', '东柳街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724150000', 'edaad811c54247b0bc4265ef6191843e', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25517', '511724150160', '东柳街道东城社区', '5', 'False', 'True', '东柳街道东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150160', '16b864ae225c4413843eb6deb43b11d7', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25518', '511724150170', '东柳街道东柳社区', '5', 'False', 'True', '东柳街道东柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150170', '519b2a323af5445cb78fb4f28c86fdbd', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25519', '511724150180', '东柳街道群峰社区', '5', 'False', 'True', '东柳街道群峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150180', 'f7058e4c43324e4ebd8a22aeb4e21d51', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25520', '511724150190', '东柳街道汇河社区', '5', 'False', 'True', '东柳街道汇河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150190', 'c8090bf0ad32463db57269eb67c2dc2e', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25521', '511724150200', '东柳街道解放社区', '5', 'False', 'True', '东柳街道解放社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150200', '0f3dc20883264c8e86c225b5bb8fcab8', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25522', '511724150210', '东柳街道黄家坝社区', '5', 'False', 'True', '东柳街道黄家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150210', '261edcf76fc4413f8856e993884e3917', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25523', '511724150230', '东柳街道金龙社区', '5', 'False', 'True', '东柳街道金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724150230', '23ea7176dcf749359ddc6c213c82b6b9', 'edaad811c54247b0bc4265ef6191843e', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25524', '511724159000', '月华镇', '4', 'True', 'True', '月华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724159000', 'b3c052a8d2eb459a8d38135954b76565', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25525', '511724159160', '月华镇月华场社区', '5', 'False', 'True', '月华镇月华场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159160', 'f8c88457b83644adb65169f6747a4ad4', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25526', '511724159161', '月华镇玉皇庙村', '5', 'False', 'True', '月华镇玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159161', '889768f5e9ff443c88174e3fec356adf', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25527', '511724159162', '月华镇光华村', '5', 'False', 'True', '月华镇光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159162', '121df7f559924b8593356acd75aebf22', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25528', '511724159164', '月华镇川心村', '5', 'False', 'True', '月华镇川心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159164', 'cda8ca87007345718ccc53a62a698236', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25529', '511724159165', '月华镇河心村', '5', 'False', 'True', '月华镇河心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159165', '96971ca76c724c4ca70bb5c99b3364ba', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25530', '511724159166', '月华镇蔡家庵村', '5', 'False', 'True', '月华镇蔡家庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159166', '24abaaab15b7493dab55000eb2f6f602', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:14');
INSERT INTO `mortals_iot_area` VALUES ('25531', '511724159167', '月华镇爱国村', '5', 'False', 'True', '月华镇爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159167', '159b39ae373749e3aa9b6e43552d8fc6', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25532', '511724159168', '月华镇井岗村', '5', 'False', 'True', '月华镇井岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159168', '9ec16be2252a4f24839cca7de93a3eed', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25533', '511724159169', '月华镇九银村', '5', 'False', 'True', '月华镇九银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724159169', '179784478006444f9dd4a6568978f9bc', 'b3c052a8d2eb459a8d38135954b76565', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25534', '511724194000', '石桥铺镇', '4', 'True', 'True', '石桥铺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724194000', '21e85794dfde4a9cb052eb452eabd859', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25535', '511724194003', '石桥铺镇兴隆社区', '5', 'False', 'True', '石桥铺镇兴隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194003', 'd77fbda9fac04bbd9c83fbe844902fe3', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25536', '511724194211', '石桥铺镇高兴村', '5', 'False', 'True', '石桥铺镇高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194211', 'cde172dc325946828e38516341534500', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25537', '511724194195', '石桥铺镇石桥社区', '5', 'False', 'True', '石桥铺镇石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194195', '496ca353bb94420aac505e955b5a5b88', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25538', '511724194196', '石桥铺镇新村社区', '5', 'False', 'True', '石桥铺镇新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194196', 'dc0e5b7611494b939598b375613d02fe', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25539', '511724194197', '石桥铺镇汤家营村', '5', 'False', 'True', '石桥铺镇汤家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194197', 'ee4e17d9c74241a288c3f6cc598fd34e', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25540', '511724194198', '石桥铺镇天桥村', '5', 'False', 'True', '石桥铺镇天桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194198', 'a99049b0a6d44c7caa071be23003a311', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25541', '511724194199', '石桥铺镇长青村', '5', 'False', 'True', '石桥铺镇长青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194199', '64f01f28769148a19fdd70a0a015fb50', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25542', '511724194200', '石桥铺镇绿水村', '5', 'False', 'True', '石桥铺镇绿水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194200', 'e487338c05c841d6be596a9ff86b688c', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:15');
INSERT INTO `mortals_iot_area` VALUES ('25543', '511724194201', '石桥铺镇周河村', '5', 'False', 'True', '石桥铺镇周河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194201', '919afc4a01274dc68825db3fac57cc96', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25544', '511724194202', '石桥铺镇小桥村', '5', 'False', 'True', '石桥铺镇小桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194202', 'd96998f37af9485b82c2d6aa96954fe8', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25545', '511724194203', '石桥铺镇石柱村', '5', 'False', 'True', '石桥铺镇石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194203', '946a86a368f74c5d893ef4bb8cc70086', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25546', '511724194204', '石桥铺镇锁石村', '5', 'False', 'True', '石桥铺镇锁石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194204', 'f5d031622cd946d49186bf9a19edc1b6', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25547', '511724194205', '石桥铺镇指挥村', '5', 'False', 'True', '石桥铺镇指挥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194205', 'a7dcc25fe6434dbda970e6132afac7dc', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25548', '511724194206', '石桥铺镇铁板村', '5', 'False', 'True', '石桥铺镇铁板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194206', '813c131d9bbb4809852dceccb539f280', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25549', '511724194207', '石桥铺镇工农村', '5', 'False', 'True', '石桥铺镇工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724194207', '9f8ac60c00144ca4a253d1138b38d1fd', '21e85794dfde4a9cb052eb452eabd859', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25550', '511724208000', '永胜镇', '4', 'True', 'True', '永胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724208000', '6bd4615221ca4c09895baab2a87f75c3', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25551', '511724208209', '永胜镇永兴社区', '5', 'False', 'True', '永胜镇永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208209', 'fcd91c06da66428296ed7ee81414e0e8', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25552', '511724208210', '永胜镇清溪村', '5', 'False', 'True', '永胜镇清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208210', 'c3a59b49b5a8489db6668562b7ce4abe', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25553', '511724208211', '永胜镇荷花村', '5', 'False', 'True', '永胜镇荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208211', '13247112ef4a4e628c56d90b9d634e59', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25554', '511724208212', '永胜镇麻柳村', '5', 'False', 'True', '永胜镇麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208212', '9186075be0b04b958bd578b964b65bde', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25555', '511724208214', '永胜镇黄安村', '5', 'False', 'True', '永胜镇黄安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208214', '8af5fe11ab01466e9ead622770b679b0', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25556', '511724208216', '永胜镇人民村', '5', 'False', 'True', '永胜镇人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208216', 'dd8db01129f24febac95380a3587cc15', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:16');
INSERT INTO `mortals_iot_area` VALUES ('25557', '511724208217', '永胜镇茨竹村', '5', 'False', 'True', '永胜镇茨竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724208217', '904cd2d2951d4b00a3f272141928aaea', '6bd4615221ca4c09895baab2a87f75c3', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25558', '511724229000', '安吉乡', '4', 'True', 'True', '安吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724229000', '327bda7f796a496b91375bcecfaf62fe', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25559', '511724229230', '安吉乡安吉社区', '5', 'False', 'True', '安吉乡安吉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229230', '98316eabd688490ebf8ff003499baf7b', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25560', '511724229231', '安吉乡川堂村', '5', 'False', 'True', '安吉乡川堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229231', 'a9a683999bb945818e35a63f6f219131', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25561', '511724229233', '安吉乡接龙桥村', '5', 'False', 'True', '安吉乡接龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229233', '20f34cde37f44d19977233d17db4b3a7', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25562', '511724229234', '安吉乡繁荣村', '5', 'False', 'True', '安吉乡繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229234', 'dcbf5e35e8564102af5e9caf8704e1be', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25563', '511724229237', '安吉乡红岩村', '5', 'False', 'True', '安吉乡红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724229237', 'aad83c9f82524a3385b4cec7e510f3a0', '327bda7f796a496b91375bcecfaf62fe', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25564', '511724238000', '观音镇', '4', 'True', 'True', '观音镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724238000', '237b01cfbd444cd49b431bab1e803ba2', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25565', '511724238003', '观音镇白坝子社区', '5', 'False', 'True', '观音镇白坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238003', '53e9b25d60c6479f8b717f9afce8b854', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25566', '511724238004', '观音镇新店社区', '5', 'False', 'True', '观音镇新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238004', '8101b15594e244e1871fbcf32eb05fea', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25567', '511724238201', '观音镇双溪村', '5', 'False', 'True', '观音镇双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238201', '9783069d51da464ba8b5418543502735', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25568', '511724238214', '观音镇共和村', '5', 'False', 'True', '观音镇共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238214', 'a9c2b2eca3954182af5742ffde19d809', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25569', '511724238215', '观音镇文昌村', '5', 'False', 'True', '观音镇文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238215', '62fb5d4972404ddaa57b720db8ac80b2', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:17');
INSERT INTO `mortals_iot_area` VALUES ('25570', '511724238216', '观音镇普照村', '5', 'False', 'True', '观音镇普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238216', '2b097073539d488185a4d9ddf2de2d99', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25571', '511724238217', '观音镇金星村', '5', 'False', 'True', '观音镇金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238217', 'c488ed2aa9c04ff5ac9ccff8b8d7c2f8', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25572', '511724238218', '观音镇三青村', '5', 'False', 'True', '观音镇三青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238218', '91c9e64bb11446059c6c5de44ed23e43', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25573', '511724238239', '观音镇观音桥社区', '5', 'False', 'True', '观音镇观音桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238239', '12820089d08241d9a17c9a48cbad8f98', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25574', '511724238240', '观音镇友谊村', '5', 'False', 'True', '观音镇友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238240', 'e1e858b8d51748e9bffc89a8108bb1d5', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25575', '511724238241', '观音镇朝印社区', '5', 'False', 'True', '观音镇朝印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238241', '87a5b2e5ae0e49cf84185c75def3bfd2', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25576', '511724238242', '观音镇大板村', '5', 'False', 'True', '观音镇大板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238242', '92dc29bcd26147e3831971df5a7b22ad', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25577', '511724238243', '观音镇青杠村', '5', 'False', 'True', '观音镇青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238243', 'f05686323b90491d856975d612cd7cb9', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25578', '511724238244', '观音镇清河村', '5', 'False', 'True', '观音镇清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238244', '9f3bca4c42514375a525e73486a35dd4', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25579', '511724238245', '观音镇高河村', '5', 'False', 'True', '观音镇高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238245', '7e0b430d991041d899e20e652042cf5a', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25580', '511724238246', '观音镇明月村', '5', 'False', 'True', '观音镇明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238246', '52c439bb347d4f2a9d37e5847f6e5550', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25581', '511724238247', '观音镇贾角山村', '5', 'False', 'True', '观音镇贾角山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238247', '1d00da29bc91417ca812b88c8918769c', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25582', '511724238248', '观音镇小河村', '5', 'False', 'True', '观音镇小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238248', '2294abc74ca944a7a57a8f2db1b5fd87', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25583', '511724238249', '观音镇双河口村', '5', 'False', 'True', '观音镇双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238249', '19bd753e32794516a011020ef5ecf75e', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:18');
INSERT INTO `mortals_iot_area` VALUES ('25584', '511724238250', '观音镇光辉村', '5', 'False', 'True', '观音镇光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238250', 'e018788af6ea47d39311eb3e2f774e2e', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25585', '511724238251', '观音镇仁义村', '5', 'False', 'True', '观音镇仁义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238251', 'b4a46a62807d4eaeaaf8e9260703ec44', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25586', '511724238252', '观音镇雁尔村', '5', 'False', 'True', '观音镇雁尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724238252', '9c74b35e09c940cf9f007816ac61a7dd', '237b01cfbd444cd49b431bab1e803ba2', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25587', '511724240000', '白塔街道办', '4', 'True', 'True', '白塔街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724240000', '6a4ae1565f9b4d9a9772172ddb02f35e', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25588', '511724240006', '白塔街道御临社区', '5', 'False', 'True', '白塔街道御临社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240006', '32f27a4678c64ab2b675376cd9ee43c9', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25589', '511724240007', '白塔街道灯塔社区', '5', 'False', 'True', '白塔街道灯塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240007', '2689f2fe94e64ef78453b76c42b0f76d', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25590', '511724240008', '白塔街道紫荆桥社区', '5', 'False', 'True', '白塔街道紫荆桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240008', 'ca64306ab19f4e05901c527c656134c6', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25591', '511724240009', '白塔街道游家社区', '5', 'False', 'True', '白塔街道游家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240009', '98c487e6dc6c47eba2c8b467de390154', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25592', '511724240010', '白塔街道卧佛寺社区', '5', 'False', 'True', '白塔街道卧佛寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240010', 'dff79fbe6cc04d4b8d0d0e01f5a18afd', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25593', '511724240203', '白塔街道五丰村', '5', 'False', 'True', '白塔街道五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240203', '63b1a71ff4c141789fc94c904c0296ed', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25594', '511724240250', '白塔街道西城社区', '5', 'False', 'True', '白塔街道西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240250', '0162063c71e14cacba8ee20581d18b19', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25595', '511724240260', '白塔街道幸福社区', '5', 'False', 'True', '白塔街道幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240260', 'c9b39c161a6a478eb9a95bf582a14523', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25596', '511724240270', '白塔街道北城社区', '5', 'False', 'True', '白塔街道北城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240270', '805ba388d9cf47bd9e97ca5063e611bf', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25597', '511724240280', '白塔街道双马社区', '5', 'False', 'True', '白塔街道双马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240280', '2ce11a85d34240228f382973baa5c9ea', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25598', '511724240290', '白塔街道白塔社区', '5', 'False', 'True', '白塔街道白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724240290', '33e81e74f46449728857b4888774abdf', '6a4ae1565f9b4d9a9772172ddb02f35e', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25599', '511724289000', '高明镇', '4', 'True', 'True', '高明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724289000', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:19');
INSERT INTO `mortals_iot_area` VALUES ('25600', '511724289290', '高明镇高明社区', '5', 'False', 'True', '高明镇高明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289290', '5862e426afed462a8c0fcca26d148428', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25601', '511724289291', '高明镇高桥社区', '5', 'False', 'True', '高明镇高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289291', 'decc7dc4d0344744a74799bab94f88b7', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25602', '511724289292', '高明镇黄城村', '5', 'False', 'True', '高明镇黄城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289292', '25a4b30530364b31890fc127d925f727', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25603', '511724289293', '高明镇海乐村', '5', 'False', 'True', '高明镇海乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289293', 'fb4b1c77f57749a1a7c1aa6ff2adf3e6', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25604', '511724289295', '高明镇洛阳村', '5', 'False', 'True', '高明镇洛阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289295', 'd48f0abf351a44f6be48ba8c61a3138e', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25605', '511724289299', '高明镇双龙村', '5', 'False', 'True', '高明镇双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289299', 'c9f95447bc974f5391ccf060ae67cadb', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25606', '511724289300', '高明镇同心村', '5', 'False', 'True', '高明镇同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289300', 'd2cb2d517a5b4659ad7e552a0f2ef578', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25607', '511724289301', '高明镇老学堂村', '5', 'False', 'True', '高明镇老学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724289301', 'ee3cf0bf941e4da4b6304a8d6d2f3412', 'e8c91c1a9ecc465fb8c08e5e12b8f6d8', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25608', '511724302000', '八渡乡', '4', 'True', 'True', '八渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724302000', '23ce7d225e12461a8907a776cc3b8f7b', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25609', '511724302303', '八渡乡明月社区', '5', 'False', 'True', '八渡乡明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302303', '961aec5145b5444b9d196d90d75ba4e9', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25610', '511724302304', '八渡乡青南村', '5', 'False', 'True', '八渡乡青南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302304', '0ba1bda8a54c48a0ab711e52bb08b6b7', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25611', '511724302305', '八渡乡华兴村', '5', 'False', 'True', '八渡乡华兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302305', '3cc4db8cf0b14ce4947aae0e7c71a57b', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25612', '511724302307', '八渡乡高山村', '5', 'False', 'True', '八渡乡高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302307', 'a8a271e75af14f7e97778b98f4fc5d51', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25613', '511724302308', '八渡乡花岩村', '5', 'False', 'True', '八渡乡花岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724302308', '602bcf301c99426194681fe3bc6ac093', '23ce7d225e12461a8907a776cc3b8f7b', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25614', '511724316000', '石子镇', '4', 'True', 'True', '石子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724316000', '180ebc28e0df4d57b0cda99b50f95341', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25615', '511724316317', '石子镇御荷井社区', '5', 'False', 'True', '石子镇御荷井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316317', 'bdd25957b8604994b129d8b2c6776833', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:20');
INSERT INTO `mortals_iot_area` VALUES ('25616', '511724316318', '石子镇段家村', '5', 'False', 'True', '石子镇段家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316318', 'c7442e24825b4aa598c2ae1d1aa22b1f', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25617', '511724316319', '石子镇白安村', '5', 'False', 'True', '石子镇白安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316319', 'ba5bf3d04a9c4b60a1930a498d84369c', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25618', '511724316320', '石子镇民主村', '5', 'False', 'True', '石子镇民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316320', '0dafb4ffde3a4ca5ab3305a2c996cd4a', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25619', '511724316321', '石子镇雨坛村', '5', 'False', 'True', '石子镇雨坛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316321', '6d88041f7a1a4f43a88380259bafe532', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25620', '511724316322', '石子镇吉星村', '5', 'False', 'True', '石子镇吉星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316322', 'a3c6330677384e54a233a349a4966b68', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25621', '511724316324', '石子镇互助村', '5', 'False', 'True', '石子镇互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316324', 'bbe63784e9044d42b735be075216f1a7', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25622', '511724316326', '石子镇牛头村', '5', 'False', 'True', '石子镇牛头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724316326', '4bf376fa6de5401d9304a0d319ba14ff', '180ebc28e0df4d57b0cda99b50f95341', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25623', '511724328000', '天城镇', '4', 'True', 'True', '天城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724328000', '38c3ad2c56b54567a22e1785dc548796', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25624', '511724328329', '天城镇双河社区', '5', 'False', 'True', '天城镇双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328329', '4e4517d25ad0430bb903a3ed1a2fe02f', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25625', '511724328330', '天城镇老鸦山村', '5', 'False', 'True', '天城镇老鸦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328330', '2880eabeb5ea42a6b028fc4beb6e36bc', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25626', '511724328331', '天城镇李子村', '5', 'False', 'True', '天城镇李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328331', 'b7bb0e72e01c4c0fb31564626ded9e7e', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25627', '511724328332', '天城镇三元村', '5', 'False', 'True', '天城镇三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328332', '319ff6793e7f45e0aceac11042017cee', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25628', '511724328333', '天城镇中和村', '5', 'False', 'True', '天城镇中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724328333', 'c2a937078eac42d5a37626d097e9704a', '38c3ad2c56b54567a22e1785dc548796', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25629', '511724336000', '杨通乡', '4', 'True', 'True', '杨通乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724336000', '33068294d8724574ad36fa7f0cdce538', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25630', '511724336337', '杨通乡春平社区', '5', 'False', 'True', '杨通乡春平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336337', '93db392045ea456690b1c37b7b2fd990', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25631', '511724336338', '杨通乡东升村', '5', 'False', 'True', '杨通乡东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336338', '87a05a82d941414bb0b852da997a6dc9', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:21');
INSERT INTO `mortals_iot_area` VALUES ('25632', '511724336339', '杨通乡春光村', '5', 'False', 'True', '杨通乡春光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336339', 'ad08d3b19fda423e98a314ba051f3829', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25633', '511724336341', '杨通乡阳光村', '5', 'False', 'True', '杨通乡阳光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336341', '5949ee2861ef43d0bf83a8add5f1474e', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25634', '511724336343', '杨通乡大庙村', '5', 'False', 'True', '杨通乡大庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724336343', 'ba8f5d16c87246f38c0ce3be08632227', '33068294d8724574ad36fa7f0cdce538', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25635', '511724344000', '四合镇', '4', 'True', 'True', '四合镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724344000', 'de5b5ece860a49d8b8ca7d827a68c3ec', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25636', '511724125002', '四合镇竹邻社区', '5', 'False', 'True', '四合镇竹邻社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724125002', '99fec6257bbb4ce686ddaf6948d423f9', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25637', '511724344345', '四合镇邻山社区', '5', 'False', 'True', '四合镇邻山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344345', '172cf609dda94e67b978e89393f24122', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25638', '511724344346', '四合镇白鹤林村', '5', 'False', 'True', '四合镇白鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344346', 'bc9affdcad5f4e449e0e2b15188767c1', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25639', '511724344347', '四合镇新寨村', '5', 'False', 'True', '四合镇新寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344347', 'ac42d7c5477741659021023236c87d18', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25640', '511724344348', '四合镇东风村', '5', 'False', 'True', '四合镇东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344348', '0a5954bff040489284b7bc2fa47ed874', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25641', '511724344349', '四合镇石牛村', '5', 'False', 'True', '四合镇石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344349', 'b40db6b0de0b40faa9a9e431c6d8c533', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25642', '511724344350', '四合镇先进村', '5', 'False', 'True', '四合镇先进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724344350', 'accf3d780a1749dbb46b50b0e5e2ca31', 'de5b5ece860a49d8b8ca7d827a68c3ec', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25643', '511724356000', '文星镇', '4', 'True', 'True', '文星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724356000', '9141a1f341474aab91f44916bd049d0c', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25644', '511724356002', '文星镇成龙社区', '5', 'False', 'True', '文星镇成龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356002', '6eee2064d4b64e3a9427db9f6b1048e3', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25645', '511724356003', '文星镇向阳社区', '5', 'False', 'True', '文星镇向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356003', '1bbe5491d07f4a78aa2504a0247a4cb0', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25646', '511724356357', '文星镇桂林社区', '5', 'False', 'True', '文星镇桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356357', '99e3bb006ace4708a2746c844b158929', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25647', '511724356358', '文星镇海港村', '5', 'False', 'True', '文星镇海港村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356358', '706ac21c6aa449018ef6a7a9ea3a2732', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:22');
INSERT INTO `mortals_iot_area` VALUES ('25648', '511724356359', '文星镇坛水村', '5', 'False', 'True', '文星镇坛水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356359', 'cd6f75eb9d2c4612acbcd7ac5450c16e', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25649', '511724356360', '文星镇桥头村', '5', 'False', 'True', '文星镇桥头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356360', '040b95d5d12e4015b9f64cfdf88d30f4', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25650', '511724356361', '文星镇花桥村', '5', 'False', 'True', '文星镇花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356361', 'c79e0a1261734311b0984e7f5063b94f', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25651', '511724356362', '文星镇莲花大安村', '5', 'False', 'True', '文星镇莲花大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356362', '4ded4fb4a64d4375bd2e6d5b9e07c92d', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25652', '511724356363', '文星镇龙门村', '5', 'False', 'True', '文星镇龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356363', '8249b114c4124a04a2682701e1f09fce', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25653', '511724356364', '文星镇文星复兴村', '5', 'False', 'True', '文星镇文星复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356364', '621513abfd78429690047f9b3be2e8ef', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25654', '511724356365', '文星镇方斗杜家村', '5', 'False', 'True', '文星镇方斗杜家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356365', '0c8b259bafca4a1489c8601a2cefa641', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25655', '511724356366', '文星镇红五月村', '5', 'False', 'True', '文星镇红五月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356366', '76a6a61964d4413e88a1a2c2ed1d2e6f', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25656', '511724356367', '文星镇张堂村', '5', 'False', 'True', '文星镇张堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724356367', 'fe40b349d46b4eee86ec749d14aa27ab', '9141a1f341474aab91f44916bd049d0c', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25657', '511724369000', '童家镇', '4', 'True', 'True', '童家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724369000', '576adab26810419490f1e6f9c9a23937', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25658', '511724369370', '童家镇探花社区', '5', 'False', 'True', '童家镇探花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369370', '91667d47fdca4e31a0e07219275e954b', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25659', '511724369371', '童家镇童家村', '5', 'False', 'True', '童家镇童家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369371', '94d2682ea3f94d5c98ad226fb29682e1', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25660', '511724369372', '童家镇天星寨村', '5', 'False', 'True', '童家镇天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369372', '8f02ff3f93ef4b99a6a721bc894cbb2c', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25661', '511724369373', '童家镇印盒村', '5', 'False', 'True', '童家镇印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369373', 'd84fae696d8b46ae8375175d097df831', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25662', '511724369377', '童家镇梅子村', '5', 'False', 'True', '童家镇梅子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369377', '9f6c1c33206f4f419094dbb03705d187', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25663', '511724369378', '童家镇八一村', '5', 'False', 'True', '童家镇八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369378', 'c5cfe9e76ab24ea89fdf9c9510fc92d0', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:23');
INSERT INTO `mortals_iot_area` VALUES ('25664', '511724369379', '童家镇罗家坝村', '5', 'False', 'True', '童家镇罗家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369379', '153d60d99cd845428c8526296891d385', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25665', '511724369381', '童家镇任家村', '5', 'False', 'True', '童家镇任家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724369381', 'd4d13a984d0b4bbdb63ff9fdfc14af08', '576adab26810419490f1e6f9c9a23937', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25666', '511724389000', '高穴镇', '4', 'True', 'True', '高穴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724389000', '978f534cd4664543a932bd487784ff65', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25667', '511724389002', '高穴镇群英社区', '5', 'False', 'True', '高穴镇群英社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389002', '448d431c4dba4501a3bb399ecf1cd94a', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25668', '511724389390', '高穴镇金马社区', '5', 'False', 'True', '高穴镇金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389390', 'b94546d0514f4011a964ced42aff79f8', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25669', '511724389391', '高穴镇马道子村', '5', 'False', 'True', '高穴镇马道子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389391', '3b7a375e18c44bb8859174beb3096f5b', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25670', '511724389392', '高穴镇清滩村', '5', 'False', 'True', '高穴镇清滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389392', '5feaa15f76464fe88d610f81f508be24', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25671', '511724389394', '高穴镇大山村', '5', 'False', 'True', '高穴镇大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389394', 'a831917faf814c4e9deffaedc6e6d4e0', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25672', '511724389395', '高穴镇荣华村', '5', 'False', 'True', '高穴镇荣华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389395', 'b7befb74dafc49aa8eb62cd4232701d9', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25673', '511724389396', '高穴镇木牌村', '5', 'False', 'True', '高穴镇木牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389396', '2aa44396ef264d8fae31c32092e038e5', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25674', '511724389399', '高穴镇官家村', '5', 'False', 'True', '高穴镇官家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389399', '7306583cb7a947bab3ca01eb1bc188a8', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25675', '511724389400', '高穴镇红花村', '5', 'False', 'True', '高穴镇红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389400', 'e7d69a2b37964c54a4f461dc0c6070e7', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25676', '511724389401', '高穴镇石河村', '5', 'False', 'True', '高穴镇石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389401', '5f5283e2169a4f148da361fbe5033d03', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:24');
INSERT INTO `mortals_iot_area` VALUES ('25677', '511724389402', '高穴镇长征村', '5', 'False', 'True', '高穴镇长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724389402', 'e783d3c9e10a48ddb4d4dd9f7cac23c0', '978f534cd4664543a932bd487784ff65', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25678', '511724400000', '竹阳街道办', '4', 'True', 'True', '竹阳街道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724400000', '7403a85def6b445a84baf8369465a2c1', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25679', '511724400007', '竹阳街道莲印龙潭社区', '5', 'False', 'True', '竹阳街道莲印龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400007', '148bce177c114d6a8e301a10f749c89d', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25680', '511724400008', '竹阳街道天生社区', '5', 'False', 'True', '竹阳街道天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400008', 'a12573591d2a4743a66caffe58a99b9e', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25681', '511724400013', '竹阳街道竹海社区', '5', 'False', 'True', '竹阳街道竹海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400013', '96b2d16a185f472f9d61d56de490e22f', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25682', '511724400014', '竹阳街道学府社区', '5', 'False', 'True', '竹阳街道学府社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400014', 'a69f50a335d141d8927236901881697e', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25683', '511724400015', '竹阳街道荷花池社区', '5', 'False', 'True', '竹阳街道荷花池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400015', '286dc523c9ca49c1a6c9348a5c40b14a', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25684', '511724400016', '竹阳街道文昌阁社区', '5', 'False', 'True', '竹阳街道文昌阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400016', 'cada1a3b4c8545bc8fe0c608fedfc385', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25685', '511724400017', '竹阳街道东湖社区', '5', 'False', 'True', '竹阳街道东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400017', '44a983b652c54c678c8232163b0d4f8e', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25686', '511724400018', '竹阳街道黄荆社区', '5', 'False', 'True', '竹阳街道黄荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400018', 'c87b039b189645119fd8cd2d0d83aaad', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25687', '511724400205', '竹阳街道新家村', '5', 'False', 'True', '竹阳街道新家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400205', '04d2b7dda8fd4b47b832c9a84253c753', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25688', '511724400100', '竹阳街道竹阳社区', '5', 'False', 'True', '竹阳街道竹阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400100', 'ad5b1d3951d34ab383b5316e32f0804a', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25689', '511724400110', '竹阳街道双碑社区', '5', 'False', 'True', '竹阳街道双碑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400110', 'd216213af3fd40369427ba72a5702d13', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25690', '511724400120', '竹阳街道高峰寺社区', '5', 'False', 'True', '竹阳街道高峰寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400120', 'f977c1d8761b41d68fe4b8f732ec64bc', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25691', '511724400130', '竹阳街道云台社区', '5', 'False', 'True', '竹阳街道云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400130', '385ee167424a4001b868d2ad7b032b40', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25692', '511724400140', '竹阳街道檀木桥社区', '5', 'False', 'True', '竹阳街道檀木桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400140', '6af3a552ff22441eb1ca0a8b3e509b68', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25693', '511724400500', '竹阳街道大同社区', '5', 'False', 'True', '竹阳街道大同社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400500', 'fed07462b69e48c485ca430e27af85a0', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25694', '511724400600', '竹阳街道新华社区', '5', 'False', 'True', '竹阳街道新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400600', '9eb4ac4f5b9644038ee73d028d084666', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:25');
INSERT INTO `mortals_iot_area` VALUES ('25695', '511724400700', '竹阳街道大众社区', '5', 'False', 'True', '竹阳街道大众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400700', 'd2031beaae934213a4d824a8c809658c', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25696', '511724400800', '竹阳街道和平社区', '5', 'False', 'True', '竹阳街道和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400800', 'e26d2f36c45c44b0af69e9e2aa780d8c', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25697', '511724400900', '竹阳街道南城社区', '5', 'False', 'True', '竹阳街道南城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724400900', '0dc63f23a689422e9abd96e036897f4c', '7403a85def6b445a84baf8369465a2c1', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25698', '511724403000', '妈妈镇', '4', 'True', 'True', '妈妈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724403000', 'a94e262b6a5040eeaccaa69e2d0eca2a', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25699', '511724113002', '妈妈镇刘家沟社区', '5', 'False', 'True', '妈妈镇刘家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724113002', 'af7321de93ca4e518564ee2fb6c48c3c', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25700', '511724113208', '妈妈镇花楼村', '5', 'False', 'True', '妈妈镇花楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724113208', 'e4ebd656fb13452d9cfcb3955adc1da8', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25701', '511724403404', '妈妈镇榕树社区', '5', 'False', 'True', '妈妈镇榕树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403404', 'ae1763f1a0724f208d859169e9894377', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25702', '511724403405', '妈妈镇永丰村', '5', 'False', 'True', '妈妈镇永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403405', '3b5f587e74044a2395c45b8e5366232d', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25703', '511724403406', '妈妈镇妈妈村', '5', 'False', 'True', '妈妈镇妈妈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403406', '6af5ac1b82334036b680fc47e9a4ab60', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25704', '511724403407', '妈妈镇大石村', '5', 'False', 'True', '妈妈镇大石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403407', '675a09cc9d604c0e81fc7ea9e372607d', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25705', '511724403408', '妈妈镇金鸡村', '5', 'False', 'True', '妈妈镇金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403408', '5d736268892842ef9645da991bfeb6a1', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25706', '511724403409', '妈妈镇棋林村', '5', 'False', 'True', '妈妈镇棋林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403409', '659823b8d7c542968cd4bb0dd906efe4', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25707', '511724403410', '妈妈镇刘家村', '5', 'False', 'True', '妈妈镇刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403410', '3993df3d50a0434896fcf69870172c8b', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25708', '511724403411', '妈妈镇石垭村', '5', 'False', 'True', '妈妈镇石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403411', '2cf9d9a3dfc74bbbaff8debf410c457e', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25709', '511724403412', '妈妈镇梅岩村', '5', 'False', 'True', '妈妈镇梅岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724403412', 'cb108aeafd4c4d1880316622b5965b91', 'a94e262b6a5040eeaccaa69e2d0eca2a', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25710', '511724428000', '庙坝镇', '4', 'True', 'True', '庙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724428000', '56998f9c66dc4b7b892070653484c459', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25711', '511724116004', '庙坝镇双龙社区', '5', 'False', 'False', '庙坝镇双龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116004', '783044f1d50d494bb03e74b49939cf5e', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:26');
INSERT INTO `mortals_iot_area` VALUES ('25712', '511724116005', '庙坝镇古榕社区', '5', 'False', 'False', '庙坝镇古榕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116005', 'ebdce1a4f3a8476d8c04c8ce5e57c2f3', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25713', '511724116200', '庙坝镇建福村', '5', 'False', 'False', '庙坝镇建福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116200', '743f32349aa84d5d99967d0f24d66cb7', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25714', '511724116203', '庙坝镇土竹村', '5', 'False', 'False', '庙坝镇土竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724116203', 'c22b416fa54b45a594ec05fe553a9344', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25715', '511724428429', '庙坝镇胜利社区', '5', 'False', 'True', '庙坝镇胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428429', 'cbb12acf8d964dc782adebc1971d7d0d', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25716', '511724428430', '庙坝镇新桥社区', '5', 'False', 'True', '庙坝镇新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428430', '716ef3dd6763407b98fcae3d54bae908', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25717', '511724428431', '庙坝镇大全村', '5', 'False', 'True', '庙坝镇大全村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428431', 'e7b4759b92754e55a3f32042e4d5876d', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25718', '511724428432', '庙坝镇福城村', '5', 'False', 'True', '庙坝镇福城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428432', 'e526225a8a1a4b1595b2288d6ea8be0b', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25719', '511724428433', '庙坝镇五桂村', '5', 'False', 'True', '庙坝镇五桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428433', '9dbe0e3a0255475092daecca280f6404', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25720', '511724428434', '庙坝镇楼房村', '5', 'False', 'True', '庙坝镇楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428434', 'fabfd0e8f30e46d98e7965f4a29b9909', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25721', '511724428435', '庙坝镇老场村', '5', 'False', 'True', '庙坝镇老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428435', '40921eca1bca4d4c8c77671ec8cfe819', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25722', '511724428436', '庙坝镇黑水村', '5', 'False', 'True', '庙坝镇黑水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428436', '16675c782e8d4009a6b8f657b01c1a79', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25723', '511724428437', '庙坝镇高平村', '5', 'False', 'True', '庙坝镇高平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428437', '845d63ba126849bea364abf8e4833d86', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25724', '511724428438', '庙坝镇长乐村', '5', 'False', 'True', '庙坝镇长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428438', '1ae719a598a749d992d385f4153aaea4', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25725', '511724428439', '庙坝镇太平村', '5', 'False', 'True', '庙坝镇太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428439', 'e0526d593d724d2d82e13057daf0b462', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25726', '511724428440', '庙坝镇花板桥', '5', 'False', 'True', '庙坝镇花板桥', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428440', 'ffb6cef635684f5aa86202a74b0cefec', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:27');
INSERT INTO `mortals_iot_area` VALUES ('25727', '511724428441', '庙坝镇寨峰村', '5', 'False', 'True', '庙坝镇寨峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724428441', '49fbdd939237474981b5aba208486c08', '56998f9c66dc4b7b892070653484c459', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25728', '511724450000', '乌木镇', '4', 'True', 'True', '乌木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724450000', '1e51dae9ee334e0dadb0712e30373f74', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25729', '511724450460', '乌木镇文昌社区', '5', 'False', 'True', '乌木镇文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450460', '1d81a5c9349d42f9ad10740865e25458', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25730', '511724450470', '乌木镇堡子村', '5', 'False', 'True', '乌木镇堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450470', 'd48f65deeac04e689b313d762827e357', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25731', '511724450480', '乌木镇凤山村', '5', 'False', 'True', '乌木镇凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450480', '1e4c5b5bfb464c04bf486e241b3b2f7b', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25732', '511724450490', '乌木镇分水村', '5', 'False', 'True', '乌木镇分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450490', '0b521af873ad4a559e959267c3e1728e', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25733', '511724450500', '乌木镇广子村', '5', 'False', 'True', '乌木镇广子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450500', '7ed7d827b17741fcab7ffe144d3d38e4', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25734', '511724450520', '乌木镇乌木村', '5', 'False', 'True', '乌木镇乌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724450520', '923a67f2ce454db081ade44d1ec01b7e', '1e51dae9ee334e0dadb0712e30373f74', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25735', '511724455000', '欧家镇', '4', 'True', 'True', '欧家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724455000', 'c4e5c526428c4282ac27b22562881509', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25736', '511724455456', '欧家镇欧家场社区', '5', 'False', 'True', '欧家镇欧家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455456', 'adc0d51dbb68427db626c136cd26a512', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25737', '511724455459', '欧家镇高松村', '5', 'False', 'True', '欧家镇高松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455459', 'ecd5ad99045e48c792966f5fa3ae6f11', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25738', '511724455460', '欧家镇大堰村', '5', 'False', 'True', '欧家镇大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455460', '3b9f8935c5cd468da074b3867f85496d', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25739', '511724455461', '欧家镇高硐村', '5', 'False', 'True', '欧家镇高硐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455461', 'f4f49ce80d02498290a7696cf5c1cad1', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25740', '511724455463', '欧家镇高家村', '5', 'False', 'True', '欧家镇高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455463', '85b6422e8f964037885ccce7fa80d513', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25741', '511724455464', '欧家镇新四村', '5', 'False', 'True', '欧家镇新四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724455464', '1c4c93ed08784f2e96d33fc4bd4b00c2', 'c4e5c526428c4282ac27b22562881509', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25742', '511724465000', '清水镇', '4', 'True', 'True', '清水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724465000', 'b9eec24ec3f44aaf8f52090a233b2667', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25743', '511724465466', '清水镇卧龙社区', '5', 'False', 'True', '清水镇卧龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465466', 'f5175650122d44fb92c1956f8d6dff19', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25744', '511724465467', '清水镇明光村', '5', 'False', 'True', '清水镇明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465467', 'efe192a72d9a47d593e5c33180de8560', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:28');
INSERT INTO `mortals_iot_area` VALUES ('25745', '511724465468', '清水镇红星村', '5', 'False', 'True', '清水镇红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465468', '785fe823fcfc4bb29a99862d85318b54', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25746', '511724465470', '清水镇曙光村', '5', 'False', 'True', '清水镇曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465470', '8e7af9b1d559457f96caf824c8168d11', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25747', '511724465471', '清水镇驷马村', '5', 'False', 'True', '清水镇驷马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465471', '8db991c9bab04ae1bc7f8efa0c34f876', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25748', '511724465474', '清水镇老书房何家村', '5', 'False', 'True', '清水镇老书房何家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465474', 'e0f92d967f444b1390d969dcb6553d9f', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25749', '511724465475', '清水镇高巩村', '5', 'False', 'True', '清水镇高巩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465475', '5ea6f3ccfd5f467cb92da663892a8274', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25750', '511724465476', '清水镇偏岩村', '5', 'False', 'True', '清水镇偏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465476', '3cd4a19db3824e4a83158109248249bc', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25751', '511724465477', '清水镇明星村', '5', 'False', 'True', '清水镇明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465477', 'bbf9f31545f94bda9e514bb9d9c3ecc0', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25752', '511724465478', '清水镇云雾村', '5', 'False', 'True', '清水镇云雾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724465478', '9fa13faf590147bdab31a36f3191084c', 'b9eec24ec3f44aaf8f52090a233b2667', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25753', '511724489000', '川主乡', '4', 'True', 'True', '川主乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724489000', '1d11d51eae914f53ace4362bdef8b147', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25754', '511724489002', '川主乡凤鸣社区', '5', 'False', 'True', '川主乡凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489002', 'dd9fed9aecf441b08a3e1e820cb7125d', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25755', '511724489490', '川主乡新兴社区', '5', 'False', 'True', '川主乡新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489490', '976066f28b5f4df8b65724b5b3b77b58', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25756', '511724489491', '川主乡川主村', '5', 'False', 'True', '川主乡川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489491', 'de898f8b2f664feebc9ac495b2bb89ab', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25757', '511724489492', '川主乡普乐村', '5', 'False', 'True', '川主乡普乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489492', 'af929807917b42eeb54424708e72a455', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25758', '511724489493', '川主乡三联村', '5', 'False', 'True', '川主乡三联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489493', '875bcda7af3b4e998a215a22f1c60eaa', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25759', '511724489494', '川主乡宝堂村', '5', 'False', 'True', '川主乡宝堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489494', '2c6575bf3c9d4162bbc9d50af28963d7', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25760', '511724489495', '川主乡白牛村', '5', 'False', 'True', '川主乡白牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489495', '0207d032e34a480cac30b6fbb6517230', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25761', '511724489496', '川主乡平桥村', '5', 'False', 'True', '川主乡平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489496', '5a94e2c0af9748f09b9d55d6deaad4ac', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:29');
INSERT INTO `mortals_iot_area` VALUES ('25762', '511724489497', '川主乡铁佛村', '5', 'False', 'True', '川主乡铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724489497', '01d13eb55027423ab5a2bcd4280f6f13', '1d11d51eae914f53ace4362bdef8b147', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25763', '511724630000', '朝阳乡', '4', 'True', 'True', '朝阳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724630000', 'eaa7de2ad4704d4d8436b9aa350eae4c', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25764', '511724630640', '朝阳乡清溪铺社区', '5', 'False', 'True', '朝阳乡清溪铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630640', '32beb856bfc14619916af56ae4ad56d3', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25765', '511724630650', '朝阳乡仁寿村', '5', 'False', 'True', '朝阳乡仁寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630650', 'bbc73093e4574b7292903d066ba0a9e2', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25766', '511724630670', '朝阳乡仙桥村', '5', 'False', 'True', '朝阳乡仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630670', 'a320851ba2354e329bc6456ccf63a08d', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25767', '511724630680', '朝阳乡玉林村', '5', 'False', 'True', '朝阳乡玉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630680', '784c221c99054a64ba5240b177797e31', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25768', '511724630690', '朝阳乡竹园村', '5', 'False', 'True', '朝阳乡竹园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630690', 'db2058b0e18c4c5e97ef179b4e8097fe', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25769', '511724630700', '朝阳乡木鱼村', '5', 'False', 'True', '朝阳乡木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724630700', '680993133e754c02b0805391f946da7b', 'eaa7de2ad4704d4d8436b9aa350eae4c', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25770', '511724710000', '杨家镇', '4', 'True', 'True', '杨家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724710000', '308e8d9c33bb45fc9ea30d07af35a9d3', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:30');
INSERT INTO `mortals_iot_area` VALUES ('25771', '511724710144', '杨家镇栏岭村', '5', 'False', 'True', '杨家镇栏岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710144', 'd6e7a210c0da49b6ab1f9253ea93d73b', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25772', '511724710170', '杨家镇野坪村', '5', 'False', 'True', '杨家镇野坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710170', 'b3dda874f77e4098b18bc59340355d72', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25773', '511724710324', '杨家镇新场社区', '5', 'False', 'True', '杨家镇新场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710324', 'feecb6dc08b34300a9fde0c755316752', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25774', '511724710407', '杨家镇狮潭村', '5', 'False', 'True', '杨家镇狮潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710407', '0ffb14eb96924b4fa7f8ec6bfa008272', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25775', '511724710426', '杨家镇响龙村', '5', 'False', 'True', '杨家镇响龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710426', 'f961a172c1734bbc8910957f81d70718', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25776', '511724710428', '杨家镇六合村', '5', 'False', 'True', '杨家镇六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710428', 'f83b985c529a4ee587e2a717a86c3fd3', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25777', '511724710451', '杨家镇双江村', '5', 'False', 'True', '杨家镇双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710451', '3664321f553942a98eeaff45681f38fd', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25778', '511724710508', '杨家镇皂角村', '5', 'False', 'True', '杨家镇皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710508', '86f8270e659646abb573b7455689fa31', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:31');
INSERT INTO `mortals_iot_area` VALUES ('25779', '511724710580', '杨家镇英雄村', '5', 'False', 'True', '杨家镇英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710580', '096a7c4de5d3408dbedea95f9ba71200', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25780', '511724710587', '杨家镇龙台村', '5', 'False', 'True', '杨家镇龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710587', 'ad168f38604a4ffbadcb14e939fc6eeb', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25781', '511724710633', '杨家镇万福社区', '5', 'False', 'True', '杨家镇万福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710633', '979c8beb50704a8985761d608bd8d07b', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25782', '511724710702', '杨家镇天宝村', '5', 'False', 'True', '杨家镇天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710702', '5d783a3ee8a3493687232da2afe9a1bf', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25783', '511724710761', '杨家镇太平桥村', '5', 'False', 'True', '杨家镇太平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710761', '522d90ab398040eb9f91c56fb8dd090b', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25784', '511724710983', '杨家镇六堰社区', '5', 'False', 'True', '杨家镇六堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724710983', '9880c287bcdf4f48b7ffe751a03b8810', '308e8d9c33bb45fc9ea30d07af35a9d3', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25785', '511724920000', '中华镇', '4', 'True', 'True', '中华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511724920000', '40d4e93ddb86466583dbb73ab1485063', '39f406ced9a04edaaff4d0563f75cbcd', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25786', '511724920002', '中华镇回龙社区', '5', 'False', 'True', '中华镇回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920002', '4f3bdf626aed4e918e4be2b3afa50ecc', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25787', '511724920201', '中华镇黄家村', '5', 'False', 'True', '中华镇黄家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920201', 'e64a71cdd6c8415ea1771c1dc693683c', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25788', '511724920202', '中华镇玉皇村', '5', 'False', 'True', '中华镇玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920202', 'a93fc2360a814734a218d6870002c574', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25789', '511724920203', '中华镇红岭村', '5', 'False', 'True', '中华镇红岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920203', 'e7aff2c96c6b4e2bbb7f8d2998148fef', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25790', '511724920204', '中华镇茶园村', '5', 'False', 'True', '中华镇茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920204', '199ca2e690b045faad250e4453268583', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25791', '511724920205', '中华镇九盘村', '5', 'False', 'True', '中华镇九盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920205', '6b99379dcdd94b1fab3658e750556410', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25792', '511724920206', '中华镇马龙村', '5', 'False', 'True', '中华镇马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920206', '47b76679ac10484894d89dba2773893c', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25793', '511724920207', '中华镇垭角铺村', '5', 'False', 'True', '中华镇垭角铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920207', 'e1303d1cac6c4337b6e3138afbc86da1', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:32');
INSERT INTO `mortals_iot_area` VALUES ('25794', '511724920208', '中华镇四平村', '5', 'False', 'True', '中华镇四平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920208', '9f1db48bd4264b26a6fadc18696a1577', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25795', '511724920930', '中华镇新拱桥社区', '5', 'False', 'True', '中华镇新拱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920930', '55b6311b096843e680d858762529ba9d', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25796', '511724920960', '中华镇桂花村', '5', 'False', 'True', '中华镇桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920960', '309c1e76a1a94cd492d4f92e4925035d', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25797', '511724920970', '中华镇中华村', '5', 'False', 'True', '中华镇中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511724920970', 'a582e5eecb084b3aa09d823909dc27b2', '40d4e93ddb86466583dbb73ab1485063', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25798', '511703000000', '达川区', '3', 'True', 'True', '达川区', 'dzsdcq.sczwfw.gov.cn', 'c0d2d934de8b4dd38167a8261ffb8db3', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25799', '511703100000', '亭子镇', '4', 'True', 'True', '亭子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703100000', '473676c6fd434e3a9574a496b5b6fe18', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25800', '511703100003', '大风社区', '5', 'False', 'True', '大风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100003', 'ea5f009492724084b9828686fb3e74f3', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25801', '511703100212', '花元村', '5', 'False', 'True', '花元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100212', '3c600973d6394a72b2c8621e91e99f37', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25802', '511703100216', '大桥村', '5', 'False', 'True', '大桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100216', 'bb652c44dcca4d96ad362f01a108ebf1', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25803', '511703100217', '于家坝村', '5', 'False', 'True', '于家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100217', '7fb2055a418649d39ffc3b135535d7ff', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25804', '511703100218', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100218', '76d0f8bf059449f0baf817d211de7115', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25805', '511703100202', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100202', 'f4fc98ad25554b5dbeb5fc95ab6c8280', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25806', '511703100204', '雷力村', '5', 'False', 'True', '雷力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100204', '2c102686241c4c65990b0bcd0aca47dc', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25807', '511703100207', '友山村', '5', 'False', 'True', '友山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100207', '20d2d1212fa84020b169d293f5d8de85', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25808', '511703100214', '燕窝岩村', '5', 'False', 'True', '燕窝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100214', '47ef0ed0c03a4f5fbc319414b3120928', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25809', '511703100215', '明天村', '5', 'False', 'True', '明天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100215', 'c1b3553a8b154650a4598ada031a9c53', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:33');
INSERT INTO `mortals_iot_area` VALUES ('25810', '511703100320', '官田村', '5', 'False', 'True', '官田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100320', 'b2bd9595cc8c4bd8a7c9aabce337574b', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25811', '511703100448', '赵岩村', '5', 'False', 'True', '赵岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100448', '0adcd2444e3a4a2aa4cf4cb19f532cee', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25812', '511703100483', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100483', '5223828d57ac4985a252465286f5579b', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25813', '511703100733', '天进村', '5', 'False', 'True', '天进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100733', '901937b21dc24ff68071fdca59146beb', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25814', '511703100738', '庙梁村', '5', 'False', 'True', '庙梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100738', 'f9c415d4f60f414d950a8692d106bf92', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25815', '511703100954', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703100954', '8331673297724724acc4487887528028', '473676c6fd434e3a9574a496b5b6fe18', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25816', '511703101000', '福善镇', '4', 'True', 'True', '福善镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703101000', '822f38fbee404a25843fe9dd0db7f2bf', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25817', '511703101001', '福善社区', '5', 'False', 'True', '福善社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101001', '9a111a26101c4112858a9a507e57c205', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25818', '511703101202', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101202', 'e93ad874f27740c2bfd26f993bbdb338', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25819', '511703101204', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101204', '3a1e9f26d8684f328ef723c4a63cd7b3', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25820', '511703101206', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101206', '580e2adbdb1d4e53ae7d268fb0f1d999', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25821', '511703101207', '清河村', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101207', '4ccfc5bd5ae549758b8ea5da4667d775', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25822', '511703101208', '关家村', '5', 'False', 'True', '关家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101208', 'a3a46012282942e3bfe9674b0b9a95a2', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25823', '511703101209', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101209', '0a34c89529c34be0b318a493d7131f35', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25824', '511703101210', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101210', 'a11102bac0814f31889b4a125b7977e9', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25825', '511703102011', '圣学村', '5', 'False', 'True', '圣学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102011', '346590734fb246b6a280e76093f9504b', '822f38fbee404a25843fe9dd0db7f2bf', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25826', '511703104000', '大树镇', '4', 'True', 'True', '大树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703104000', '54a188b46cf1428aa5286f72220be751', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25827', '511703104218', '龙灵村', '5', 'False', 'True', '龙灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104218', '1573acb8aa5141fdac06cb2dfb10a24e', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:34');
INSERT INTO `mortals_iot_area` VALUES ('25828', '511703104001', '宝丰社区', '5', 'False', 'True', '宝丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104001', '88d9cd68d33541898496003fa6b18a99', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25829', '511703104002', '黄庭社区', '5', 'False', 'True', '黄庭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104002', '948176c74bea4cd18e9d005c3b2858bd', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25830', '511703104200', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104200', '8b88af2ed255430182782e6d6d561f77', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25831', '511703104204', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104204', '49ba13ae94c84e78ab84663b8f234c2b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25832', '511703104205', '三燕村', '5', 'False', 'True', '三燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104205', '9689aa82eebd4f82ba7d0dafb2b7023b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25833', '511703104207', '五四村', '5', 'False', 'True', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104207', 'b829b342c3cf41dbaad1c492059b8861', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25834', '511703104208', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104208', 'e8fcce05d0f54277836a7a199f692d3b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25835', '511703104209', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104209', 'e31a77bf6d7f40e1b6e2aa2f29c9851b', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25836', '511703104210', '华阳村', '5', 'False', 'True', '华阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104210', 'da9e4d25ea124826af0807c85c4473be', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25837', '511703104211', '新天村', '5', 'False', 'True', '新天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104211', 'cacd078c8f454eb0a8c439566247f15f', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25838', '511703104212', '五岭村', '5', 'False', 'True', '五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104212', '621b10e5e35c45ba9c7845381e7e3fec', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25839', '511703104213', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104213', '46fede3a5f104957aa72620b2854ec76', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25840', '511703104215', '草新村', '5', 'False', 'True', '草新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104215', 'f841777f982a495c89efbf7b0191548c', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25841', '511703104216', '连心村', '5', 'False', 'True', '连心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104216', 'e1135d28f7bd495d856b46f4cb86246d', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25842', '511703104217', '石锣村', '5', 'False', 'True', '石锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703104217', '0cfec6919f40445d894722dc3293bf4d', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25843', '511703103863', '新兴社区', '5', 'False', 'True', '新兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703103863', 'dc828cade89d4970aa731172181564be', '54a188b46cf1428aa5286f72220be751', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25844', '511703105000', '南岳镇', '4', 'True', 'True', '南岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703105000', '380bbf35af8f4943b66614f5dfce3e39', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25845', '511703105001', '南岳社区', '5', 'False', 'True', '南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105001', 'a1ae634845ae432b8dbbd9496293ab0e', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25846', '511703105200', '神龙村', '5', 'False', 'True', '神龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105200', '0f553db6d2dd42a7960000be2e86777b', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:35');
INSERT INTO `mortals_iot_area` VALUES ('25847', '511703105201', '板桥村', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105201', '33b67ed1332e44118ed9ed64c3a9aab6', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25848', '511703105204', '水河村', '5', 'False', 'True', '水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105204', '0d56891154a547478c892d79ba172e1a', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25849', '511703105205', '九元村', '5', 'False', 'True', '九元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105205', '67fbb2f3916c44e6b711d839d0cecd56', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25850', '511703105207', '铁嘴村', '5', 'False', 'True', '铁嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105207', '81e9f56569e24f9186ba0d6bb30e42fe', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25851', '511703105208', '印子村', '5', 'False', 'True', '印子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105208', 'c1eca488182440aeb3dbb4eae602c86c', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25852', '511703105210', '旋顶村', '5', 'False', 'True', '旋顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105210', '4a49bd945d6b435193cd2675cd0c2bc9', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25853', '511703105215', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703105215', '657ca3d4496549b0b4503c6e537b0165', '380bbf35af8f4943b66614f5dfce3e39', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25854', '511703106000', '万家镇', '4', 'True', 'True', '万家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703106000', '4bf4b8cb2ef34b169c84467b84330901', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25855', '511703106001', '黄都社区', '5', 'False', 'True', '黄都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106001', 'f4a1b30cd62048c19e35c18ca60b7481', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25856', '511703106002', '万家社区', '5', 'False', 'True', '万家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106002', '3d38268cc2d04ee6b94434e1f7776c9b', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25857', '511703106201', '迎风村', '5', 'False', 'True', '迎风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106201', 'f04ee6636a6648a7a8e7176a825048a8', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25858', '511703106202', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106202', '899f836609f9486b82185ef098e0b84f', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25859', '511703106203', '南垭村', '5', 'False', 'True', '南垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106203', '5d125d7f2ecb4f90bd6c01715247f5fe', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25860', '511703106205', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106205', '22852f93cac64384a5bcceac0a4450bf', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25861', '511703106206', '五洞村', '5', 'False', 'True', '五洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106206', 'c2542de429d547ab8f21ceae9d2c2b72', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25862', '511703106209', '八角村', '5', 'False', 'True', '八角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106209', 'aa0929f588bb4eb294ef6d6994ab8380', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25863', '511703106211', '碗厂沟村', '5', 'False', 'True', '碗厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106211', '29acfafb24a8427899e8efe7100e12e8', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25864', '511703106212', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106212', 'a2c63f7391174e2a957c8b065e8fab70', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25865', '511703106216', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106216', '4c0cd10e7f094c66b2517db135d48431', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:36');
INSERT INTO `mortals_iot_area` VALUES ('25866', '511703106217', '溜滩村', '5', 'False', 'True', '溜滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106217', '7002a38b762c4bef8fa8ea478586a403', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25867', '511703106218', '桥英村', '5', 'False', 'True', '桥英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106218', 'f694ff46ada0405e9f48544684cb028c', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25868', '511703106219', '堰塘湾村', '5', 'False', 'True', '堰塘湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106219', '65a3a97143fe41f58f0a030363acd2a4', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25869', '511703106220', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106220', 'd85bee255dcb42f7b9babd6a2f5d1316', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25870', '511703106222', '高坎子村', '5', 'False', 'True', '高坎子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106222', '8c2ab5819a5242dda0d36389326c7527', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25871', '511703106223', '河湾村', '5', 'False', 'True', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703106223', '24ea464d617643ebb88fc925a20dbe5b', '4bf4b8cb2ef34b169c84467b84330901', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25872', '511703107000', '景市镇', '4', 'True', 'True', '景市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703107000', '16d628e84cec4a5a936548670363244f', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25873', '511703107001', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107001', '1a59539b78f54011a71a2975610c09aa', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25874', '511703107002', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107002', '5b4ff2a5235f4329ac618ae6ea210a03', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25875', '511703107003', '大垭社区', '5', 'False', 'True', '大垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107003', '063dbefa3c3d463db5ea4bc40918bcdc', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25876', '511703107200', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107200', '4bc80389ef6944aeb7766ff15d11eb50', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25877', '511703107202', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107202', '9d2a949018d942bd8062bb5fce94bdcd', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25878', '511703107204', '拱桥坝村', '5', 'False', 'True', '拱桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107204', 'c5796c0cd2254052a9a283de8f50fa8f', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25879', '511703107206', '一佛村', '5', 'False', 'True', '一佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107206', '4a56a57302ac433e8cd18a688077ce0f', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25880', '511703107208', '白阳坝村', '5', 'False', 'True', '白阳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107208', '886c887ac1b1454287ef3eed6180b342', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25881', '511703107209', '高板桥村', '5', 'False', 'True', '高板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107209', '48fd67cefba14289bcbb9c77c44f6d24', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25882', '511703107211', '文家场村', '5', 'False', 'True', '文家场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107211', 'd7eb4d55e2ee464f984146ea2263e396', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25883', '511703107212', '茶园寺村', '5', 'False', 'True', '茶园寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107212', '10142cfca6754a9cb269cdf0786e275c', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25884', '511703107213', '团田坝村', '5', 'False', 'True', '团田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107213', '8768babbc0b14f86a7e5fba5fab1b4d6', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:37');
INSERT INTO `mortals_iot_area` VALUES ('25885', '511703107215', '柳树湾村', '5', 'False', 'True', '柳树湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107215', '37decde5fd2d486687919b0cd7e13ed0', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25886', '511703107216', '寨子村', '5', 'False', 'True', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107216', '232315672c49453fad33ae977dab81d8', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25887', '511703107218', '洞山寺村', '5', 'False', 'True', '洞山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107218', 'af23360079ed4692acc56cf10d95fce3', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25888', '511703107221', '胭脂湖村', '5', 'False', 'True', '胭脂湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107221', '4e22b3a9de95479d8da7278f29f57f6f', '16d628e84cec4a5a936548670363244f', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25889', '511703108000', '百节镇', '4', 'True', 'True', '百节镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703108000', '70f15d4cbcf74481bec686844d488cff', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25890', '511703108001', '百节社区', '5', 'False', 'True', '百节社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108001', '4fa4014336e0483aa067da45b55a7c50', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25891', '511703108003', '木子社区', '5', 'False', 'True', '木子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108003', '719a3a793b2b4287b14756eb8e3c9708', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25892', '511703108200', '魁字岩村', '5', 'False', 'True', '魁字岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108200', '486184a942c2415f920e6e61212bb2b2', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25893', '511703108202', '梯岩村', '5', 'False', 'True', '梯岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108202', 'c71778dc53e44e919388e849e4bf4724', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25894', '511703108204', '三牌村', '5', 'False', 'True', '三牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108204', '96c55cb850d8457097b0efb12ff93bce', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25895', '511703108205', '双石坝村', '5', 'False', 'True', '双石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108205', '067df7f7ddf9462d9df5c82e8d493037', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25896', '511703108206', '马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108206', 'b1687b88440942f6844b90ccee34e210', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25897', '511703108207', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108207', '2123dc481c584adea92eb97720765b5e', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25898', '511703108208', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108208', 'd402a654c97a46379b8dd29b9d571ccb', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25899', '511703108212', '乌梅山村', '5', 'False', 'True', '乌梅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108212', '4cedd408d1c041038753b5062d373e33', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25900', '511703108213', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108213', '449362f239d64f64af041dcc81ed9859', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25901', '511703108214', '南新桥村', '5', 'False', 'True', '南新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108214', '0c8e46c7ceac407a961aa02277e697db', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25902', '511703108216', '柳杨村', '5', 'False', 'True', '柳杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108216', 'fd387145e009492590e161af44e50256', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25903', '511703108217', '关坪村', '5', 'False', 'True', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108217', '900b9d818ad046cf81a382b8eea3a534', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25904', '511703108218', '肖家村', '5', 'False', 'True', '肖家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108218', '5bb1ff07130540aba4ed8a0b6e6f7514', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25905', '511703108219', '长溪村', '5', 'False', 'True', '长溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108219', '9b96f9cb38c44764b57a67c9d3ac5328', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:38');
INSERT INTO `mortals_iot_area` VALUES ('25906', '511703108220', '真山村', '5', 'False', 'True', '真山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108220', 'f7e387056bf0480ba6d3c6d19591d794', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25907', '511703108221', '四岩村', '5', 'False', 'True', '四岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108221', '3a6e9a8a43ac41efa312dece85f5a160', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25908', '511703108222', '工人村', '5', 'False', 'True', '工人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108222', 'd133778d740f4259af56d0d22c9db05f', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25909', '511703108223', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108223', '783b9a5af81941f78431c3764e6c941d', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25910', '511703108224', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703108224', '4a85034cdd5b4179a02031dc8757dc20', '70f15d4cbcf74481bec686844d488cff', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25911', '511703109000', '赵家镇', '4', 'True', 'True', '赵家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703109000', '10a65c9d94224acf94572936d1d29927', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25912', '511703109001', '利群社区', '5', 'False', 'True', '利群社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109001', '635847815815471b8cf333913f9416e7', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25913', '511703109002', '利民社区', '5', 'False', 'True', '利民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109002', '646cb2667aa3424c820ec5b34f852f6c', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25914', '511703109003', '六角坵社区', '5', 'False', 'True', '六角坵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109003', 'a0a7081e24314bbca6a9a71681ae5306', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25915', '511703109004', '碑高社区', '5', 'False', 'True', '碑高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109004', '117ae5b3f4be47d0a3e0b8fb83e07cdc', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25916', '511703109205', '林山村', '5', 'False', 'True', '林山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109205', '61edb6a938a646bd92265a1980635ad0', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25917', '511703109206', '谷花村', '5', 'False', 'True', '谷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109206', 'dfb1640bd60e4fadb27a1f30580dc5f6', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25918', '511703109209', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109209', '9c0e0adf6d8240a99fd918d2c14fb5ff', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25919', '511703109211', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109211', '0bcd2e8d8b814e789bdc76ebca32a6d2', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25920', '511703109212', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109212', '57a11dda66764c98888c9692bf6240ef', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25921', '511703109213', '立人村', '5', 'False', 'True', '立人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109213', '8d0278303ced4db3be0d028776ef0865', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25922', '511703109214', '芦山村', '5', 'False', 'True', '芦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109214', '67b19ffc608b405e84521e49ace44272', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25923', '511703109215', '永必坝村', '5', 'False', 'True', '永必坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109215', 'de085e610f1d46db870a0496cce7fb65', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25924', '511703109216', '龙洞坝村', '5', 'False', 'True', '龙洞坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109216', 'ec9d868abe1a43a18dc020a2149f958f', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:39');
INSERT INTO `mortals_iot_area` VALUES ('25925', '511703109217', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703109217', 'af8155d4f415484984b134af32e34e30', '10a65c9d94224acf94572936d1d29927', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25926', '511703110000', '河市镇', '4', 'True', 'True', '河市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703110000', '68e8faa2193a45658612bd7c19cfa23e', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25927', '511703110001', '长航社区', '5', 'False', 'True', '长航社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110001', '7bc1847e40484867baef69e906b552a9', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25928', '511703110002', '南大街社区', '5', 'False', 'True', '南大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110002', 'f29f5c76938e40edb1c69b1d4d778938', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25929', '511703110003', '茶树湾社区', '5', 'False', 'True', '茶树湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110003', '417e060015914c1aa8dea55509a7f90f', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25930', '511703110207', '河龙社区', '5', 'False', 'True', '河龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110207', 'af17ffa7fdd44329a63843643051a495', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25931', '511703110208', '昌红村', '5', 'False', 'True', '昌红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110208', '0593c1109047458b9e2ea2e5eb3f18e8', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25932', '511703110209', '成都村', '5', 'False', 'True', '成都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110209', 'd3a042f9c3294ae38c266719de9f60e4', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25933', '511703110219', '金滩村', '5', 'False', 'True', '金滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110219', 'cb3a572517934b1a93f0ae9fbea2a48d', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25934', '511703110220', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110220', 'e830a939396344d3841a7dbfb6584c5e', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25935', '511703110222', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110222', 'be944813228641128dbeedc9df3b852e', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25936', '511703110224', '新龙社区', '5', 'False', 'True', '新龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110224', '06a78b61efc34d029cf4ffaf511e4d15', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25937', '511703110225', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110225', 'aff173afeecd4bf7af71a39b1c8c46d5', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25938', '511703107958', '新陶村', '5', 'False', 'True', '新陶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703107958', '78540eb5008d4d0fad01d392f7b3931d', '68e8faa2193a45658612bd7c19cfa23e', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25939', '511703111000', '石板街道', '4', 'True', 'True', '石板街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703111000', 'c1f44e817a25423098b3dd82e6da4d6f', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25940', '511703003638', '金达社区', '5', 'False', 'True', '金达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703003638', '37a4d683114e4fb08756b069fe0ff2cb', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:40');
INSERT INTO `mortals_iot_area` VALUES ('25941', '511703111001', '石板社区', '5', 'False', 'True', '石板社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111001', '119f5add91254411825b3488b909caea', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25942', '511703111200', '关渡村', '5', 'False', 'True', '关渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111200', 'd3011f6585354a499495fc768ca9d702', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25943', '511703111202', '铜宝村', '5', 'False', 'True', '铜宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111202', '9e7ac5dc50244e8798ad1b979e6186c9', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25944', '511703111207', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703111207', '1bd2313eeffd46eca9fee8c95793965f', 'c1f44e817a25423098b3dd82e6da4d6f', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25945', '511703112000', '金垭镇', '4', 'True', 'True', '金垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703112000', '789e9aa1cc8541ee84c59d9e5b572f13', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25946', '511703112001', '金垭社区', '5', 'False', 'True', '金垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112001', 'c387b181291f462d88c466d8ac506618', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25947', '511703112002', '覃家坝社区', '5', 'False', 'True', '覃家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112002', 'c415782d9ec3466fa0ac2e4cfe70eea2', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25948', '511703112003', '磴子河社区', '5', 'False', 'True', '磴子河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112003', '4f0f30cc6796494b8ce77a089db6470b', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25949', '511703112200', '塔光村', '5', 'False', 'True', '塔光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112200', '4f75d2910b7743458d2fb4d69a96d5c7', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25950', '511703112201', '金通村', '5', 'False', 'True', '金通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112201', 'e9d620a8f7584c3fb18c88b904561681', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25951', '511703112202', '火炭岩村', '5', 'False', 'True', '火炭岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112202', '854620ee140c46d3bc55a63f92e599ae', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25952', '511703112203', '望水垭村', '5', 'False', 'True', '望水垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112203', '4a3f4b3ab76a488195d40a0c6d52ac73', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25953', '511703112204', '金丰村', '5', 'False', 'True', '金丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112204', '4f2b770fdf684dfc9c4ccec49ebd6da4', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25954', '511703112205', '金鱼村', '5', 'False', 'True', '金鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112205', '9659a285e62c407aa72409786df6588c', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25955', '511703112206', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112206', 'a21961d940d643699a1f3f12511d9631', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25956', '511703112207', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112207', '9d6bdd3b295c4731b840ba333221b557', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25957', '511703112208', '青竹村', '5', 'False', 'True', '青竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112208', '41f91f94ed0a4b4c957f7a4052e0c3f4', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25958', '511703112209', '三峡村', '5', 'False', 'True', '三峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703112209', '4005c49d4de74a1e87e4d3b51f872cfa', '789e9aa1cc8541ee84c59d9e5b572f13', 'false', 'false', '2021-07-19 11:58:41');
INSERT INTO `mortals_iot_area` VALUES ('25959', '511703113000', '渡市镇', '4', 'True', 'True', '渡市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703113000', '367a928fca7e4357a82bb87f8f96f0ed', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25960', '511703113001', '渡市社区', '5', 'False', 'True', '渡市社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113001', '91ddf6d109a04de4b7dce13f94ed907a', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25961', '511703113002', '钟咀社区', '5', 'False', 'True', '钟咀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113002', '523e13e9e42048768fce6037eff1d7e2', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25962', '511703113003', '木头社区', '5', 'False', 'True', '木头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113003', '8a0cc55b563247518cccfc325a2603ee', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25963', '511703113200', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113200', 'e07a1dc23db44b0090f29f5f770a7873', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25964', '511703113201', '白腊坪村', '5', 'False', 'True', '白腊坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113201', 'ca8b6d1a8a8b475b8362f578d94af6b5', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25965', '511703113204', '乐家坝村', '5', 'False', 'True', '乐家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113204', '0f72217728674949a9533bb5c0e16c24', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25966', '511703113205', '金盘村', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113205', 'f5466ac9cb8a4f8ebbab6d42164e6f29', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25967', '511703113206', '低基坪村', '5', 'False', 'True', '低基坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113206', '2f18edcc7f73480eb87ee5f2caf44fed', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25968', '511703113207', '南岩村', '5', 'False', 'True', '南岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113207', 'f6b5c8f1f88c49879a3ba2da6d8a8270', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25969', '511703113208', '高均坪村', '5', 'False', 'True', '高均坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113208', '2abfe4e978264890833da3e9b83a5687', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:42');
INSERT INTO `mortals_iot_area` VALUES ('25970', '511703113209', '西兴村', '5', 'False', 'True', '西兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113209', '626edb4dca494a16822fb7430f6c58e5', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25971', '511703113210', '水口庙村', '5', 'False', 'True', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113210', '42b7840b1d0a44eaa87397792033e053', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25972', '511703113211', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113211', '2314ec99f04a468f91f5f2ae3daf66b7', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25973', '511703113212', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113212', '048f3f4596e54708a8a0362738b7bb0f', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25974', '511703113454', '民兴村', '5', 'False', 'True', '民兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703113454', 'f1b3003cbbba458485bc78135b41ed08', '367a928fca7e4357a82bb87f8f96f0ed', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25975', '511703114000', '管村镇', '4', 'True', 'True', '管村镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703114000', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25976', '511703114003', '九岭社区', '5', 'False', 'True', '九岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114003', 'f7554fd2494249a2bf557d8fc8b8f7d3', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25977', '511703114200', '村坪村', '5', 'False', 'True', '村坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114200', 'd5e044e49ea04d50b46a4550d81cbaea', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25978', '511703114202', '二尖村', '5', 'False', 'True', '二尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114202', 'e657618754624b5ebf1e8af245d0fffe', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25979', '511703114203', '万祝村', '5', 'False', 'True', '万祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114203', '6fc1893850f64014930e4b1eee9348a2', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25980', '511703114205', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114205', 'd0f3f6e6114847baad91abd5ba5e25d1', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25981', '511703114206', '金檀社区', '5', 'False', 'True', '金檀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114206', '870a3ca6ddc64fbaa0e5ff9cbe4a7152', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25982', '511703114207', '高寨村', '5', 'False', 'True', '高寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114207', '490e313d27774defa58d1c327f5fff39', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25983', '511703114208', '张庙村', '5', 'False', 'True', '张庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114208', 'b9b322cd82e44ecc84cdf01599e87620', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25984', '511703114210', '罗坪村', '5', 'False', 'True', '罗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114210', '6d918b1d91d74362adbe97e99d26e73b', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:43');
INSERT INTO `mortals_iot_area` VALUES ('25985', '511703114211', '金窝村', '5', 'False', 'True', '金窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114211', '7dc72f1349f845028920a44b220c6a4d', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25986', '511703114212', '户坪村', '5', 'False', 'True', '户坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114212', '84a244ced6684f9694494d9bb16fdb72', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25987', '511703114213', '杨岩村', '5', 'False', 'True', '杨岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114213', '9f85831afb1c458e9823f092cf1056e6', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25988', '511703114214', '庞家村', '5', 'False', 'True', '庞家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114214', '22e798429a0849ebb042873d5678d9af', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25989', '511703114215', '阳岭村', '5', 'False', 'True', '阳岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114215', 'fb57e8747cca413894cd634e7f29ea85', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25990', '511703114216', '蹇坝村', '5', 'False', 'True', '蹇坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114216', '9093430996234f77bdc7d772fb3f606b', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25991', '511703114217', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114217', '3d41a1cc0bb74d9f8ad252bf0f383c88', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25992', '511703114218', '龙登村', '5', 'False', 'True', '龙登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114218', 'ad7c2ae2dd8e46c6838bcf67e422dd28', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25993', '511703114219', '剪刀村', '5', 'False', 'True', '剪刀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703114219', '1a5357d35c6c4a48b3103891cfc9eade', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25994', '511703211400', '西苑社区', '5', 'False', 'True', '西苑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703211400', '5bd07d7c69a142edaf51746791260072', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25995', '511703110520', '东顺社区', '5', 'False', 'True', '东顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703110520', '0119414bff40440e9e27161246592534', 'e17d364cd5aa4a1e9ebaa765ce4f0b1e', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25996', '511703115000', '石梯镇', '4', 'True', 'True', '石梯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703115000', '41cda9a8177b4b23a85413c31081f2d5', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25997', '511703115001', '石梯社区', '5', 'False', 'True', '石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115001', '94d12160df37467fbf27b42aaaa90b1a', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25998', '511703115003', '友谊社区', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115003', '022d9b2315f24352ac43b6123fdb3d3d', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:44');
INSERT INTO `mortals_iot_area` VALUES ('25999', '511703115004', '五四社区', '5', 'False', 'True', '五四社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115004', '6eff7304c3bf4e2d9fc73d21b555faeb', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26000', '511703115005', '银铁社区', '5', 'False', 'True', '银铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115005', 'd8d3e0f251e44878be49c71d7b305ad3', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26001', '511703115200', '场周社区', '5', 'False', 'True', '场周社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115200', 'd56895680b644ee08830f4f26c2a2a27', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26002', '511703115202', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115202', '9bf7068248ec46e096595f5870fb16a9', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26003', '511703115203', '愉活村', '5', 'False', 'True', '愉活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115203', 'a8935702f8dc4d64b11884803dd148a8', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26004', '511703115205', '书湾村', '5', 'False', 'True', '书湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115205', '120cdd471eb04238bb3ea5766ea413ee', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26005', '511703115207', '龙塘村', '5', 'False', 'True', '龙塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115207', '6a2dd724ff264456b065f4fd0999de25', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26006', '511703115208', '桥东村', '5', 'False', 'True', '桥东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115208', '2bc3b4be45764883bb1a3dec5695a67d', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26007', '511703115212', '立石村', '5', 'False', 'True', '立石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115212', 'cbb1b2aaad434c72b8bd155b0f98d7c1', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26008', '511703115214', '水塘村', '5', 'False', 'True', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115214', '258c5cfc3fd24d0a965a3d2d5cd56938', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26009', '511703115215', '磴子村', '5', 'False', 'True', '磴子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115215', '47b9f874ac594f0ba00911d0c76806cc', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26010', '511703115218', '固家村', '5', 'False', 'True', '固家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115218', '64cdf964befc484b961980c01c61d4ab', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26011', '511703115219', '田家店村', '5', 'False', 'True', '田家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115219', '58bb8a8bbd714c84942adc9879658d40', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26012', '511703115220', '贺家坪村', '5', 'False', 'True', '贺家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115220', '64176f0b0f954acd92d1adadeab496b5', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:45');
INSERT INTO `mortals_iot_area` VALUES ('26013', '511703115221', '糍粑店村', '5', 'False', 'True', '糍粑店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115221', 'c33b134995964412a3e0e8c3e5d7330a', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26014', '511703115222', '高观子村', '5', 'False', 'True', '高观子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115222', '3501b9db3b2147969d8d73742327e9fc', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26015', '511703115223', '铧厂沟村', '5', 'False', 'True', '铧厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115223', '2121b7ae44d34d9aa9f6477d2b9df3b3', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26016', '511703115224', '探花桥村', '5', 'False', 'True', '探花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115224', '34b5b8108078449bb0b79025fe2498a9', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26017', '511703115225', '流河村', '5', 'False', 'True', '流河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115225', '8cb0a7cbdb854d788cf4e9c6dbed58e5', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26018', '511703115226', '铁顶垭村', '5', 'False', 'True', '铁顶垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115226', '6006bc43281a4102a5010259bd810359', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26019', '511703115227', '小银山村', '5', 'False', 'True', '小银山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703115227', 'e60c485ffdb64222987fae4b410bae30', '41cda9a8177b4b23a85413c31081f2d5', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26020', '511703116000', '石桥镇', '4', 'True', 'True', '石桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703116000', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26021', '511703116001', '柳杨路社区', '5', 'False', 'True', '柳杨路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116001', '0f77f290dbea45138fac93dd8f2efd7a', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26022', '511703116002', '红卫社区', '5', 'False', 'True', '红卫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116002', 'fba88bde35784960a5e85a4a6bbd0254', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26023', '511703116003', '红军路社区', '5', 'False', 'True', '红军路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116003', '9ff4fc1f00da43f38ded3e3ea7620794', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26024', '511703116004', '列宁社区', '5', 'False', 'True', '列宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116004', '76e8d5799e5b4f6dbefc603e645cadc0', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26025', '511703116006', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116006', '1f4a3a723fb04edc9eda2d07c6a5f425', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26026', '511703116007', '沿河社区', '5', 'False', 'True', '沿河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116007', '9c8897f1855d4079860ef254f9ab321b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:46');
INSERT INTO `mortals_iot_area` VALUES ('26027', '511703116008', '香隆社区', '5', 'False', 'True', '香隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116008', 'af30fe1007444530abfbfb5c07834dcc', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26028', '511703116009', '永进社区', '5', 'False', 'True', '永进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116009', '604fb663e99a477882e9a6e667a7b7ec', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26029', '511703116010', '洛车社区', '5', 'False', 'True', '洛车社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116010', '5e684fc538a948b4945500bf11e3d338', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26030', '511703116011', '道让社区', '5', 'False', 'True', '道让社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116011', '32abea87da944c1fb7d0d8189b3edbeb', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26031', '511703116201', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116201', '167736ccf5c84478a8dda43541da7837', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26032', '511703116204', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116204', 'dbc4846727624ebfb265cb29691f2e07', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26033', '511703116208', '农丰村', '5', 'False', 'True', '农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116208', '2100eaae6e804828bd01b79d78a0d4a3', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26034', '511703116209', '赖巴石村', '5', 'False', 'True', '赖巴石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116209', '61de4164478348b896861c792bee323b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26035', '511703116210', '鲁家坪村', '5', 'False', 'True', '鲁家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116210', 'dd41fb5bf96640e080960111d1326975', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26036', '511703116212', '威武寨村', '5', 'False', 'True', '威武寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116212', '523b68f4e307400b90c0771148c93eb3', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26037', '511703116214', '百胜村', '5', 'False', 'True', '百胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116214', '96473fe7b44345c199d9a24bd675e7d6', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26038', '511703116216', '冯家庙村', '5', 'False', 'True', '冯家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116216', 'adfdb90c1a174ce9a8f496f24af0cb69', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26039', '511703116217', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116217', 'cd00306ca33c4fee95b48651cf53ae1c', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26040', '511703116218', '天棚寨村', '5', 'False', 'True', '天棚寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116218', '19a94ccc633c4f58829374bb88771cce', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26041', '511703116219', '高峡子村', '5', 'False', 'True', '高峡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116219', '68bce241d3da49809ad481726c600e97', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26042', '511703116220', '中文村', '5', 'False', 'True', '中文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116220', 'bdf2d6c975244ccdacefc7e19258c28e', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26043', '511703116221', '大林沟村', '5', 'False', 'True', '大林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116221', '64aa06d66da4497aa51e524e798c0b4b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26044', '511703116222', '骑龙寨村', '5', 'False', 'True', '骑龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116222', 'cee4ba4c79664859bf4570593ce806eb', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:47');
INSERT INTO `mortals_iot_area` VALUES ('26045', '511703116223', '云木寨村', '5', 'False', 'True', '云木寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116223', 'e3bd263a41f04143a4417ebc4647a8bb', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26046', '511703116224', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116224', '99bab0fa9fc245a4a6c930194ea10c20', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26047', '511703116225', '老君山村', '5', 'False', 'True', '老君山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116225', '536511c6ef2b47bbbf34d0107b44dee2', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26048', '511703116226', '瓦石坪村', '5', 'False', 'True', '瓦石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116226', '7ed97220cd154a2bacdfbd69d0807689', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26049', '511703116227', '佛尔岩村', '5', 'False', 'True', '佛尔岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116227', '6a7135338463439993d9bc0c11c02858', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26050', '511703116228', '宝井寨村', '5', 'False', 'True', '宝井寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116228', '035df70d80c44fe6afb33030639820a6', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26051', '511703116229', '关山村', '5', 'False', 'True', '关山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116229', '5c4012a1916a42aaac648a4786fd9c2b', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26052', '511703116230', '歇马庙村', '5', 'False', 'True', '歇马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116230', '73b1ac6099ee4bd8bbbf7e260c74055c', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26053', '511703116231', '高顶子村', '5', 'False', 'True', '高顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116231', 'e52424f4b4c940bb8cd4e46914c0676e', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26054', '511703116232', '莲花寺村', '5', 'False', 'True', '莲花寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116232', 'a9381ffb64d5423ab4a177b82baf0b7f', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26055', '511703116233', '温家坪村', '5', 'False', 'True', '温家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116233', '571d59dde02940a384e3af412645b0fc', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26056', '511703116234', '五童坪村', '5', 'False', 'True', '五童坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116234', '63aac8140d3f47b9be03f70bb8c13c4d', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26057', '511703116235', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116235', '4b920fa845064b5b9f7fd6f2eca41ef1', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26058', '511703116236', '白马梁村', '5', 'False', 'True', '白马梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116236', '7b5f6546e5824c1981a679e65a87a779', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26059', '511703116237', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703116237', '9a2aaf24aa71428a86d206808330a0ac', '4e8ec38290d6417f8c6b0f4cde4f9af8', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26060', '511703117000', '堡子镇', '4', 'True', 'True', '堡子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703117000', '9251b54a255f402196be896d015c6def', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:48');
INSERT INTO `mortals_iot_area` VALUES ('26061', '511703117001', '堡子社区', '5', 'False', 'True', '堡子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117001', 'ddd92ff5a4a84d76be71f63cb9c7889e', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26062', '511703117002', '高坪社区', '5', 'False', 'True', '高坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117002', '4e17e59a50ea49459fcba5e50f74ab6c', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26063', '511703117201', '盛家坪村', '5', 'False', 'True', '盛家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117201', '516b8c0362e64438854bd3e206147272', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26064', '511703117202', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117202', '0a15fb11ec7e4d31b8a0d53749c1cffd', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26065', '511703117203', '龙咀村', '5', 'False', 'True', '龙咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117203', '659267933f7b427ebfc4afe3d7bcf3e1', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26066', '511703117206', '杨家扁村', '5', 'False', 'True', '杨家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117206', 'dcad0b2e444b468e8b935a5bfe8f9e3a', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26067', '511703117207', '听包场村', '5', 'False', 'True', '听包场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117207', '4d0fc897c1214356badcda89a43abbcc', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26068', '511703117210', '杨家岩村', '5', 'False', 'True', '杨家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117210', 'e72d129362c748f3b890767656c1d9b9', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26069', '511703117211', '石垭口村', '5', 'False', 'True', '石垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117211', 'd9ada9ed1a2b4419a067b7a1e1727332', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26070', '511703117214', '耿石村', '5', 'False', 'True', '耿石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117214', '54c446912b8d4a8288421af6f2f4d8b0', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26071', '511703117215', '长垭村', '5', 'False', 'True', '长垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117215', '1a6b587506e04a009e7ce219945d1593', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26072', '511703117217', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703117217', '787ee491308040bbb5ac8bc5371646b3', '9251b54a255f402196be896d015c6def', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26073', '511703118000', '平滩镇', '4', 'True', 'True', '平滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703118000', 'f3cda04a478743f0a92ea4b746cd57f9', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:49');
INSERT INTO `mortals_iot_area` VALUES ('26074', '511703118001', '平滩社区', '5', 'False', 'True', '平滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118001', '2c813378893841f19bff97dc90d6105a', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26075', '511703118201', '碑垭口村', '5', 'False', 'True', '碑垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118201', '6924c140cebe4c4caad0d101961943ef', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26076', '511703118202', '定龙村', '5', 'False', 'True', '定龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118202', '9336bdc13ef24f21b52ea994203d63c6', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26077', '511703118203', '水桐坝村', '5', 'False', 'True', '水桐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118203', 'fbf0743d34c345ed8629fd5159c311dd', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26078', '511703118206', '石峰村', '5', 'False', 'True', '石峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118206', '11dc60943308452c90456ffdf5c86197', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26079', '511703118209', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703118209', '6b8aebc6ae6f461c8ad48df1dd9ee6f0', 'f3cda04a478743f0a92ea4b746cd57f9', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26080', '511703120000', '双庙镇', '4', 'True', 'True', '双庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703120000', '8d72c82c1b7349bcbc1be6f7bb974140', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26081', '511703120001', '双庙社区', '5', 'False', 'True', '双庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120001', '525f70c8612a4a4d9adb04e52d010605', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26082', '511703120002', '映山社区', '5', 'False', 'True', '映山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120002', '1ce8d53732a448eda99399ff470ae510', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26083', '511703120003', '草兴社区', '5', 'False', 'True', '草兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120003', 'c9ac16aa35ce41e58bcdf5636f76663a', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26084', '511703120200', '三合寨村', '5', 'False', 'True', '三合寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120200', 'e6439121bc26471d93e30b045c0f008a', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26085', '511703120201', '二东村', '5', 'False', 'True', '二东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120201', 'b0458105ed3e4ad8aa9492f314ac9332', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26086', '511703120204', '新利村', '5', 'False', 'True', '新利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120204', 'e410d756cda244adbdbe735afbd00564', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26087', '511703120206', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120206', 'f1ad1d7fe7c74b20a2c36dc7f8891240', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26088', '511703120209', '南岳寺村', '5', 'False', 'True', '南岳寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120209', 'bbc526ef06034d7c9b2cdac07091c38f', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26089', '511703120211', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120211', '45464b83311f4e148af48227d9a49e5e', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26090', '511703120213', '高升桥村', '5', 'False', 'True', '高升桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120213', '1dd1df89a66f4707971dac25fcd5e8b5', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:50');
INSERT INTO `mortals_iot_area` VALUES ('26091', '511703120214', '张家湾村', '5', 'False', 'True', '张家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120214', '1989680c5fd24ede813ea1a7b6962de8', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26092', '511703120215', '芝麻沟村', '5', 'False', 'True', '芝麻沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120215', '003983e516c2481d8a362dd42a1ef880', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26093', '511703120218', '塔子梁村', '5', 'False', 'True', '塔子梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120218', '0b645821443d4ce6ad321d820645ccaf', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26094', '511703120219', '陈坪村', '5', 'False', 'True', '陈坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120219', '7974a17bc8cd4ad29fee9dc410529108', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26095', '511703120220', '石竹村', '5', 'False', 'True', '石竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120220', '6a8b1a6baaf84a82b0054750d5788ca7', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26096', '511703120221', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120221', '624ff57736ce4feb99a88617d2889d0b', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26097', '511703120222', '高峡村', '5', 'False', 'True', '高峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120222', 'd41856aee4014fbabb9b69b089a63334', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26098', '511703120223', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120223', '67d06c79464f43a6bd2da89ac6d491e7', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26099', '511703120224', '魏塘坡村', '5', 'False', 'True', '魏塘坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703120224', '41d18584e3e04afd96c95c0c47b3c382', '8d72c82c1b7349bcbc1be6f7bb974140', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26100', '511703122000', '赵固镇', '4', 'True', 'True', '赵固镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703122000', '0510e917e53146759b4a5531a9572eb3', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26101', '511703122001', '赵固社区', '5', 'False', 'True', '赵固社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122001', 'ae40620cebe7419c88abf9fcda12e9c6', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26102', '511703122200', '锤虹村', '5', 'False', 'True', '锤虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122200', '1da542a6b9984bddacbf3b670b522577', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26103', '511703122202', '磨滩河村', '5', 'False', 'True', '磨滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122202', 'bdb6420ecc67424f9d72a686e4b6684e', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:51');
INSERT INTO `mortals_iot_area` VALUES ('26104', '511703122203', '谷王村', '5', 'False', 'True', '谷王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122203', 'b9eadd99fcbe4c08aecf6fdfe6290faf', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26105', '511703122204', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122204', '7ca6dddfe10145bfa4963cf71e444528', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26106', '511703122205', '天坪村', '5', 'False', 'True', '天坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122205', 'bad6c8d3464d4d9db45ab5d347978fb1', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26107', '511703122207', '普安村', '5', 'False', 'True', '普安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122207', '1afb0a8100b049a0b9a955cd5b4e9bcb', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26108', '511703122209', '茶岩村', '5', 'False', 'True', '茶岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122209', 'e119bd2935df46cc98f6361d18ce85d3', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26109', '511703122214', '水文村', '5', 'False', 'True', '水文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122214', '6a4d2077505843fba330adc89e8414ce', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26110', '511703122216', '南井村', '5', 'False', 'True', '南井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703122216', '67dfcb13bd0a4daab9cf3e0d182897de', '0510e917e53146759b4a5531a9572eb3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26111', '511703123000', '桥湾镇', '4', 'True', 'True', '桥湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703123000', '6662bf7b2c2841d382a1778f85d03864', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26112', '511703123200', '永睦村', '5', 'False', 'True', '永睦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123200', '330bb4699764403f8267ab4f21984452', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26113', '511703123203', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123203', 'c082a0bdfb8a4f3aa94a6d7206543032', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26114', '511703123208', '香炉村', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123208', 'b46e00b186ed4f04afd3c2a1288d1a36', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26115', '511703123209', '瑶坪村', '5', 'False', 'True', '瑶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123209', 'ffdb30d1b42c43589a3109b87ef4262e', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26116', '511703123211', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123211', '8c6c27dd909b4b10943e12f6dff7036e', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26117', '511703123215', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123215', 'd98058f5461041c3ac8dcfc754c12111', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26118', '511703123219', '倒虹村', '5', 'False', 'True', '倒虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123219', 'ef409df293aa473eaed4e03977a852c4', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:52');
INSERT INTO `mortals_iot_area` VALUES ('26119', '511703123266', '桥湾社区', '5', 'False', 'True', '桥湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123266', '3254325a81304cd9a874180e71903615', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26120', '511703123648', '石土村', '5', 'False', 'True', '石土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123648', 'a07f09dc22554ee1ad2a558cb0e2ad92', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26121', '511703123689', '陈余村', '5', 'False', 'True', '陈余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703123689', 'e24e881138f94cb7a4c63ee611cb101d', '6662bf7b2c2841d382a1778f85d03864', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26122', '511703201000', '明月江街道', '4', 'True', 'True', '明月江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703201000', '7b1b5f3fb3b241bcae8ddb6880c27435', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26123', '511703005203', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703005203', '87449a1bfc2b40308feca8bef36bae9a', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26124', '511703201001', '玉坪社区', '5', 'False', 'True', '玉坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201001', 'f23211d78d164488b7b7da51b0e9b13d', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26125', '511703201200', '毕云村', '5', 'False', 'True', '毕云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201200', 'f39c49ec824749f8b6b07a76899cf028', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26126', '511703201201', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201201', '79d82b9d2d0c4594b1a09b1500ac76af', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26127', '511703201202', '新学村', '5', 'False', 'True', '新学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703201202', 'a523c092ef8645a6849b62ee47cc30b4', '7b1b5f3fb3b241bcae8ddb6880c27435', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26128', '511703203000', '安仁乡', '4', 'True', 'True', '安仁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703203000', 'ce52b81eeebf4d67b6c801718ece4524', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26129', '511703203001', '安仁社区', '5', 'False', 'True', '安仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203001', 'bc60567ef2bf443688c4f0185d7464fc', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26130', '511703203200', '龙头桥村', '5', 'False', 'True', '龙头桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203200', '11f6b1a2a847403697f4b29cf87c6924', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26131', '511703203201', '金鸡牌村', '5', 'False', 'True', '金鸡牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203201', 'edec3c956eb54c85893e361334b1a6ee', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26132', '511703203203', '严马庙村', '5', 'False', 'True', '严马庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203203', '5a3173a086724bdb86f3e12d5cb0b238', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26133', '511703203205', '乐山寺村', '5', 'False', 'True', '乐山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203205', '1e6476e53b154ba6ad496120205e73be', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26134', '511703203206', '米坊村', '5', 'False', 'True', '米坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203206', 'f81681343de347c38f6a8cf69bd0d72a', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:53');
INSERT INTO `mortals_iot_area` VALUES ('26135', '511703203211', '斑竹沟村', '5', 'False', 'True', '斑竹沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203211', '1e9bf9cfe5f64297baad59409b543b59', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26136', '511703203212', '箭楼湾村', '5', 'False', 'True', '箭楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703203212', '07857af793164923b1e1b6d446815c2c', 'ce52b81eeebf4d67b6c801718ece4524', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26137', '511703217000', '龙会乡', '4', 'True', 'True', '龙会乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703217000', '7d11aa34703e488999e9e6e252e00a3c', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26138', '511703217001', '龙会社区', '5', 'False', 'True', '龙会社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217001', '539f895c3e884679ac833fd344376b26', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26139', '511703217201', '花石岩村', '5', 'False', 'True', '花石岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217201', '0abac15654a9487d96a03934da3ff6d1', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26140', '511703217203', '谢家坝村', '5', 'False', 'True', '谢家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217203', 'd0029854356b42d6b26fc9790942162c', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26141', '511703217206', '张家山村', '5', 'False', 'True', '张家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217206', 'f673da9a6cc246aca11c83b89f326433', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26142', '511703217207', '沿溪口村', '5', 'False', 'True', '沿溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217207', '85f032df5f694fe2950ca6781f569606', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26143', '511703217209', '熊家沟村', '5', 'False', 'True', '熊家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703217209', 'c3a94726b49745cc8f763fafb28a79d6', '7d11aa34703e488999e9e6e252e00a3c', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26144', '511703218000', '罐子镇', '4', 'True', 'True', '罐子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703218000', '0a7fdd8846064e69a6b3de88d4550580', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26145', '511703127002', '陈家社区', '5', 'False', 'True', '陈家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703127002', 'd1a9e16b29ae4405aa74a8e5feed58fc', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26146', '511703127209', '佛宝村', '5', 'False', 'True', '佛宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703127209', 'c8c14fb1142b4136b78497c4426ebf7c', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26147', '511703127210', '跑马坪村', '5', 'False', 'True', '跑马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703127210', 'eb9b874fa71f47f1b71e347f4882fbd3', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26148', '511703218001', '罐子社区', '5', 'False', 'True', '罐子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218001', '5ec2f338897a49e9a35e3cbdf82f0e56', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26149', '511703218200', '碉楼村', '5', 'False', 'True', '碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218200', '99e9513726df4d2d9577c67c2e53f209', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26150', '511703218201', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218201', '1d27691c901d494ab1f53a59d735a889', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26151', '511703218202', '太白村', '5', 'False', 'True', '太白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218202', '68b2f6516cb64904a6b7c03d41645231', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26152', '511703218203', '金坛罐村', '5', 'False', 'True', '金坛罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218203', 'e641b2905be642e09852e44ea8b2d9ed', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:54');
INSERT INTO `mortals_iot_area` VALUES ('26153', '511703218204', '大田坝村', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218204', 'd32e703c593547cfa49c60e8a391ea95', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26154', '511703218205', '沿溪河村', '5', 'False', 'True', '沿溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218205', '7453077611ec49d4a4bda5d966e24562', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26155', '511703218206', '峰顶山村', '5', 'False', 'True', '峰顶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218206', '91821e6f1f1d4306b8d7b73fdd0d6820', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26156', '511703218207', '万家观村', '5', 'False', 'True', '万家观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703218207', 'f4298cb2649741f0b779e1ef387aff06', '0a7fdd8846064e69a6b3de88d4550580', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26157', '511703223000', '大堰镇', '4', 'True', 'True', '大堰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703223000', '1b7350874017405c8ae23e0af1d6d5a4', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26158', '511703223584', '金黄村', '5', 'False', 'True', '金黄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223584', 'b1e9daf66b8f4011bae0a88a766b183a', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26159', '511703223588', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223588', 'bb010ee1f3f64fe094810d2126bdcaa7', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26160', '511703223594', '铁山村', '5', 'False', 'True', '铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223594', 'f1fa32b957364d3c870aaa70a083af58', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26161', '511703223603', '堰坝村', '5', 'False', 'True', '堰坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223603', '33a9fc697f3a49d9b9d4ed8c6f169cb9', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26162', '511703223831', '卢岗村', '5', 'False', 'True', '卢岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703223831', '59aef06cb3ae4a5eb6660ef776577d01', '1b7350874017405c8ae23e0af1d6d5a4', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26163', '511703234000', '虎让乡', '4', 'True', 'True', '虎让乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703234000', 'd7435309aecb48a396611ab3eb874cd3', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26164', '511703234201', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234201', '9f0212c5b3d84e679981755da5721a9b', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26165', '511703234202', '庙垭村', '5', 'False', 'True', '庙垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234202', '2e2383636c3c4fb0a60b49adf3dcae92', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26166', '511703234203', '虎溪村', '5', 'False', 'True', '虎溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234203', 'a5313bbbd1034de6a1ec122c0722b47c', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26167', '511703234204', '罗庙村', '5', 'False', 'True', '罗庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234204', '0491fa20c20d4e218877e0414e5e145d', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26168', '511703234206', '龙岗村', '5', 'False', 'True', '龙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234206', '8ddc56a00ca44f3394687cf632b93783', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26169', '511703234208', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234208', '509eb6725f3a40f8b1a60e076e590782', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:55');
INSERT INTO `mortals_iot_area` VALUES ('26170', '511703234209', '团宝村', '5', 'False', 'True', '团宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234209', '3f0f5a90f82b429da82ba52ae05eddef', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26171', '511703234757', '虎让社区', '5', 'False', 'True', '虎让社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703234757', 'e97ed0edc14c423cb9d5d280e793fb4d', 'd7435309aecb48a396611ab3eb874cd3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26172', '511703235000', '米城乡', '4', 'True', 'True', '米城乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703235000', '3faad2285e5f438cb84aa3d69eacb0a7', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26173', '511703235001', '米城社区', '5', 'False', 'True', '米城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235001', '485394c67c8c479482f5e1f9524ec65f', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26174', '511703235200', '化龙村', '5', 'False', 'True', '化龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235200', 'f5ab1342f56f43e092017ded7a12fb7a', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26175', '511703235203', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235203', 'da517fb01dc34cf18646c7dae24796ef', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26176', '511703235206', '新塘村', '5', 'False', 'True', '新塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235206', 'f6e1cc91c4554be5abbaf2314d5818e9', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26177', '511703235207', '王家坪村', '5', 'False', 'True', '王家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703235207', '6a73111c4740495f85d7bbd6ee5bbe61', '3faad2285e5f438cb84aa3d69eacb0a7', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26178', '511703556000', '三里坪街道', '4', 'True', 'True', '三里坪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703556000', 'ca062bd2299542609e3423dd943e2148', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26179', '511703001001', '梧桐梁社区', '5', 'False', 'True', '梧桐梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001001', 'c294c527d64f4f04a806e5faee370176', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26180', '511703001002', '曹家梁社区', '5', 'False', 'True', '曹家梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001002', 'b8d981c3812046319b5d16073e36558a', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26181', '511703001003', '花溪社区', '5', 'False', 'True', '花溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001003', '2dedb4f23ebe4208943de25a467c2212', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26182', '511703001004', '四合社区', '5', 'False', 'True', '四合社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001004', 'b86531f6405f4cf6b52781d948747736', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26183', '511703001005', '店子梁社区', '5', 'False', 'True', '店子梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001005', '512fa9f314a74698b149799b7a0c2808', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26184', '511703001200', '三里坪社区', '5', 'False', 'True', '三里坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001200', 'eac2905e2a74430ab003377b8269e139', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26185', '511703001201', '小河嘴社区', '5', 'False', 'True', '小河嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001201', '6841bfdb42124987beb1ca447a9f5d32', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:56');
INSERT INTO `mortals_iot_area` VALUES ('26186', '511703001203', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001203', '405013fbb6c74caf97d8e450c58e6102', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26187', '511703001204', '七里沟社区', '5', 'False', 'True', '七里沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001204', 'cb0e5c8b9aea4a5d849521b58a676fdf', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26188', '511703001229', '仰天湾社区', '5', 'False', 'True', '仰天湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001229', 'a31e3bfd949943e6af1f399bf8bc0217', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26189', '511703001043', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001043', '4bdc351d6bae4d63b4c7fc2605899244', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26190', '511703001898', '领域社区', '5', 'False', 'True', '领域社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001898', '983d093880f546018fe6ca067e0a84da', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26191', '511703001572', '南滨社区', '5', 'False', 'True', '南滨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703001572', '79e3a5f58b9c4d33a795bf88180e5f04', 'ca062bd2299542609e3423dd943e2148', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26192', '511703931000', '杨柳街道', '4', 'True', 'True', '杨柳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703931000', 'ec47b1ec902a4c8db2eface4007e98b2', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26193', '511703006001', '杨柳社区', '5', 'False', 'True', '杨柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006001', '9194fe1707484203851ccccacd82fa5a', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26194', '511703006002', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006002', 'b2818115ee314d3c83c7ba35ced5b70d', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26195', '511703006003', '叶家湾社区', '5', 'False', 'True', '叶家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006003', 'c703e7407d6944eca6c54769db1b73e2', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26196', '511703006004', '千坵社区', '5', 'False', 'True', '千坵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006004', 'c223aa72f4ad41729f9b8d4170673375', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26197', '511703006204', '两角村', '5', 'False', 'True', '两角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006204', 'cd49185d30b84d0ab0dae767ea0749d6', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26198', '511703006205', '雷音铺村', '5', 'False', 'True', '雷音铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006205', '65274981e591428a9b5189509aa3837e', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26199', '511703006037', '南欣社区', '5', 'False', 'True', '南欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006037', '0f04c86d60994a33b03c351f5cd62b52', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26200', '511703006632', '文兴社区', '5', 'False', 'True', '文兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703006632', '2770bdf1198a453e973ad69c022680ee', 'ec47b1ec902a4c8db2eface4007e98b2', 'false', 'false', '2021-07-19 11:58:57');
INSERT INTO `mortals_iot_area` VALUES ('26201', '511703963000', '麻柳镇', '4', 'True', 'True', '麻柳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703963000', '3f6458080f46409fabd5e3b7f8e33334', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26202', '511703102004', '白云寺社区', '5', 'False', 'True', '白云寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102004', 'edc7fe5992b64fa1a266350b214daed7', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26203', '511703102005', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102005', 'e1cc58898ee24d359eaee98c3ede0b17', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26204', '511703102006', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102006', '9269597f1d7044e39b6f4a6f87ac85c6', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26205', '511703102007', '檀木社区', '5', 'False', 'True', '檀木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102007', '30f72e27116d4c8ca7bd306c8e561ba0', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26206', '511703102008', '东兴社区', '5', 'False', 'True', '东兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102008', '7f2d85e6c89244bca1aae0e328dc7e54', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26207', '511703102009', '葫芦社区', '5', 'False', 'True', '葫芦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102009', '2bb294323c4d4606bad0d5f2848d2861', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26208', '511703102010', '大滩社区', '5', 'False', 'True', '大滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102010', '2ba95fcbb5e1449a8c602f464b64765e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26209', '511703102224', '玉皇阁村', '5', 'False', 'True', '玉皇阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102224', 'b3b1169eaa664ade85f35c85d6608071', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26210', '511703102225', '春申君村', '5', 'False', 'True', '春申君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102225', '453103fc6b3345b5ae83fab85872d010', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:58');
INSERT INTO `mortals_iot_area` VALUES ('26211', '511703102226', '仁和寨村', '5', 'False', 'True', '仁和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102226', '3e8941b57f9b467182790f60b7fd79d6', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26212', '511703102227', '石和尚村', '5', 'False', 'True', '石和尚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102227', 'ca854afadd0544859602605907ffb50b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26213', '511703102228', '太阳山村', '5', 'False', 'True', '太阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102228', 'd93bf990421b4abba721896e8b878e69', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26214', '511703102229', '夹柏村', '5', 'False', 'True', '夹柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102229', 'ae02f02c8e194276b36c771596ee331b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26215', '511703102230', '天台寺村', '5', 'False', 'True', '天台寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102230', 'd24337029baa4d339ffbde34331d7a6d', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26216', '511703102231', '深沟子村', '5', 'False', 'True', '深沟子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102231', 'd5478ae59fdb4e1282e66d9779aa51e8', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26217', '511703102232', '罗家冲村', '5', 'False', 'True', '罗家冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102232', 'd5dfa970524944d6b5ddb85151d1ce96', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26218', '511703102233', '白马寨村', '5', 'False', 'True', '白马寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102233', '315fd22c0a08491ab3fb1e4e0aca28da', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26219', '511703102234', '郑家店村', '5', 'False', 'True', '郑家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102234', '086caa4d703a4542a8f2675e4c0e067c', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26220', '511703102235', '梁家坝村', '5', 'False', 'True', '梁家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102235', 'fe53de84d6d74ddca57b60b9266a8234', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26221', '511703102236', '凤凰寨村', '5', 'False', 'True', '凤凰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102236', '4d876dd1952f4f39bdd0b0b53f6fc27e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26222', '511703102237', '龙洞庵村', '5', 'False', 'True', '龙洞庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102237', 'adf5fb1f58544c21a307f34eb4b3ae3e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:58:59');
INSERT INTO `mortals_iot_area` VALUES ('26223', '511703102238', '龙须寨村', '5', 'False', 'True', '龙须寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102238', 'c9cc4c15be5d452aaefaa0d5a0c6f9bf', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26224', '511703102240', '西灵寺村', '5', 'False', 'True', '西灵寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102240', 'd6a29a1a5d124b8399dd2c7b70d858fd', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26225', '511703102241', '双河口村', '5', 'False', 'True', '双河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102241', 'a18a9e5a60b74e24a317366705ad0c54', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26226', '511703102242', '邱家坝村', '5', 'False', 'True', '邱家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102242', 'bca1b74412a94176ac0f6ab1e6032198', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26227', '511703102245', '张家店村', '5', 'False', 'True', '张家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102245', '58765a12a1b942efa5af009c30d815cc', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26228', '511703102246', '夏家坝村', '5', 'False', 'True', '夏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102246', '17d0c52ddc49400096fe73c683af8be9', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26229', '511703102247', '梓桐观村', '5', 'False', 'True', '梓桐观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102247', 'c8223472d3cc4532b2ceb44f10aa2d5b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26230', '511703102248', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102248', '27dc4fdc943f4ca79f4793f2015bdd0e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26231', '511703102249', '双河庙村', '5', 'False', 'True', '双河庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102249', '9b0d988218b34551b59cbed287fd2b85', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26232', '511703102250', '石地坝村', '5', 'False', 'True', '石地坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102250', 'a09a87d3f6c440acbfb5dea541d04d3e', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26233', '511703102251', '万安寨村', '5', 'False', 'True', '万安寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102251', '420330a966454b2287444ae5f1e0df94', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26234', '511703102001', '沿江社区', '5', 'False', 'True', '沿江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102001', '8452bf1c5d464e83870f8de8bf573842', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26235', '511703102200', '万宝寨社区', '5', 'False', 'True', '万宝寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102200', 'ac97e6da8a184c9697bc5a9319c10271', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26236', '511703102209', '铜鼓堆村', '5', 'False', 'True', '铜鼓堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102209', '2c668ed3f59b40d5a1fa980a7b46bb8f', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26237', '511703102212', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102212', '4f70886a28ba4da0abdc3bf85b1ec56b', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:00');
INSERT INTO `mortals_iot_area` VALUES ('26238', '511703102213', '刘家坝村', '5', 'False', 'True', '刘家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102213', 'a52b197e919f438583a0f022a30909e5', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26239', '511703102219', '圣龙庙村', '5', 'False', 'True', '圣龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102219', 'a96b53edb74e40fea16a309bd61cfacb', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26240', '511703102220', '罗顶寨村', '5', 'False', 'True', '罗顶寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102220', '1d012a83bdc2432fb590be6da1f6ac74', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26241', '511703102223', '西兴寺村', '5', 'False', 'True', '西兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703102223', 'eb3e4f53dba94b45b9999bf6da32b4b0', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26242', '511703101746', '花红社区', '5', 'False', 'True', '花红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703101746', 'f734483aa7b348f7aeb2741e1debfac3', '3f6458080f46409fabd5e3b7f8e33334', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26243', '511703998000', '翠屏街道', '4', 'True', 'True', '翠屏街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511703998000', 'c9365f4ecef448fe916bbba005dff4a0', 'c0d2d934de8b4dd38167a8261ffb8db3', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26244', '511703002010', '嘎云社区', '5', 'False', 'True', '嘎云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002010', '92cb858733d348d7b18b317ae87625bc', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26245', '511703002398', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002398', '86edb2f30ac54f4eba2e89a19d145f8f', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26246', '511703002001', '草街子社区', '5', 'False', 'True', '草街子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002001', '10b03691a48f4b9f914f7eda59bb89a7', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:01');
INSERT INTO `mortals_iot_area` VALUES ('26247', '511703002002', '金华社区', '5', 'False', 'True', '金华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002002', 'fbb91c6e74f440ecaf8a761dc1ec1fe5', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26248', '511703002003', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002003', 'c17cec145b8a4146844dec14293c6019', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26249', '511703002004', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002004', '8803b6a5f3d44e6db6728404034dc8fc', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26250', '511703002005', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002005', '5055272d18be44649dc211c2f3ffd076', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26251', '511703002208', '石家湾社区', '5', 'False', 'True', '石家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002208', '6589d75a70274ced921709b23b506640', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26252', '511703002956', '通达社区', '5', 'False', 'True', '通达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002956', '2be7091b2d3543beaefcc7b687b83554', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26253', '511703002018', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511703002018', '46e88bf1091b41f29b9d1a7f54ecc278', 'c9365f4ecef448fe916bbba005dff4a0', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26254', '511702000000', '通川区', '3', 'True', 'True', '通川区', 'dzstcq.sczwfw.gov.cn', '00792c76dbe742599c3e2f0ddd89fd9c', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26255', '511702001000', '东城街道', '4', 'True', 'True', '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702001000', 'b135285c08484655a676eb44e408cbd2', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26256', '511702001001', '二马路社区', '5', 'False', 'True', '二马路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001001', '6485c20fcb34487b9d2ecc30231416fe', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26257', '511702001002', '凉水井社区', '5', 'False', 'True', '凉水井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001002', '869f94c870b745e097a436a3bc4a8104', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26258', '511702001003', '翠屏路社区', '5', 'False', 'True', '翠屏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001003', 'c9509337bbc34e119edd4ac0d3274004', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26259', '511702001004', '文华街社区', '5', 'False', 'True', '文华街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001004', '39c38c0ccdb04b98809d07ca4c541c6e', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26260', '511702001005', '会仙桥社区', '5', 'False', 'True', '会仙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001005', 'd5a6f70a07a647ac899aab2a0b222760', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26261', '511702001006', '凤翎社区', '5', 'False', 'True', '凤翎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001006', '79ad0c2a90af4fa1be30e33f577d7f5e', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26262', '511702001007', '张家湾社区', '5', 'False', 'True', '张家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001007', '0028feae878a4d5783d8a085409efcac', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:02');
INSERT INTO `mortals_iot_area` VALUES ('26263', '511702001008', '南岳社区', '5', 'False', 'True', '南岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001008', '2a6320205d2a40cf980985ea668559cb', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26264', '511702001009', '文江祠社区', '5', 'False', 'True', '文江祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001009', '07264d3bf6484a319d871921eef7a675', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26265', '511702001010', '胡家坝社区', '5', 'False', 'True', '胡家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001010', 'f6eda3c00d1d46a3a7c3fb02e175db94', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26266', '511702001011', '北岩寺社区', '5', 'False', 'True', '北岩寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001011', '0817d872c8b2481f88f3e27ab7c42fd9', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26267', '511702001012', '健民路社区', '5', 'False', 'True', '健民路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001012', '849b2feb3dd844148b92ab0f7c7a870d', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26268', '511702001013', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702001013', '85ed876b92aa48a599f914649118bc3c', 'b135285c08484655a676eb44e408cbd2', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26269', '511702002000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702002000', 'e3adb606b08d4c6ea81dfb000e9a7230', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26270', '511702002008', '文凤社区', '5', 'False', 'True', '文凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002008', '41cdc3597e714c49b63f09067101cc12', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26271', '511702002001', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002001', '53e2c9bc1a594276964294cd59fc9282', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26272', '511702002002', '小北街社区', '5', 'False', 'True', '小北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002002', 'e00abd6291b64a37bdc9c81a47ec40c2', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26273', '511702002003', '荷叶街社区', '5', 'False', 'True', '荷叶街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002003', 'dab7595d10454305ba767c1b7d8b8483', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26274', '511702002004', '永丰街社区', '5', 'False', 'True', '永丰街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002004', 'ce5d9138925445c38934516db4c29513', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26275', '511702002005', '红旗路社区', '5', 'False', 'True', '红旗路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002005', 'd5fa1eab80b64f07aaf5aecbc9a0d654', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26276', '511702002006', '西圣寺社区', '5', 'False', 'True', '西圣寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002006', '2b16fb49be5642139ebc782add634170', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26277', '511702002007', '牌楼社区', '5', 'False', 'True', '牌楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702002007', 'f5cc0832cb1443838b884a5976d7b3ac', 'e3adb606b08d4c6ea81dfb000e9a7230', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26278', '511702003000', '朝阳街道', '4', 'True', 'True', '朝阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702003000', '38a545ff933743359087e2f24333f5a8', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:03');
INSERT INTO `mortals_iot_area` VALUES ('26279', '511702003001', '团包梁社区', '5', 'False', 'True', '团包梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003001', '2005de24b5b741c8a14357cbbfb4673f', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26280', '511702003002', '马房坝社区', '5', 'False', 'True', '马房坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003002', 'b5c9e866ae7642138d8a6ff9741d3446', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26281', '511702003003', '龙爪塔社区', '5', 'False', 'True', '龙爪塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003003', '4f32312e1b1b453fbecbff24b0b72d06', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26282', '511702003004', '金山寺社区', '5', 'False', 'True', '金山寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003004', '735df4cd83e04672aebfc9a29491cd68', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26283', '511702003005', '金南社区', '5', 'False', 'True', '金南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003005', '7ef80f48c2a046358ee58e12411abd08', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26284', '511702003006', '四合头社区', '5', 'False', 'True', '四合头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003006', '324272394cef472baa4ee577c05697cb', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26285', '511702003007', '阳平社区', '5', 'False', 'True', '阳平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003007', '4214430ea67f412aa463e50fdfc88492', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26286', '511702003008', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003008', '84e7c12913974d01ae262d9ee697aa32', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26287', '511702003009', '钢花社区', '5', 'False', 'True', '钢花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003009', '6fef1238b8b84c2d9b08f04f9202cd9d', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26288', '511702003010', '皂角垭社区', '5', 'False', 'True', '皂角垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003010', '95883eee84ba47dbba46501c58eb94d2', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26289', '511702003011', '新酢坊社区', '5', 'False', 'True', '新酢坊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003011', '844e981161e04fb58fab81fdef0035fb', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26290', '511702003012', '塔沱社区', '5', 'False', 'True', '塔沱社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003012', '589200aceba24781b76d32e48d180d78', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26291', '511702003013', '红岩社区', '5', 'False', 'True', '红岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702003013', '55d7189a059f4e379df589e8a946ec44', '38a545ff933743359087e2f24333f5a8', 'false', 'false', '2021-07-19 11:59:04');
INSERT INTO `mortals_iot_area` VALUES ('26292', '511702100000', '凤西街道', '4', 'True', 'True', '凤西街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702100000', '05a3884ea9574860ba2e73ac195c9cf0', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26293', '511702100001', '柏阁社区', '5', 'False', 'True', '柏阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100001', '578c407fe5fc4941a15a51f9ab02bf4a', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26294', '511702100002', '新锦社区', '5', 'False', 'True', '新锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100002', '00cd5bdb8ece4ee684ade85676c1602f', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26295', '511702100003', '柏林口社区', '5', 'False', 'True', '柏林口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100003', '8dc6211f79ad4b4295487e880d553058', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26296', '511702100004', '高峰洞社区', '5', 'False', 'True', '高峰洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100004', '99e42bb1b4414010a043ccc3c064f1d4', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26297', '511702100005', '白庙社区', '5', 'False', 'True', '白庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100005', '5e485cabab5a488ca28726663066c34f', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26298', '511702100006', '蒲家嘴社区', '5', 'False', 'True', '蒲家嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100006', 'f5e3f63a6e8747c6a972ef30b2dbecf6', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26299', '511702100007', '西河社区', '5', 'False', 'True', '西河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100007', 'c0e1473ce21c46b7a0719228db6fa7f9', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26300', '511702100008', '石莲花社区', '5', 'False', 'True', '石莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100008', '64804118a339495ba4ea492cdfd33035', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26301', '511702100009', '邱家店社区', '5', 'False', 'True', '邱家店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100009', '21475911b4fb44e88231673bcb16f0c7', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26302', '511702100010', '长岭社区', '5', 'False', 'True', '长岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100010', '1b1c8d497b24422a941d7528fbf7cbd0', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:05');
INSERT INTO `mortals_iot_area` VALUES ('26303', '511702100011', '五里店社区', '5', 'False', 'True', '五里店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100011', 'f9beaf57c77b4171b7a774563f9f1d97', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26304', '511702100201', '龙家庙村', '5', 'False', 'True', '龙家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702100201', '469c7ea35835445d88c2b60bae31c4cf', '05a3884ea9574860ba2e73ac195c9cf0', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26305', '511702101000', '凤北街道', '4', 'True', 'True', '凤北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702101000', '29e8e832c5b04fb487c251149070d189', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26306', '511702005008', '双鱼湖社区', '5', 'False', 'True', '双鱼湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702005008', 'a1dd3fe454c14d7e84e85dfab0ab27e4', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26307', '511702101001', '高家坝社区', '5', 'False', 'True', '高家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101001', '6014dc2042ce41b79dfbbe5b3bc3f1ab', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26308', '511702101002', '肖公庙社区', '5', 'False', 'True', '肖公庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101002', '1fb23bc2b7b948c9a1e33fddcad05a6d', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26309', '511702101003', '徐家坝社区', '5', 'False', 'True', '徐家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101003', '9bcdfcb48ac34c068910780236ba06f0', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26310', '511702101004', '石龙溪社区', '5', 'False', 'True', '石龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101004', '41a664e36ae94b65982b97c562082e27', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26311', '511702101005', '张家坝社区', '5', 'False', 'True', '张家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101005', '0d2a41320db04a889f242d9cbb00222a', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26312', '511702101203', '韩家坝社区', '5', 'False', 'True', '韩家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101203', '181e1442c377429d98762ae2af5dd2fc', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26313', '511702101205', '犀牛山社区', '5', 'False', 'True', '犀牛山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702101205', '8187aea4517242dba72db85824dee915', '29e8e832c5b04fb487c251149070d189', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26314', '511702102000', '罗江镇', '4', 'True', 'True', '罗江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702102000', '32fbd09993924b04ae63123ec9d8ada4', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:06');
INSERT INTO `mortals_iot_area` VALUES ('26315', '511702102210', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102210', '36fc39f05190407a8c0588b1170aceea', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26316', '511702102212', '凤尾村', '5', 'False', 'True', '凤尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102212', 'c4eab823d37846c8b9897329a89c76bb', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26317', '511702102759', '魏兴社区', '5', 'False', 'True', '魏兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102759', '063cc3625fb94721993a4815f2592883', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26318', '5117940449358159872', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117940449358159872', '5258901232564df1bd04897b57bf0683', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26319', '511702102001', '三桥社区', '5', 'False', 'True', '三桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102001', '6110728fb48a407892d834785331ea67', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26320', '511702102002', '高石社区', '5', 'False', 'True', '高石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102002', '9a06ede8133245ea9c3dc1c3ebf02801', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26321', '511702102200', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102200', 'cc514186dac548a5aeb4d034ef5ada9e', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26322', '511702102202', '太河村', '5', 'False', 'True', '太河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102202', 'd60b91605ede4646b63c8f2faf685085', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26323', '511702102204', '庙坪村', '5', 'False', 'True', '庙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102204', 'd6df13b7d0924148baf0a74e33727ed0', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26324', '511702102205', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102205', 'aa8e58960c5c4188b0cee35058e512bc', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26325', '511702102207', '红梁村', '5', 'False', 'True', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102207', 'b18999dd479a47e6921c6ee3cc97760e', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:07');
INSERT INTO `mortals_iot_area` VALUES ('26326', '511702102208', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102208', 'abfa12b61b2649e6a6e4beec5054d6e2', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26327', '511702102209', '石燕社区', '5', 'False', 'True', '石燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702102209', '3590879539a54f54a10f5d01af07ce0c', '32fbd09993924b04ae63123ec9d8ada4', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26328', '511702103000', '蒲家镇', '4', 'True', 'True', '蒲家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702103000', '6f666a61f4624afaaa0ae1cf1b72fdfc', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26329', '511702103001', '文昌宫社区', '5', 'False', 'True', '文昌宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103001', 'aeeb8ec116f24773bfe5b04de8b4628a', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26330', '511702103002', '朱仙社区', '5', 'False', 'True', '朱仙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103002', 'f7071b346b504040ab315ddf12fcc454', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26331', '511702103003', '钟庙社区', '5', 'False', 'True', '钟庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103003', '53fcbfb700d94f069076d4f06777b711', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26332', '511702103200', '观庙村', '5', 'False', 'True', '观庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103200', '4c514415d3d846c0942c2a0aca75d074', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26333', '511702103201', '乐云村', '5', 'False', 'True', '乐云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103201', 'f2796d2083ad454fa26921b70f41b3df', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26334', '511702103202', '八口村', '5', 'False', 'True', '八口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103202', '368f4f3412144298ad1d8dd3bdb0cd9e', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26335', '511702103203', '画眉村', '5', 'False', 'True', '画眉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103203', '0c2185debeb2410b8022fb3d2ea17208', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26336', '511702103207', '春天村', '5', 'False', 'True', '春天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103207', '36f7bcc950fb4cc8b373d7a36d67cbae', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26337', '511702103208', '宝石村', '5', 'False', 'True', '宝石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103208', 'f7c4e3befbb244f08f273911b593fcbe', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26338', '511702103210', '凉水村', '5', 'False', 'True', '凉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103210', '234425160a36492ab143f23ae4782aad', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:08');
INSERT INTO `mortals_iot_area` VALUES ('26339', '511702103211', '梨园村', '5', 'False', 'True', '梨园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702103211', '84d1a4e2bd5f4376bdc9aa291a1cdd7d', '6f666a61f4624afaaa0ae1cf1b72fdfc', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26340', '511702104000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702104000', '84bfc6cc3c554c6eb370bfbf17c35471', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26341', '511702104001', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104001', 'f3d9d26c08af439c8381d4ab74215c29', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26342', '511702104002', '凤舞社区', '5', 'False', 'True', '凤舞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104002', '231238b8a0c1431594168c814eda557b', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26343', '511702104003', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104003', '995d0f40cb924fdaad4e3afc392a4ef9', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26344', '511702104004', '罗家坝社区', '5', 'False', 'True', '罗家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104004', 'fbd2913ad17b4101a1c9dc8d7c00e7d1', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26345', '511702104005', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104005', 'b36c5ec90ab04a849264750ce334f12c', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26346', '511702104200', '孙家坪社区', '5', 'False', 'True', '孙家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104200', '811bcfe8954247c29bb0968c82e1ef87', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26347', '511702104204', '板桥社区', '5', 'False', 'True', '板桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702104204', 'a8e53758bda84d95bed9f50abb6b9289', '84bfc6cc3c554c6eb370bfbf17c35471', 'false', 'false', '2021-07-19 11:59:09');
INSERT INTO `mortals_iot_area` VALUES ('26348', '511702105000', '双龙镇', '4', 'True', 'True', '双龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702105000', '01a13f6564eb4fa5bf54bc90bc537460', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26349', '511702105004', '檬双社区', '5', 'False', 'True', '檬双社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105004', '20db132e839a46709feec7de4c8d13fa', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26350', '511702105005', '龙滩社区', '5', 'False', 'True', '龙滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105005', '528db3b7e14e4ee88bfb2e3b1cd58820', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26351', '511702105006', '绿荫社区', '5', 'False', 'True', '绿荫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105006', '6280082ef30141dda00a3b6c6a1a570f', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26352', '511702105208', '石峡湖村', '5', 'False', 'True', '石峡湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105208', 'f110cc6eae19412bae8e1cac3649acc5', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26353', '511702105209', '金峨村', '5', 'False', 'True', '金峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105209', '3bd5934f9c494b9c9f4fe72667588855', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26354', '511702105210', '松坪村', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105210', 'cd12fcddf5f746a7908b073214e46de1', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26355', '511702105211', '冲天村', '5', 'False', 'True', '冲天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105211', '623e027f71a042918f47bf576dbf5780', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26356', '511702105212', '匡坪村', '5', 'False', 'True', '匡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105212', '28b460ca570e4675a744628f9671804f', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26357', '511702105213', '五丰村', '5', 'False', 'True', '五丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105213', '3d128772c2c04814ba6f8060e0fa1358', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26358', '511702105214', '尚寺村', '5', 'False', 'True', '尚寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105214', '96a487460cc6477e94f5f0f000aa6267', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26359', '511702105215', '玉坪寨村', '5', 'False', 'True', '玉坪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105215', 'cb591a72f7d740bf9521f81518b59099', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26360', '511702105216', '东岳庙村', '5', 'False', 'True', '东岳庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105216', 'e6a091f1fa0e4692b37d50a13a8654df', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26361', '511702105217', '三太场村', '5', 'False', 'True', '三太场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105217', '3ff53adf95b44ed0b6cad3d9e406a1f7', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26362', '511702105218', '石庙子村', '5', 'False', 'True', '石庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105218', '82c29cd98bc94f47baecac86ea66def2', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26363', '511702105219', '海棠溪村', '5', 'False', 'True', '海棠溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105219', '5d80e62fbec44138b7638e464f307f41', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:10');
INSERT INTO `mortals_iot_area` VALUES ('26364', '511702105220', '大锣山村', '5', 'False', 'True', '大锣山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105220', '871ec1e9e4434ce1bb98d5b671235a74', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26365', '511702105221', '曾家沟村', '5', 'False', 'True', '曾家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105221', 'ad30e71331e845a5ae3daa88354b8d9a', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26366', '511702105222', '封口村', '5', 'False', 'True', '封口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105222', 'f0fcbc50e9a74268a434f22b370e6b70', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26367', '511702105223', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105223', 'f6d654ef80664c869e119b0b6830d25a', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26368', '511702105001', '平桥社区', '5', 'False', 'True', '平桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105001', 'f6d982d40a6d406ca973b44fcc4d1d0d', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26369', '511702105200', '双丰社区', '5', 'False', 'True', '双丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105200', '373d7aa704634496b8eaff12d49c40c2', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26370', '511702105201', '重石村', '5', 'False', 'True', '重石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105201', 'a1252d89b85e4986946d056b66f0088f', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26371', '511702105202', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105202', 'dd916fa0b5a0411db28c17c42adf7fa7', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26372', '511702105206', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702105206', '89a9426c070f49c5bca148dac9371eb3', '01a13f6564eb4fa5bf54bc90bc537460', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26373', '511702107000', '江陵镇', '4', 'True', 'True', '江陵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702107000', '5f5ad42d101040ffb7835843d8876b98', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26374', '511702107219', '草庙村', '5', 'False', 'True', '草庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107219', 'b7f2f08f3d504cac88a01b07c21b6862', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26375', '511702107001', '江陵社区', '5', 'False', 'True', '江陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107001', 'f661cd86045d4f7ca55602f27a59bea5', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26376', '511702107003', '新溪社区', '5', 'False', 'True', '新溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107003', 'a6d444da2a22494589e4faabd8015277', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26377', '511702107200', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107200', 'e261406fb7d04919909df8ccde00611f', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:11');
INSERT INTO `mortals_iot_area` VALUES ('26378', '511702107201', '五滩村', '5', 'False', 'True', '五滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107201', '268a287555ec4b56a11dc98d43b3fada', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26379', '511702107203', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107203', '65c6a5e049aa45e1a39883bed17cafd9', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26380', '511702107206', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107206', '4556eb8a79d94e86bad5697790f59344', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26381', '511702107210', '石楼村', '5', 'False', 'True', '石楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107210', '90a61fc5589b47fb85d47c64367110fa', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26382', '511702107211', '黄澄村', '5', 'False', 'True', '黄澄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107211', '4c8d8b404c094e2299cd86dcb2cf6467', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26383', '511702107212', '千宁村', '5', 'False', 'True', '千宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107212', '28704985fdf8462aa66378a2e46eadb1', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26384', '511702107213', '集山村', '5', 'False', 'True', '集山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107213', 'b8f8c665a9d54594a291fadc82a4ed4a', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26385', '511702107215', '青竹山村', '5', 'False', 'True', '青竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107215', '7d41b4423dce45c89b35cf127a1d6e25', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26386', '511702107216', '大寨粱村', '5', 'False', 'True', '大寨粱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107216', 'e8895e2ba44044f589dbf6aaa217c060', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26387', '511702107217', '香仁坪村', '5', 'False', 'True', '香仁坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702107217', 'c1d078bdf1ba4676b686dca075365a69', '5f5ad42d101040ffb7835843d8876b98', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26388', '511702108000', '碑庙镇', '4', 'True', 'True', '碑庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702108000', 'b726ead74e6048439b2ba1c22ff78c63', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26389', '511702108974', '宝鼎社区', '5', 'False', 'True', '宝鼎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108974', '3334a9863d4047618742008946afd67c', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26390', '511702108200', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108200', 'c95c0dfb03024873b53e9fde091c0b1b', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26391', '511702108204', '千口村', '5', 'False', 'True', '千口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108204', 'b9ae08bb9e624bb49b269e05aaf58e9a', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26392', '511702108206', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108206', '68bef2728e2b4fa99a01df712617c376', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26393', '511702108209', '三上村', '5', 'False', 'True', '三上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108209', '3ab1ad896c7e4870b1de821a573cb266', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26394', '511702108211', '锣鼓村', '5', 'False', 'True', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108211', 'ff968e9c0b8a423e802f565f99931608', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26395', '511702108212', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108212', 'f86167cdfe084adbb0294e03d1c4d09b', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26396', '511702108213', '陡坑村', '5', 'False', 'True', '陡坑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702108213', '8746079705944c9eb64de1bf1899db91', 'b726ead74e6048439b2ba1c22ff78c63', 'false', 'false', '2021-07-19 11:59:12');
INSERT INTO `mortals_iot_area` VALUES ('26397', '511702109000', '磐石镇', '4', 'True', 'True', '磐石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702109000', '28d035587bd54fa3a87d121d79ca339e', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26398', '511702109001', '欣欣社区', '5', 'False', 'True', '欣欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109001', '35552e346c9c43d0b48a6e6aa5e326c7', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26399', '511702109002', '何家坝社区', '5', 'False', 'True', '何家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109002', '0543a86b0a4540eb9c54223e635187ce', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26400', '511702109003', '袁家沟社区', '5', 'False', 'True', '袁家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109003', 'eebdad713f314faf80279c5a0d36ab26', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26401', '511702109004', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109004', 'ff6d1a1065824992baa0767105a2a760', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26402', '511702109200', '谭家沟村', '5', 'False', 'True', '谭家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109200', '1e72437456c34882b4d47d6e38c4c917', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26403', '511702109202', '王家桥社区', '5', 'False', 'True', '王家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109202', '602cb7662b934f959195b5f5b54f8add', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26404', '511702109203', '场坝村', '5', 'False', 'True', '场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109203', 'f656bd066e76433faa62c4e72b4b1548', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26405', '511702109204', '余家寺村', '5', 'False', 'True', '余家寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109204', '1581ef3fafcc4ed2b74bb69724ca2dc3', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26406', '511702109207', '盐井坝村', '5', 'False', 'True', '盐井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109207', 'e98db19dfc624218ab04152c2cb3e034', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26407', '511702109208', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109208', 'd278bc097c1d490e98847f02980ea1b7', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26408', '511702109209', '李家渡村', '5', 'False', 'True', '李家渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109209', '02ae8a8257b84b109e41dd6c469514c1', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26409', '511702109210', '川主庙村', '5', 'False', 'True', '川主庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109210', '58638b0674f440eca46ee50843debda1', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26410', '511702109213', '米田村', '5', 'False', 'True', '米田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109213', '50c0b7c944c1440fa82e365823e2e52e', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26411', '511702109214', '渡口村', '5', 'False', 'True', '渡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702109214', 'a82893854cd94d08a6a1a1fe4a340753', '28d035587bd54fa3a87d121d79ca339e', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26412', '511702110000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702110000', '0d5a28695f674060a23cd15e36beffa0', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:13');
INSERT INTO `mortals_iot_area` VALUES ('26413', '511702110001', '东兴社区', '5', 'False', 'True', '东兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110001', '97e2d83ce8a543dd93cd0fd172d4a8ba', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26414', '511702110002', '虹桥社区', '5', 'False', 'True', '虹桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110002', '2b08173cb1cc4f8db1948f07f71f92ca', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26415', '511702110003', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110003', '54c9a21bb322410399d42f19403e7fda', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26416', '511702110200', '有力社区', '5', 'False', 'True', '有力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110200', 'dcf87114381e4c7abdd0b70daa78fd0b', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26417', '511702110201', '山桥社区', '5', 'False', 'True', '山桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110201', '067c0cb2e3754ad2b8a193f802e942e1', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26418', '511702110202', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110202', 'd609211bacfa4b1f856d578a2508451d', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26419', '511702110203', '飞进社区', '5', 'False', 'True', '飞进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110203', 'f54bd7fb616341b78755ad0e68cdcd4c', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26420', '511702110204', '玉钟村', '5', 'False', 'True', '玉钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110204', '562a96a06c304c4cb82c85e138f01375', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26421', '511702110205', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702110205', 'b58edd703a5d439bb1ebdce8ac238bd7', '0d5a28695f674060a23cd15e36beffa0', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26422', '511702111000', '梓桐镇', '4', 'True', 'True', '梓桐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702111000', '095f3f8f164c42b491e18319f8159287', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26423', '511702111001', '梓桐社区', '5', 'False', 'True', '梓桐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111001', 'f72bb5e847e44d2389e8c6ee0ebbf52a', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26424', '511702111200', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111200', '358f3df00f324bc39fbc64c82c6eb198', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26425', '511702111201', '渔河村', '5', 'False', 'True', '渔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111201', '578937f22c5f4ff99c06f3e347e042ee', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26426', '511702111202', '洞沟村', '5', 'False', 'True', '洞沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111202', '1055719273644c9aae646581d74ecfe2', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:14');
INSERT INTO `mortals_iot_area` VALUES ('26427', '511702111203', '吕成村', '5', 'False', 'True', '吕成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111203', '7b0cb871efcc485b9e47bd0dd3b2c5e2', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26428', '511702111205', '宝泉村', '5', 'False', 'True', '宝泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111205', 'db45d4e0879842c2ab78db68444f9fb3', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26429', '511702111206', '英龙村', '5', 'False', 'True', '英龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702111206', '77b1af932d974f298d66653f726bc939', '095f3f8f164c42b491e18319f8159287', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26430', '511702112000', '北山镇', '4', 'True', 'True', '北山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702112000', '9d7cb0a139754217a91f7e6fc1f87639', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26431', '511702112215', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112215', '1b8c4f7269414092a38b0834cb9652d0', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26432', '511702112001', '北山社区', '5', 'False', 'True', '北山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112001', 'cd62a94a557b4b69843fc27209a89dc5', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26433', '511702112200', '丰登村', '5', 'False', 'True', '丰登村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112200', '88cc62b1db484efd81d9307463209228', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26434', '511702112202', '立马村', '5', 'False', 'True', '立马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112202', '4a80c3909bcf41b2851e0117f50bcbd3', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26435', '511702112207', '深滩村', '5', 'False', 'True', '深滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112207', 'd1f7f8326b8e4f33ae326001d501dcdc', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26436', '511702112208', '苏坪村', '5', 'False', 'True', '苏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112208', '9298b5337c514d47b18a48493c4ee60b', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26437', '511702112209', '北江村', '5', 'False', 'True', '北江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112209', '76eddf2cdcf743a9a6e816413eb5449a', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26438', '511702112211', '洞滩村', '5', 'False', 'True', '洞滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112211', 'a9f23cbf846b4e25995cc71b770bf9bc', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26439', '511702112212', '点兵村', '5', 'False', 'True', '点兵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112212', '31b08ff50f544823925da16af6163ab1', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26440', '511702112213', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112213', 'b7988e402e9c4106978938c8c1c42f8f', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:15');
INSERT INTO `mortals_iot_area` VALUES ('26441', '511702112214', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702112214', 'f30cc5de0dbc4fb88068231778a31515', '9d7cb0a139754217a91f7e6fc1f87639', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26442', '511702113000', '金石镇', '4', 'True', 'True', '金石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702113000', 'b6101fcc63884e49a0ebd9d0a24d9ecd', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26443', '511702113001', '金石社区', '5', 'False', 'True', '金石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113001', 'ef85334fe8ed4f8caff6e23b419385b5', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26444', '511702113200', '土门村', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113200', '01fdea8873414cb28f362ce293823198', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26445', '511702113202', '月岩村', '5', 'False', 'True', '月岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113202', '3c1e4fa034b44ca9ba5ceb31fa229c6e', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26446', '511702113205', '四凡村', '5', 'False', 'True', '四凡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113205', 'da55aecdf5b74142a56139f764c3d9a6', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26447', '511702113206', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113206', '3ce96a3b5ffc448cabcecec9f22732ef', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26448', '511702113207', '跑马村', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113207', '77fae3a35f92436fbfdb0cf4207f4809', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26449', '511702113208', '巨家村', '5', 'False', 'True', '巨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113208', '84f43ba9a45b4e22af87d2573821beb5', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26450', '511702113210', '火箭村', '5', 'False', 'True', '火箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113210', '010e8342f7364ace901e3293f2f45ef9', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26451', '511702113211', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113211', '5c5b146228a9474e99fca14aa66192fd', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26452', '511702113213', '柳潭社区', '5', 'False', 'True', '柳潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113213', '284de7cdd4d74e3a9d2e394b939b3b63', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26453', '511702113214', '阳鹤村', '5', 'False', 'True', '阳鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113214', '7ae13f32fec24e738a5764ced270415d', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26454', '511702113215', '高兴村', '5', 'False', 'True', '高兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702113215', '44f94b0c4c86403fb6fbc342127f8f25', 'b6101fcc63884e49a0ebd9d0a24d9ecd', 'false', 'false', '2021-07-19 11:59:16');
INSERT INTO `mortals_iot_area` VALUES ('26455', '511702208000', '安云乡', '4', 'True', 'True', '安云乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702208000', '6683d4e18bae4256a1369021b4c43b99', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26456', '511702208001', '安云社区', '5', 'False', 'True', '安云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208001', '66a3abd6f2ea4103a0a43fd2b2b08be2', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26457', '511702208202', '战马村', '5', 'False', 'True', '战马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208202', 'd7855d826c224f07b708a9422b1af172', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26458', '511702208204', '佛岩村', '5', 'False', 'True', '佛岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208204', '3e3338fdd68447dba6f03c301cc9f01c', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26459', '511702208206', '水洞村', '5', 'False', 'True', '水洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208206', '2e56d433fad049a7b1324ae1fa0634d2', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26460', '511702208209', '三层村', '5', 'False', 'True', '三层村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208209', 'dbe2a018e4434a039fc4f6946fad1741', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26461', '511702208210', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208210', '1a9c096c34ec4c729129e7ad61be0b73', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26462', '511702208212', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208212', 'c96c71dca7ef402b9a33a757d0840bfe', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26463', '511702208213', '七河村', '5', 'False', 'True', '七河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702208213', '0d4e125af31a4a3790443d0efede00b0', '6683d4e18bae4256a1369021b4c43b99', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26464', '511702209000', '青宁镇', '4', 'True', 'True', '青宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511702209000', '33f1aa5388894c619222d7bdeed73a01', '00792c76dbe742599c3e2f0ddd89fd9c', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26465', '511702209001', '青宁社区', '5', 'False', 'True', '青宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209001', '6462f6a670ee449abbb8af093742432b', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26466', '511702209201', '化马村', '5', 'False', 'True', '化马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209201', 'cad7a6d7a27a427097ae1d19054ebaed', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:17');
INSERT INTO `mortals_iot_area` VALUES ('26467', '511702209202', '潜力村', '5', 'False', 'True', '潜力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209202', 'ca5b2d690a6b4ae39b8e4f9c3a4428bd', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26468', '511702209203', '长梯村', '5', 'False', 'True', '长梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209203', 'a494be2d69de4e27b7426d9a605a1a32', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26469', '511702209204', '岩门社区', '5', 'False', 'True', '岩门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209204', 'bc8755acf2e24410b3bcebd21b50f95b', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26470', '511702209206', '天断村', '5', 'False', 'True', '天断村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209206', '3c4bde439d2943d6bbffe033fd2489de', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26471', '511702209208', '红专村', '5', 'False', 'True', '红专村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511702209208', '90fad6594d3a4bafab14fd775594797d', '33f1aa5388894c619222d7bdeed73a01', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26472', '511723000000', '开江县', '3', 'True', 'True', '开江县', 'dzskjx.sczwfw.gov.cn', '6402a20fd1e24227bcf441f3c7ba2e40', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26473', '511723100000', '新宁镇', '4', 'True', 'True', '新宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723100000', 'a640a14d28f7471caace4148ccea91a5', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26474', '511723100003', '清河社区', '5', 'False', 'False', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100003', '47026a38567d4f11ba4bfb0268e86ba4', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26475', '511723100004', '建设社区', '5', 'False', 'False', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100004', '5c8b375591534f0db8a69ee292a63a54', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26476', '511723100005', '橄榄社区', '5', 'False', 'False', '橄榄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100005', '6c60a80cbdbe4ff28ffb307fb0f8f4e3', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26477', '511723100006', '金牛社区', '5', 'False', 'False', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100006', '9e95f9c1c2dd420fbbe6b4ac75808ace', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26478', '511723100007', '滨河社区', '5', 'False', 'False', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100007', '81f76b9fe93c452ab182f54df4c9989c', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26479', '511723100200', '三里桥村', '5', 'False', 'False', '三里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100200', 'a4f5ab52d5db417fb2812021847f8941', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26480', '511723100201', '真武宫村', '5', 'False', 'False', '真武宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100201', 'e55343615a414a9f8719049b01c2632f', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26481', '511723100202', '石垭口村', '5', 'False', 'False', '石垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100202', '9beb1d6779cf46f886e9afa21084c4bf', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26482', '511723100203', '孙家沟村', '5', 'False', 'False', '孙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100203', 'f28495e7880e4f9a91d526ed9c9dcac6', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:18');
INSERT INTO `mortals_iot_area` VALUES ('26483', '511723100204', '胡家沟村', '5', 'False', 'False', '胡家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100204', 'ef7a49ba1c2a46ba93d651031379ee05', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26484', '511723100205', '万花岭村', '5', 'False', 'False', '万花岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100205', '50c52c979a3e4597a0a5e1f2ad00c038', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26485', '511723100206', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100206', '267545717aa0474a9e85a2780aed2e80', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26486', '511723100207', '桥亭子村', '5', 'False', 'False', '桥亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100207', '192df39c05f54cfea08cb8a4c50626a3', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26487', '511723100208', '白云村', '5', 'False', 'False', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100208', '530f0cc5cdfc4fafb3e4751d67b2032d', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26488', '511723100209', '五里桥村', '5', 'False', 'False', '五里桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100209', '56d417cd18aa41759fbf82dfda9be570', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26489', '511723100211', '二里半村', '5', 'False', 'False', '二里半村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100211', 'a905ef751d8b48cda5f2c3c6d5f714d5', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26490', '511723100212', '接龙桥村', '5', 'False', 'False', '接龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100212', '8d71de42205743e7aadec5ee92b9c59f', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26491', '511723100213', '明月坝村', '5', 'False', 'False', '明月坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100213', '64b979c663854bf096c9a1344ed53ae5', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26492', '511723100218', '白马村', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100218', 'a202619cd72d4e75b070586de134931c', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26493', '511723100219', '穿心店村', '5', 'False', 'False', '穿心店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100219', 'd772a324a5e94b6d86daee74dc057555', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26494', '511723100920', '沙坝场社区', '5', 'False', 'False', '沙坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100920', 'c18e850f8d794e35af0ef57340833d07', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26495', '511723100220', '丁家山村', '5', 'False', 'False', '丁家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723100220', '8c6494c311464332a2d381f3c89356f3', 'a640a14d28f7471caace4148ccea91a5', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26496', '511723101000', '普安镇', '4', 'True', 'True', '普安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723101000', '574d563929d54c0e90fc0ec88aabeecf', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26497', '511723101001', '富康社区', '5', 'False', 'False', '富康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101001', '7c8441e55e23499db8998d4f9c0146e0', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26498', '511723101002', '鑫源社区', '5', 'False', 'False', '鑫源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101002', 'b0a2a466afc141b38883882f0c910a10', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26499', '511723101004', '九石坎社区', '5', 'False', 'False', '九石坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101004', '26a8d1339a1040798564363eba5d5ea7', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26500', '511723101200', '观音寨村', '5', 'False', 'False', '观音寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101200', '8c0e3ec7c2504e6cb8cbd31b5e82bfa6', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26501', '511723101201', '罗家坡村', '5', 'False', 'False', '罗家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101201', '6fdd02b0398c4d83a38f249869cf0cf0', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26502', '511723101202', '青堆子社区', '5', 'False', 'True', '青堆子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101202', '7c90ca893a424c26bd6804d658604e09', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:19');
INSERT INTO `mortals_iot_area` VALUES ('26503', '511723101203', '新河村', '5', 'False', 'False', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101203', '8965789e6de240659446d95109b10dcc', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26504', '511723101205', '天星坝村', '5', 'False', 'False', '天星坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101205', 'af8634bfd4b447caadfdcbd6fdac3ff2', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26505', '511723101207', '仙耳岩村', '5', 'False', 'False', '仙耳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101207', '60fb880f91b44c6c93037b1f8c6b4fa1', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26506', '511723101208', '新场村', '5', 'False', 'False', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101208', '3f766f8e09c74a2a9ec960b0ab2befc0', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26507', '511723101209', '玉皇观村', '5', 'False', 'False', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101209', '397c7f7465984c5abdbd9e042c438c79', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26508', '511723101210', '界牌沟村', '5', 'False', 'False', '界牌沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101210', '8487948f0f5744aab6d99b0bb4cbc914', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26509', '511723101211', '东岳社区', '5', 'False', 'False', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101211', '861b44c1baeb4bf09db95cda4390ecdb', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26510', '511723101214', '宝塔坝社区', '5', 'False', 'False', '宝塔坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101214', '94ecbf3565f04e5db4214eb35d0fc143', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26511', '511723101215', '筒车辅村', '5', 'False', 'False', '筒车辅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101215', 'e1de624cfd3c4486829c89cbe0621463', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26512', '511723101217', '水口庙村', '5', 'False', 'False', '水口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101217', '39f9a64d55434279a0f95d03a2d9a24e', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26513', '511723101219', '胜利村', '5', 'False', 'False', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101219', '83cb34d6616a44c59f5b05a080f964e4', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26514', '511723101453', '骑龙社区', '5', 'False', 'True', '骑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101453', 'c0f1920302a74ccc8d9a6b3ebcf549f4', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26515', '511723101509', '石堰口村', '5', 'False', 'False', '石堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101509', '9f5d1e92f08c49d697ad2096f855e58c', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26516', '5117447397243932672', '赵家坪村', '5', 'False', 'True', '赵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117447397243932672', 'e7bea5633a7b4052b807e50f9360b3e8', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26517', '511723101222', '新店子村', '5', 'False', 'False', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723101222', '1a88fcc179924f8cb5d4bf57145186bd', '574d563929d54c0e90fc0ec88aabeecf', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26518', '511723102000', '回龙镇', '4', 'True', 'True', '回龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723102000', '67911ae2b2444623b7ce31ba746c6a1b', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26519', '511723102001', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102001', 'f6f501526dab413bbba07a0f080d331d', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26520', '511723102200', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102200', '7a937468c5b247d6ba194044ab688783', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26521', '511723102202', '陈家沟村', '5', 'False', 'True', '陈家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102202', '3b12fb0d36514b5488014e155385d87d', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:20');
INSERT INTO `mortals_iot_area` VALUES ('26522', '511723102203', '锁口庙村', '5', 'False', 'True', '锁口庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102203', '6211a4a8e1754738a6d4a302e7392f63', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26523', '511723102204', '高板桥村', '5', 'False', 'True', '高板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102204', '4810c270750a4ddb917a385700aae7f2', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26524', '511723102205', '尖峰寨村', '5', 'False', 'True', '尖峰寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102205', 'c16938c477424719b0ff1831dff5545a', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26525', '511723102002', '天师社区', '5', 'False', 'True', '天师社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102002', '151565664eed42728dad6bd087e922a6', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26526', '511723102003', '长田社区', '5', 'False', 'True', '长田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102003', 'aad979116af547afaaec99b9e631dfa0', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26527', '511723102206', '李家坝村', '5', 'False', 'True', '李家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102206', 'fceecbd311ea445cb2b378cca46be6a9', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26528', '511723102207', '岩门子村', '5', 'False', 'True', '岩门子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102207', '2bf7ad10f11446059e28efc17f812a36', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26529', '511723102208', '庙子岭村', '5', 'False', 'True', '庙子岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102208', 'c8f18a9af16d4530ad578f5f44451b08', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26530', '511723102209', '龙家坝村', '5', 'False', 'True', '龙家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102209', '2f11583424c64759a0c2d36ccf6a6f73', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26531', '511723102210', '纸厂沟村', '5', 'False', 'True', '纸厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102210', '072c976a25d44b2e8ec776deb94e1449', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26532', '511723102211', '盘石村', '5', 'False', 'True', '盘石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723102211', 'f30f18438a0942cdbb1e8adee1741b7c', '67911ae2b2444623b7ce31ba746c6a1b', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26533', '511723104000', '永兴镇', '4', 'True', 'True', '永兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723104000', 'd3842012a8dc491da5a19ac3e36495b3', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26534', '511723104001', '车家湾社区', '5', 'False', 'False', '车家湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104001', 'e4bdce015b3e4d25939e8e6a9a528bfd', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26535', '511723104200', '糖房坝村', '5', 'False', 'False', '糖房坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104200', '8e68c57424ff4df9ac044f8105989caa', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26536', '511723104201', '龙头桥村', '5', 'False', 'False', '龙头桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104201', '651e50c7028945b6b4eb10b4ffc2b4cb', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26537', '511723104202', '箭口垭村', '5', 'False', 'False', '箭口垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104202', 'e897f826c0c94673afa1a6bbfb11aaa8', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26538', '511723104204', '门坎坡村', '5', 'False', 'False', '门坎坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104204', '0050ea74a2334064b394e8ea28094673', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26539', '511723104207', '方家沟村', '5', 'False', 'False', '方家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104207', 'c651cb1573b2486d89157155ee7f918a', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26540', '511723104208', '永兴社区', '5', 'False', 'False', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104208', '68582068f3704360b362111ad5703be8', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26541', '511723104209', '何家垭口村', '5', 'False', 'False', '何家垭口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104209', 'e5e65063ca8445658bed1fa37c05a4e0', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:21');
INSERT INTO `mortals_iot_area` VALUES ('26542', '511723104203', '龙形山村', '5', 'False', 'False', '龙形山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104203', '28ed35093b384788b124fc44bf9195c0', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26543', '511723104003', '新太社区', '5', 'False', 'False', '新太社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104003', '48ea831471354d038b12e6b0d53569a4', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26544', '511723104205', '开源村', '5', 'False', 'False', '开源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723104205', 'b8f07f7c67ac49ec871d014e07d3d345', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26545', '5117314678150504448', '观音桥村', '5', 'False', 'False', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5117314678150504448', 'c7696853f9364eefae2337d6f7e6778c', 'd3842012a8dc491da5a19ac3e36495b3', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26546', '511723105000', '讲治镇', '4', 'True', 'True', '讲治镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723105000', '6d65d5e0c854407b9ca0c88f380ed753', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26547', '511723105001', '讲治社区', '5', 'False', 'False', '讲治社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105001', '590ff29449544471930a1d9baf99c677', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26548', '511723105200', '石家坝村', '5', 'False', 'False', '石家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105200', '45c8787fa9c347bcb947d3cbfacf37be', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26549', '511723105201', '中心村', '5', 'False', 'False', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105201', 'a47cda81786441c69540f1e6b38a88d2', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26550', '511723105202', '大雄村', '5', 'False', 'False', '大雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105202', '67921ffb8e4445c7a71c1b93ddb0e057', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26551', '511723105204', '双河村', '5', 'False', 'False', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105204', 'e1f57c35d1d64a0e9d6d0606442c71a5', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26552', '511723105206', '灯塔村', '5', 'False', 'False', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105206', 'f82ce89a44da4d51822ea13b62f587e4', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26553', '511723105208', '高峰村', '5', 'False', 'False', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105208', 'fda8a353fc4a495d916a9a1d6e0e35bb', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26554', '511723105209', '伍家寨村', '5', 'False', 'False', '伍家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105209', '75fe4a518fce4ea3a5e47cafaa5f10ed', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26555', '511723105210', '镇龙寺村', '5', 'False', 'False', '镇龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105210', '61296b38cd0040008763ff747c3f87c2', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26556', '511723105211', '茶坪村', '5', 'False', 'False', '茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105211', 'a1eec5c2706e4f1f811a705694f57f61', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26557', '511723105002', '宝石社区', '5', 'False', 'False', '宝石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105002', 'fa52c73925204f4b8e1f4ee372f9d1a4', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26558', '511723105003', '九岭社区', '5', 'False', 'False', '九岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105003', '985103b306d8463d8d230c4a57db2a23', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26559', '511723105212', '复兴寺村', '5', 'False', 'False', '复兴寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105212', 'c6d35064f9b34aab9af86830e72d8c1f', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26560', '511723105213', '程家沟村', '5', 'False', 'False', '程家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105213', '03aa86eaf5454096abeddaa32454d2dd', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26561', '511723105214', '马驿沟村', '5', 'False', 'False', '马驿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723105214', '851564b353ec4e54aa8adf2a7fc2f575', '6d65d5e0c854407b9ca0c88f380ed753', 'false', 'false', '2021-07-19 11:59:22');
INSERT INTO `mortals_iot_area` VALUES ('26562', '511723106000', '甘棠镇', '4', 'True', 'True', '甘棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723106000', '51eb30827e6448978ec57ebf3d5c5382', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26563', '511723106001', '甘棠社区', '5', 'False', 'True', '甘棠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106001', 'c979d632a2f044bc8ce238b301eb61fd', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26564', '511723106200', '锣鼓堂村', '5', 'False', 'True', '锣鼓堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106200', 'afe77f2b2ab94ab7a7fe0c82b9ef240a', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26565', '511723106202', '龙井坝村', '5', 'False', 'True', '龙井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106202', 'ccd4e2610afe4525bf5482a35abc0b54', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26566', '511723106203', '香安庙村', '5', 'False', 'True', '香安庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106203', '589aac653c49481281e96f317c65326e', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26567', '511723106204', '南坝子村', '5', 'False', 'True', '南坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106204', 'af9bef81e97548e9ac08028698d1c18b', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26568', '511723106205', '转洞桥村', '5', 'False', 'True', '转洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106205', 'aab5ee08ac6b476a8047de9555dcd51b', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26569', '511723106207', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106207', 'c5e52d799a1841e3a1e70c6a9b55b3ff', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26570', '511723106210', '玉河桥村', '5', 'False', 'True', '玉河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106210', 'a3deab117c384b8288c70aa06c1f9554', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26571', '511723106211', '马号村', '5', 'False', 'True', '马号村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106211', '880492f4d42f473fbd2e8df7f7b0e1b7', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26572', '511723106213', '冠子山村', '5', 'False', 'True', '冠子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106213', '95115d57021a4e7fb89e8e2f1d59a7aa', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26573', '511723106214', '白杨坪村', '5', 'False', 'True', '白杨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106214', '7043710284f94ed6a03c3a5b0601a65b', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26574', '511723106215', '石笋子村', '5', 'False', 'True', '石笋子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106215', '2d18c9cd69e54c9a985b8d23e2213ea7', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26575', '511723106217', '严家社区', '5', 'False', 'True', '严家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723106217', 'd75b3d49974a46ce9371e3d30a093c29', '51eb30827e6448978ec57ebf3d5c5382', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26576', '511723107000', '任市镇', '4', 'True', 'True', '任市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723107000', 'cb05d5376a204735a20277ffb0ffcad6', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26577', '511723107001', '新康社区', '5', 'False', 'False', '新康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107001', 'c7853af68bc44a669802491c26deb73c', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26578', '511723107002', '和平社区', '5', 'False', 'False', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107002', 'e122a27e18484222a763bcb5635e0d9c', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26579', '511723107003', '万欣社区', '5', 'False', 'False', '万欣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107003', '64bba2799e5843988ed4d40d9b536a50', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26580', '511723107200', '凉风垭村', '5', 'False', 'False', '凉风垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107200', 'a8c69d3957104d75b323ddd2e576f2fa', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26581', '511723107201', '红旗桥村', '5', 'False', 'False', '红旗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107201', '7bcc3ca35cda48878bc09c58af1655ac', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26582', '511723107202', '新街社区', '5', 'False', 'False', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107202', 'cd6cb99c13b54365895b68b8cd676c49', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26583', '511723107203', '观音阁村', '5', 'False', 'False', '观音阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107203', 'dbb33956c97c4e459cae507352e29e42', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26584', '511723107204', '新庙村', '5', 'False', 'False', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107204', '470d6b4401224b0e857f0054200850f4', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26585', '511723107205', '高桥坝村', '5', 'False', 'False', '高桥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107205', '2f066469b833409c8e667c23c41d1094', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:23');
INSERT INTO `mortals_iot_area` VALUES ('26586', '511723107206', '花朝门村', '5', 'False', 'False', '花朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107206', '9101b0fed8d8401c92251277d2b953b1', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26587', '511723107207', '响水滩村', '5', 'False', 'False', '响水滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107207', '8c512f8499bd40ea86e6f689921cbf93', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26588', '511723107208', '龙王沟村', '5', 'False', 'False', '龙王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107208', '3c16e0201d5e4e66ab883020db7faf9d', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26589', '511723107209', '竹溪村', '5', 'False', 'False', '竹溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107209', 'f75cb3700e114119a52d4ec4c869d570', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26590', '511723107210', '奚家坝村', '5', 'False', 'False', '奚家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107210', '85de748205d441bea799468a8c39897d', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26591', '511723107211', '黄泥榜村', '5', 'False', 'False', '黄泥榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107211', '34657258b61e408f943eea806e33ec56', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26592', '511723107213', '老街村', '5', 'False', 'False', '老街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107213', '3bc62ba32bf14a338fac05b07d58a3de', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26593', '511723107005', '靖安社区', '5', 'False', 'False', '靖安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107005', '0499df5794014d4c9915d956cfd5b01b', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26594', '511723107215', '荷叶坝村', '5', 'False', 'False', '荷叶坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107215', '1865c54d382242d0a1f88d27238fa324', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26595', '511723107216', '高洞村', '5', 'False', 'False', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107216', '38f1b059ea464a449a459ecc8f7e2892', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26596', '511723107217', '狮子庙村', '5', 'False', 'False', '狮子庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107217', '8b25737f8bba4639a96a14fab6f67cc1', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26597', '511723107218', '竹儿坪村', '5', 'False', 'False', '竹儿坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107218', '0136afe98aa84adb822a46daa3de95eb', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26598', '511723107219', '黄茅坪村', '5', 'False', 'False', '黄茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107219', 'b8b7ee2a5bb840819c3ad4a02843f6dd', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26599', '511723107220', '响滩桥村', '5', 'False', 'False', '响滩桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723107220', 'a7541e83798a4b5b9d66d91b1dd23a7e', 'cb05d5376a204735a20277ffb0ffcad6', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26600', '511723108000', '广福镇', '4', 'True', 'True', '广福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723108000', '801fed62137a422b8ee57baff8419f69', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26601', '511723108204', '皇城坝村', '5', 'False', 'True', '皇城坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108204', '19285a624d91440abd542ce10419e99b', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26602', '511723108001', '广福社区', '5', 'False', 'True', '广福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108001', '5baa08dfb2504a3e955ca20bf0058879', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26603', '511723108201', '卢家沟村', '5', 'False', 'True', '卢家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108201', 'e495458cfbfd42b380bc09f8f0dbd080', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:24');
INSERT INTO `mortals_iot_area` VALUES ('26604', '511723108202', '夏家庙村', '5', 'False', 'True', '夏家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108202', '6f54f66c3ca94f15875775a8498c7dd1', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26605', '511723108203', '兰草沟村', '5', 'False', 'True', '兰草沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108203', 'ca80b18927244eb2879e29f46f05dcf5', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26606', '511723108206', '兰家榜村', '5', 'False', 'True', '兰家榜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108206', 'adb5a7528bf84abcb7bb660b77a594cd', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26607', '511723108207', '石板滩村', '5', 'False', 'True', '石板滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723108207', '7c9576b39a1f4ad9afc3b43fc6ba2d34', '801fed62137a422b8ee57baff8419f69', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26608', '511723109000', '长岭镇', '4', 'True', 'True', '长岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723109000', 'a9d765cbec2a49bc985234e278581122', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26609', '511723109001', '长岭社区', '5', 'False', 'False', '长岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109001', '652d5c7e563b4876b25e541e4be9048a', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26610', '511723109201', '中山坪村', '5', 'False', 'False', '中山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109201', 'ae4bad1825e8408c9576feafa418b2f9', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26611', '511723109202', '天马头村', '5', 'False', 'False', '天马头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109202', 'a9645fdd955441389aaf50d3e098a29c', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26612', '511723109203', '白兔坝村', '5', 'False', 'False', '白兔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109203', '32eb99a78ab34c6aaba9222928fa2512', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26613', '511723109206', '土包寨村', '5', 'False', 'False', '土包寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109206', '6758dfdddfa14eb1acfaf4730f114825', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26614', '511723109207', '采实桥社区', '5', 'False', 'False', '采实桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109207', '226ab2e1497c4a07a6a7dc5795825a10', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26615', '511723109208', '天星寨村', '5', 'False', 'False', '天星寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109208', 'f819f19468ee476d86009e4230cf74d6', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26616', '511723109209', '槐花树村', '5', 'False', 'False', '槐花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109209', 'b63c94050fa24c66835b167fcec5d2c3', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26617', '511723109211', '山溪口村', '5', 'False', 'False', '山溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723109211', '9f3bcfc1928748ff8382982f22ef61d7', 'a9d765cbec2a49bc985234e278581122', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26618', '511723203000', '灵岩镇', '4', 'True', 'True', '灵岩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723203000', '9e7a305558e14874886357d850386d2d', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26619', '511723203001', '灵岩社区', '5', 'False', 'True', '灵岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203001', 'ceb7ea4ada5e4cf096159e7a4d5434c1', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26620', '511723203200', '李家嘴村', '5', 'False', 'True', '李家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203200', '8cc343a821624b92b5bc9706b4b8b023', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26621', '511723203202', '分水岭村', '5', 'False', 'True', '分水岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203202', 'a917f1ced3c042a4a0fe221bf9c14c94', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:25');
INSERT INTO `mortals_iot_area` VALUES ('26622', '511723203203', '天宝寨村', '5', 'False', 'True', '天宝寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203203', '528d7c14a04b48609518304aa1bebab1', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26623', '511723203204', '土地坪村', '5', 'False', 'True', '土地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203204', '7e17c84ce3d34918970304282ff8f595', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26624', '511723203206', '灵岩寺村', '5', 'False', 'True', '灵岩寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203206', 'e7ee6664f2714ea993dd65d7e9848088', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26625', '511723203208', '桂花院村', '5', 'False', 'True', '桂花院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723203208', 'a6c642589e6b4bd7868049f3e7e0c198', '9e7a305558e14874886357d850386d2d', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26626', '511723205000', '梅家乡', '4', 'True', 'True', '梅家乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723205000', 'aa67cc78ba66439686bab5eb290ac602', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26627', '511723205001', '梅家社区', '5', 'False', 'True', '梅家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205001', 'b599d13d058744e0ba93cddc3d3b33c9', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26628', '511723205200', '梅家坝村', '5', 'False', 'True', '梅家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205200', '1c27062e4f104727bb194faebf7af36f', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26629', '511723205201', '小方城村', '5', 'False', 'True', '小方城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205201', 'e6a38524845f4c5786ea943360f830fe', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26630', '511723205204', '大堰塘村', '5', 'False', 'True', '大堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205204', '8bb6dac820da4e0c86461311f78e1f01', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26631', '511723205206', '交易山村', '5', 'False', 'True', '交易山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205206', 'c4d6ec75f6c44f6384afe7681f2bbfef', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26632', '511723205207', '马黄沟村', '5', 'False', 'True', '马黄沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205207', 'fdb5da8aac3743908aabe74f7d89e6e8', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26633', '511723205208', '云龙桥村', '5', 'False', 'True', '云龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723205208', 'aa5f76ef6e0d483b9fce9c12dd45dfd7', 'aa67cc78ba66439686bab5eb290ac602', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26634', '511723209000', '八庙镇', '4', 'True', 'True', '八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723209000', '0f219939c6284b64894539f9dd91d39e', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26635', '511723209001', '八庙社区', '5', 'False', 'False', '八庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209001', '0decf5ec5b9b45bcba6f21f6435336b8', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26636', '511723209200', '白蜡园村', '5', 'False', 'False', '白蜡园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209200', '959437be8fa8470498700e1d21bdc45a', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26637', '511723209201', '保全寨村', '5', 'False', 'False', '保全寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209201', 'f99d3cbe2d7c4bc494395d78730be052', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:26');
INSERT INTO `mortals_iot_area` VALUES ('26638', '511723209202', '石和寨村', '5', 'False', 'False', '石和寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209202', '0dedd028301c4c209058777bc2439369', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26639', '511723209203', '长堰沟村', '5', 'False', 'False', '长堰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209203', 'a826464a9eae442a9674c92b2bb983c8', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26640', '511723209204', '马鞍山村', '5', 'False', 'False', '马鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209204', '6e82c6acd9bc4da7a23e554f3de26f64', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26641', '511723209205', '三角寨村', '5', 'False', 'False', '三角寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723209205', '0a3d1fceb0784672ab1060f9f6d439a0', '0f219939c6284b64894539f9dd91d39e', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26642', '511723572000', '淙城街道', '4', 'True', 'True', '淙城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511723572000', '4932c6e43319451cb03cae30530bdb6a', '6402a20fd1e24227bcf441f3c7ba2e40', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26643', '511723113200', '黄泥沟村', '5', 'False', 'True', '黄泥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113200', '79b2d41bb3b8468ebb4703ed4112a47e', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26644', '511723113002', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113002', 'd8ff3d642ab34e82861d306f69b102f9', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26645', '511723113003', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113003', 'a533374acee64045946b622d207b2075', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26646', '511723113004', '淙城社区', '5', 'False', 'True', '淙城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113004', 'c43605b495c342a19256de49ce5cda76', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26647', '511723113005', '明月社区', '5', 'False', 'True', '明月社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113005', '07d6307c33d54f12bcd23e054fedd1c9', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26648', '511723113006', '三里桥社区', '5', 'False', 'True', '三里桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113006', 'ad86decda5dc44a49f098e708d319190', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26649', '511723113887', '新安社区', '5', 'False', 'True', '新安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113887', '360b280f57da4de3a0791ddce46eec24', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26650', '511723113007', '真武宫社区', '5', 'False', 'True', '真武宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113007', '3ef25eb9c3634e6699748dbc9ac9c3ca', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26651', '511723113008', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113008', '9327f5f7861644ed9ad3e10618ad0294', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26652', '511723113009', '接龙桥社区', '5', 'False', 'True', '接龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113009', '5c79cca1dc0c405e818ca5b459acaf2e', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:27');
INSERT INTO `mortals_iot_area` VALUES ('26653', '511723113010', '清河社区', '5', 'False', 'True', '清河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113010', '2ee721b88f3246c1a28ce0a8bf4983a8', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26654', '511723113011', '橄榄社区', '5', 'False', 'True', '橄榄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113011', '9dbf305d03ac47b2b8d05f0598b1bfd1', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26655', '511723113012', '九石坎社区', '5', 'False', 'True', '九石坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113012', 'f3b35283aadb4d86b94fa73c5f83d8d5', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26656', '511723113013', '峨城社区', '5', 'False', 'True', '峨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113013', 'e1cf4943adf44f86959fb222e4d94127', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26657', '511723113202', '观音寨村', '5', 'False', 'True', '观音寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113202', 'b20fd5d3eb7644c684dbbd25cc72e838', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26658', '511723113201', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511723113201', 'bf21d0e67e304216b770baa4656c11e9', '4932c6e43319451cb03cae30530bdb6a', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26659', '511771000000', '高新技术产业园区（达州）', '3', 'True', 'True', '达州高新区', 'dzsgxjscyy.sczwfw.gov.cn', 'ade97ba11bbf48568547c21b174c8a32', '16ca461e2c824257a50dd0c7fab6f2de', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26660', '511771200000', '斌郎街道', '4', 'True', 'True', '斌郎街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511771200000', '81544a95308640f2bcc3f622b87004b7', 'ade97ba11bbf48568547c21b174c8a32', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26661', '511771200001', '斌郎社区', '5', 'False', 'True', '斌郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200001', '7389138583e24e6d95a2c9a4bf34b06a', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26662', '511771200201', '郑家村', '5', 'False', 'True', '郑家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200201', '57ee8ce004174473be7127251bb90bab', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26663', '511771200203', '石沟村', '5', 'False', 'True', '石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200203', '330af1a77c98494a82627862dbe3d3da', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26664', '511771200204', '木瓜社区', '5', 'False', 'True', '木瓜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200204', '2463b8d7f01942b0bf16c6dc4289a7d2', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26665', '511771200206', '桥坝社区', '5', 'False', 'True', '桥坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200206', '12434a8980e84d27af7b2f248f389517', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26666', '511771200207', '石观村', '5', 'False', 'True', '石观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200207', '7f154a8d0e3946cea1c56f054d9a6463', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26667', '511771200209', '何家村', '5', 'False', 'True', '何家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200209', '4f6ee89851804127a071e9e081d86f90', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26668', '511771200212', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200212', 'c699e0cdb7f94aa993c772bb269c4c85', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26669', '511771200213', '堰坝社区', '5', 'False', 'True', '堰坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200213', '51fb369158dc40a8b36dc18f9c045f76', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26670', '511771200214', '火烽山村', '5', 'False', 'True', '火烽山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200214', '564919508ac541caacd6b7ebf391f2b0', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26671', '511771200216', '长田社区', '5', 'False', 'True', '长田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200216', 'e1a9c7f714b84c7787945bb09c65d966', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26672', '511771200217', '蔡坪村', '5', 'False', 'True', '蔡坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200217', 'f016681aa1504a4892cddfc2d3430a90', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:28');
INSERT INTO `mortals_iot_area` VALUES ('26673', '511771200220', '三品山社区', '5', 'False', 'True', '三品山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200220', '9d72144fadf146cb936e07412a1c850f', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26674', '511771200223', '长江村', '5', 'False', 'True', '长江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200223', '06a4476832d44be2aae90c2330d621a3', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26675', '511771200224', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200224', '31dbadc08f5545f58a90e55bb4014d66', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26676', '511771200225', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200225', '24b0cb73907347b5b1d0093b6013380f', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26677', '511771200226', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771200226', 'e15630e203c144d6bc5c69b106666137', '81544a95308640f2bcc3f622b87004b7', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26678', '511771201000', '幺塘乡', '4', 'True', 'True', '幺塘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511771201000', 'c992ee966d58480fbb0fcb425099a5ba', 'ade97ba11bbf48568547c21b174c8a32', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26679', '511771201001', '幺店子社区', '5', 'False', 'True', '幺店子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201001', '010d6ec7a0e44d41bddfc2a2dec03e33', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26680', '511771201002', '阁溪社区', '5', 'False', 'True', '阁溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201002', '18d3869ff03d4a3db0890ca83c9a419b', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26681', '511771201202', '辉山村', '5', 'False', 'True', '辉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201202', '4916e0872180455ca82c797848e997fe', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26682', '511771201204', '中河村', '5', 'False', 'True', '中河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201204', '77a8dbf705174007a578d606bf29f025', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26683', '511771201205', '北坪村', '5', 'False', 'True', '北坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201205', '368e9678db4b4b559c5762dad3dba57c', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26684', '511771201206', '平洞村', '5', 'False', 'True', '平洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201206', '7f96ccd70ac4430c939646f952b94145', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26685', '511771201208', '万阁社区', '5', 'False', 'True', '万阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201208', '4f8edbb9de2e4a299b79ad9b1f108706', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26686', '511771201210', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201210', 'dde97245499a44229c19facebaecd1cd', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26687', '511771201211', '长西村', '5', 'False', 'True', '长西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201211', 'd721be1254b34c99878839d11c1838b5', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26688', '511771201212', '锁口村', '5', 'False', 'True', '锁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201212', 'e29aa00df1794b22aa8d931a180dd777', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26689', '511771201214', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511771201214', '7f9f1d907cd14240b2eeb0185252bbc9', 'c992ee966d58480fbb0fcb425099a5ba', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26690', '511900000000', '巴中市', '2', 'True', 'True', '巴中市', 'bzs.sczwfw.gov.cn', '60a505e9dfa643e9826902e0810de55f', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 11:59:29');
INSERT INTO `mortals_iot_area` VALUES ('26691', '511902000000', '巴州区', '3', 'True', 'True', '巴州区', 'bzsbzq.sczwfw.gov.cn', 'fc90133f8add46f0ae2e2116a8b9b13b', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26692', '511902128000', '天马山镇', '4', 'True', 'True', '天马山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902128000', '53fb406aab354dfc9178b2ddaaaccc09', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26693', '511902128660', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128660', 'f0ad972c20d547e1aa7b0c37d58780fe', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26694', '511902128829', '茶园村', '5', 'False', 'True', '茶园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128829', '325334cb9ec04dd3b249484b5ea6a94d', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26695', '511902128014', '狮子寨村', '5', 'False', 'True', '狮子寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128014', '8c24f17186944096b69bdf5c9bfaf0c8', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26696', '511902128032', '朝阳洞村', '5', 'False', 'True', '朝阳洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128032', '47fd9def4c604a0698bb8c61d89e6409', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26697', '511902128049', '柳岗社区', '5', 'False', 'True', '柳岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128049', '6e766b3bfd59425f802f39e70ab11c4b', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26698', '511902128198', '修行寺村', '5', 'False', 'True', '修行寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128198', 'c5028ceae3b9451a9ac0902fc510ca3a', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26699', '511902128220', '金石村', '5', 'False', 'True', '金石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128220', '7228e6e054d048ccaf1e77bfcfbb18ff', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26700', '511902128269', '方碑村', '5', 'False', 'True', '方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128269', '5dd8ac2d4fe94c919843b37f2a3e276f', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26701', '511902128303', '刘家坡村', '5', 'False', 'True', '刘家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128303', '2de01dcbb4fb4f6a8ff4159cb4ab8202', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26702', '511902128529', '天南村', '5', 'False', 'True', '天南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128529', '66a5b3a27d074192b62e9703a1297918', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26703', '511902128538', '桂花井社区', '5', 'False', 'True', '桂花井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128538', '13e7b664a2ac41c1bcfe378758f120d5', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26704', '511902128598', '南娅社区', '5', 'False', 'True', '南娅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128598', '9623732e188a4fe88f5b2b35748d467e', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26705', '511902128625', '高顶寨村', '5', 'False', 'True', '高顶寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128625', '1a6391cf4cf24a3697b0ab99f5c76849', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26706', '511902128782', '谢家湾村', '5', 'False', 'True', '谢家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128782', '9ba7bb40d6d6435a84069ca76eb8995a', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26707', '511902128810', '寺岭村', '5', 'False', 'True', '寺岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128810', 'b183ef07b60f481eb2a60bcba2885bea', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26708', '511902128941', '安家坝村', '5', 'False', 'True', '安家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902128941', '930ea385ca594e6da0e7acf6600e5cb5', '53fb406aab354dfc9178b2ddaaaccc09', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26709', '511902001000', '东城街道', '4', 'True', 'True', '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902001000', 'd7faf037b87d440fa76e088bf87258b9', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26710', '511902001160', '古井子社区', '5', 'False', 'True', '古井子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001160', 'af4d24dfabf749cb95e6b3a64c91e701', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26711', '511902001245', '观音井社区', '5', 'False', 'True', '观音井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001245', '9bd938639b12480a888940757db227f2', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26712', '511902001584', '老观桥社区', '5', 'False', 'True', '老观桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001584', 'a7ba6ee470984e17bcaaae7387b5bba2', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26713', '511902001001', '北门社区', '5', 'False', 'True', '北门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001001', '9d92493a25c2441f9cf0bc849fd6b122', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:30');
INSERT INTO `mortals_iot_area` VALUES ('26714', '511902001002', '鼓楼社区', '5', 'False', 'True', '鼓楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001002', 'a3f5f867c4bd47fa802fa8b3f5852d92', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26715', '511902001003', '大东社区', '5', 'False', 'True', '大东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001003', '0ce6047a911e41efaeed5c3c1f77bb81', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26716', '511902001004', '南门社区', '5', 'False', 'True', '南门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001004', '35b1e5eb1cd74969a4e4ce141e27c63a', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26717', '511902001005', '南坝社区', '5', 'False', 'True', '南坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001005', 'bf1aed49c37748c4a5521be2bbbb1d99', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26718', '511902001006', '太子社区', '5', 'False', 'True', '太子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001006', '47a09ef36d0e4fc3816962e6aa84db25', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26719', '511902001200', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001200', '794e64f4c62d448db9feaf5dbdb1615f', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26720', '511902001201', '擂鼓社区', '5', 'False', 'True', '擂鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902001201', 'e7889ca961554557a48cd49ebb1f8d46', 'd7faf037b87d440fa76e088bf87258b9', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26721', '511902002000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902002000', '252cf85ceaf14bceb5b957aa7563a5d3', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26722', '511902002287', '柳津桥社区', '5', 'False', 'True', '柳津桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002287', 'a58b13862ca94989a91e4808990adb38', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26723', '511902002846', '云屏社区', '5', 'False', 'True', '云屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002846', '1ba43b63a4c14eaeb6fae9bd8208a8b8', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26724', '511902002001', '草坝社区', '5', 'False', 'True', '草坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002001', 'b87aa475cffa4e558dd377dd9d77980e', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26725', '511902002004', '红福社区', '5', 'False', 'True', '红福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002004', '6323a595c8084d89a0d5e51ba9e31c29', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26726', '511902002005', '佛阳社区', '5', 'False', 'True', '佛阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002005', '82966c94b6f343138c32e57fafe73631', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26727', '511902002006', '后坝社区', '5', 'False', 'True', '后坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002006', '35fcfdbea1d5421887f344f8fccb6f91', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26728', '511902002200', '西龛村', '5', 'False', 'True', '西龛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002200', '79b85c80d01743c1bbed5c6bb5bda269', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26729', '511902002201', '大连村', '5', 'False', 'True', '大连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002201', '3b64dc801ae040ecb79973e37ba65dc8', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26730', '511902002312', '莲山湖社区', '5', 'False', 'True', '莲山湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002312', 'fe49aa05e94f43929e109b777540745b', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26731', '511902002448', '白马井社区', '5', 'False', 'True', '白马井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002448', '6814e926af554421a5950e307b5c18cd', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26732', '511902002548', '南龛社区', '5', 'False', 'True', '南龛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902002548', '4ca1b136727b4aa2b89d8873fac48a4c', '252cf85ceaf14bceb5b957aa7563a5d3', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26733', '511902005000', '宕梁街道', '4', 'True', 'True', '宕梁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902005000', '53e5326c079342908897850fbd1f0582', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26734', '511902005001', '红岩社区', '5', 'False', 'True', '红岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005001', '3dd7c73d7a314e4db5d11872aaa808a3', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26735', '511902005002', '后河社区', '5', 'False', 'True', '后河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005002', '04564b7d1ff24819a4f64f8e5144be7b', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26736', '511902005003', '中坝社区', '5', 'False', 'True', '中坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005003', '67d9093f8aaa4ec8a1301652dc1312e0', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26737', '511902005004', '杨坝社区', '5', 'False', 'True', '杨坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005004', '0fd81ff11bd2475a916162a2402e5c80', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:31');
INSERT INTO `mortals_iot_area` VALUES ('26738', '511902005201', '塔子山村', '5', 'False', 'True', '塔子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005201', '2aba232457034d889356a944e757a2a7', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26739', '511902005204', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005204', '705ecd99435d4edc9f609f4ff54a8135', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26740', '511902005207', '碾盘寺村', '5', 'False', 'True', '碾盘寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005207', 'd3c0a26499094593aec4b10dee1d9b92', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26741', '511902005208', '清莲村', '5', 'False', 'True', '清莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005208', 'ef0247633f0b4950bb8b3ff3486f9809', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26742', '511902005209', '洪山村', '5', 'False', 'True', '洪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005209', 'aab4297bf0d948fa983a4cdc86dab914', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26743', '511902124330', '许家岭村', '5', 'False', 'True', '许家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124330', '716aebf1d7d84b4fa6b31af7d4568cb4', '53e5326c079342908897850fbd1f0582', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26744', '511902006000', '玉堂街道', '4', 'True', 'True', '玉堂街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902006000', 'a404bd9db47144f5b70fcb12cb5e21d0', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26745', '511902005284', '尖山寺村', '5', 'False', 'True', '尖山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005284', '89281e83b4f8452d8fe6508f2a50aa5a', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26746', '511902005419', '摇铃村', '5', 'False', 'True', '摇铃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902005419', 'd088875e7011473baa0f251ba8620c1b', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26747', '511902006001', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006001', 'e32a59758dac4883b49ed3d4dca41c7b', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26748', '511902006002', '登高社区', '5', 'False', 'True', '登高社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006002', '257e2b1cd45e43adbb5757f5e8ff2442', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26749', '511902006003', '北龛社区', '5', 'False', 'True', '北龛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006003', 'fdbec6d72704477f90e643d646ac4ccc', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26750', '511902006194', '印山坪村', '5', 'False', 'True', '印山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006194', '582ed8b05cc8477c85493084af6d9d49', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26751', '511902006200', '檬子河村', '5', 'False', 'True', '檬子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006200', '4203b6a1f5d94468ae73c4cebb48bf63', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26752', '511902006201', '苏山村', '5', 'False', 'True', '苏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006201', 'bf5df8fd16d744608bd0cdfabe957f2d', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26753', '511902006202', '三包村', '5', 'False', 'True', '三包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006202', '4d99cb4704404dc2abb550cf90d29288', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26754', '511902006203', '玉堂村', '5', 'False', 'True', '玉堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006203', 'cca7f233f025453888a0e0315dbea959', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26755', '511902006204', '铜堡村', '5', 'False', 'True', '铜堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006204', 'ff668033e2fb41a0921aa3a25d2b4d4c', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26756', '511902006205', '侯家沟村', '5', 'False', 'True', '侯家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006205', '5da099f8beee4103a212da3d786b9cb3', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26757', '511902006206', '管家沟村', '5', 'False', 'True', '管家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006206', 'e2fceed5d0f7417981ce13305c89a4ec', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26758', '511902006207', '西溪沟村', '5', 'False', 'True', '西溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006207', '715c82a398154891b761dbe48d05cb58', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26759', '511902006208', '桥炉村', '5', 'False', 'True', '桥炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006208', 'fd1d8cc7d6a2493cbc8e940b72d10355', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26760', '511902006209', '长角梁村', '5', 'False', 'True', '长角梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006209', '4a1c30fe3eaf431686a1afaad0282000', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26761', '511902006210', '范家沟村', '5', 'False', 'True', '范家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006210', 'd70fb96e1a614aea87ea9204b84bad48', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26762', '511902006417', '古楼山村', '5', 'False', 'True', '古楼山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006417', '5f0a7efda2ed4867b77cadc55e167bc1', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26763', '511902006570', '寨子包村', '5', 'False', 'True', '寨子包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006570', '46760887dadf4ad9aa2b56b9dec57ccd', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26764', '511902006599', '何家坪村', '5', 'False', 'True', '何家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006599', 'e6e572a1f5bb404dbd51a3434e658208', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:32');
INSERT INTO `mortals_iot_area` VALUES ('26765', '511902006671', '天星湖社区', '5', 'False', 'True', '天星湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006671', '73b6d19420b44f3a8f93046f2010aea4', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26766', '511902006819', '印和社区', '5', 'False', 'True', '印和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006819', '406c60f3194543649140f427fcbbf3ea', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26767', '511902006841', '柏垭庙村', '5', 'False', 'True', '柏垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006841', '11975307564c40649a9e9286bd168169', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26768', '511902006924', '方山雁村', '5', 'False', 'True', '方山雁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902006924', '0cb7f92490d94a2a83870aa56ed2e7f1', 'a404bd9db47144f5b70fcb12cb5e21d0', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26769', '511902009000', '时新街道', '4', 'True', 'True', '时新街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902009000', '0e993e2213e241409fc789d9d90c5be4', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26770', '511902009001', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009001', '12b5230bae6a4a99a4d61acf88ca8315', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26771', '511902009010', '插旗山社区', '5', 'False', 'True', '插旗山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009010', '5671abe2f4fc45c789d96172e825d328', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26772', '511902009201', '双桥河村', '5', 'False', 'True', '双桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009201', 'b2b6fff0a2214067a01fdf1905189165', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26773', '511902009210', '排垭村', '5', 'False', 'True', '排垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902009210', 'b3811915300f42a38a342d3c2d8c2a4d', '0e993e2213e241409fc789d9d90c5be4', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26774', '511902100000', '大茅坪镇', '4', 'True', 'True', '大茅坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902100000', '66ac9550da9b4a198622480b48c8e66c', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26775', '511902100001', '明星社区', '5', 'False', 'True', '明星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100001', '42999ab10b304a4cb173f9b8e019bfb2', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26776', '511902100200', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100200', '8881742b3b0743c79002eb8b6f9a584c', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26777', '511902100201', '大茅村', '5', 'False', 'True', '大茅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100201', '90eb622f91fb492a8da0098045319be5', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26778', '511902100202', '红垭村', '5', 'False', 'True', '红垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100202', '759962ef74a24801bf1aa315ac98eab9', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26779', '511902100203', '土地垭村', '5', 'False', 'True', '土地垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100203', 'bff51d80c4f341c4afb1929493143f5c', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26780', '511902100204', '得阳村', '5', 'False', 'True', '得阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100204', '07d3fe76847c496795cac484eb240c54', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26781', '511902100205', '孟家村', '5', 'False', 'True', '孟家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100205', 'f4a3f2eec5d14c03b4d595ada2d32fc1', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26782', '511902100206', '南垭庙村', '5', 'False', 'True', '南垭庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902100206', 'a912817607a648439a41c50073a5ba15', '66ac9550da9b4a198622480b48c8e66c', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26783', '511902101000', '清江镇', '4', 'True', 'True', '清江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902101000', 'a40167ec054143bfb040eb5349f96d6f', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26784', '511902101001', '海生社区', '5', 'False', 'True', '海生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101001', '8ca84655aeed4cf0814a4c35e671b456', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26785', '511902101002', '中岭坪社区', '5', 'False', 'True', '中岭坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101002', '9955f8d37bd94b57b757beacd6fc9189', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26786', '511902101004', '腊红社区', '5', 'False', 'True', '腊红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101004', 'a0f02535506d4bfba8aa83c53b2250b3', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26787', '511902101200', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101200', '6a2eda1bbe46424c8a27417f9fb45b15', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:33');
INSERT INTO `mortals_iot_area` VALUES ('26788', '511902101201', '塘坝村', '5', 'False', 'True', '塘坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101201', '200561d621a2424990aebb28a09375da', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26789', '511902101202', '佑垭村', '5', 'False', 'True', '佑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101202', '661fd4d33bf445cb87397c8721253154', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26790', '511902101203', '杏垭村', '5', 'False', 'True', '杏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101203', 'a58a780db970473084678d563bf6ea97', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26791', '511902101204', '峰垭村', '5', 'False', 'True', '峰垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101204', 'ed76f119de1d49cc931b20e29a5d32ae', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26792', '511902101205', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101205', '556b6888de6e429daaddf8d354d06956', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26793', '511902101206', '观山村', '5', 'False', 'True', '观山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101206', 'c3d62d4325e846b8bcd0c30da1210185', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26794', '511902101207', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101207', '0ba88bc2330847a4a74926c807e6f8b8', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26795', '511902101208', '台山村', '5', 'False', 'True', '台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101208', '5f31917f65944d699caa346c906df49c', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26796', '511902101209', '昆山村', '5', 'False', 'True', '昆山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101209', '2e36e8644031414585ce312a3afa1c7a', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26797', '511902101210', '巾字村', '5', 'False', 'True', '巾字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101210', '1569461750354a5ab93f75d9984322af', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26798', '511902101211', '环岭村', '5', 'False', 'True', '环岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101211', '8ae33d7a55d042088e9fb572e2d243f2', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26799', '511902101212', '黑林村', '5', 'False', 'True', '黑林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101212', 'a15b8a686e4549b2b093912b4dd832a4', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26800', '511902101213', '黄包村', '5', 'False', 'True', '黄包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101213', 'cc4ded76239249e79c186b052e8826e1', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26801', '511902101214', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101214', '133724666ad14ee28e6467fee343b06e', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26802', '511902101215', '武学堂村', '5', 'False', 'True', '武学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101215', '85655f66625c4b4b8fa2215fe9f9a3c4', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26803', '511902101216', '大排村', '5', 'False', 'True', '大排村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101216', '1ac3106b28ae4f82a107827c17aeb131', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26804', '511902101217', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101217', '2b121d557935418e811353db0ed80bf9', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26805', '511902101218', '蔡家湾村', '5', 'False', 'True', '蔡家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101218', '51d3ff0da902486c83e19fe1d4ef56d4', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26806', '511902101219', '九湾村', '5', 'False', 'True', '九湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101219', 'd67053cbef414ac6bf5d2318928dd2ee', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26807', '511902101220', '亮垭村', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101220', '4990d74f325f4ec49c89530790f954b3', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26808', '511902101221', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101221', '87ca5fb251144b1cb34545b854152d4b', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26809', '511902101596', '灵江桥村', '5', 'False', 'True', '灵江桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101596', '5fddf8b2e1aa4563ac53767ce9eb2099', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:34');
INSERT INTO `mortals_iot_area` VALUES ('26810', '511902101654', '长滩河村', '5', 'False', 'True', '长滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101654', '871086fd30f34a6a9b79d10391abf6ae', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26811', '511902101954', '八家坪村', '5', 'False', 'True', '八家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101954', 'dc1f5e78907e4384b1991cbc9693d89c', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26812', '511902101955', '洛伽村', '5', 'False', 'True', '洛伽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101955', '07c5d4bb52c84649a4739fde2062f097', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26813', '511902101962', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101962', '6c3ae0a528bc4bb9920f33d4605950ae', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26814', '511902101997', '永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902101997', 'da27a9661c014818b6e0ac306af665af', 'a40167ec054143bfb040eb5349f96d6f', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26815', '511902104000', '化成镇', '4', 'True', 'True', '化成镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902104000', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26816', '511902104286', '奎星楼村', '5', 'False', 'True', '奎星楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104286', '08b714d73548411f80318bfeb1f48994', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26817', '511902104001', '化湖社区', '5', 'False', 'True', '化湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104001', '490ffc7f2b3f48cea75274c59023499d', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26818', '511902104002', '金光社区', '5', 'False', 'True', '金光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104002', 'a403881f3a444faea7cfb7ffea168e0a', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26819', '511902104116', '梓橦庙社区', '5', 'False', 'True', '梓橦庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104116', '56d6864bb7814dafb422890ae089a6cf', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26820', '511902104200', '赵家营村', '5', 'False', 'True', '赵家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104200', '907961f17c694030ae38832c906e7353', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26821', '511902104201', '邵家坪村', '5', 'False', 'True', '邵家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104201', 'a8ac8c216ac449dea56e670ed02f31ec', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26822', '511902104202', '宋家碥村', '5', 'False', 'True', '宋家碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104202', '85755c9306de43f7b33b927f72ab2017', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26823', '511902104203', '吴家河村', '5', 'False', 'True', '吴家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104203', 'b4276d331fb14c69b7fd86c64e3baa96', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26824', '511902104204', '罗家河村', '5', 'False', 'True', '罗家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104204', 'fb0af8ce4c244f15bab336d8d65c47b2', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26825', '511902104205', '水观音村', '5', 'False', 'True', '水观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104205', 'e5c99560271647a7863cc95df6177d13', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26826', '511902104206', '武圣村', '5', 'False', 'True', '武圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104206', '9e9d6f14ee9b443d989036a96e86897e', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26827', '511902104209', '赵家湾村', '5', 'False', 'True', '赵家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104209', '7a69101e4afb471d96bc501a6d554311', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26828', '511902104210', '方家梁村', '5', 'False', 'True', '方家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104210', 'a31244b7de234ca6999d94db00558a0b', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26829', '511902104211', '通木垭村', '5', 'False', 'True', '通木垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104211', '74db4505ea5c4635a35e2b434c8b9c8c', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26830', '511902104212', '蟒螳坝村', '5', 'False', 'True', '蟒螳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104212', 'accd3a110ec645838b3e2fae522fac8e', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26831', '511902104213', '土墙坪村', '5', 'False', 'True', '土墙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104213', '725e254699754140acec27a25e2a372b', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26832', '511902104214', '长滩河村', '5', 'False', 'True', '长滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104214', '67b64be99c61440f841e51ea302736bc', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26833', '511902104215', '高家坡村', '5', 'False', 'True', '高家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104215', '059b10d696ed4c24bcedc82b2e4a2cc1', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:35');
INSERT INTO `mortals_iot_area` VALUES ('26834', '511902104216', '梁大湾村', '5', 'False', 'True', '梁大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104216', '13e089dd465440bb892a34c4a383aca0', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26835', '511902104217', '白庙村', '5', 'False', 'True', '白庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104217', '3e6de37714024c75b6fbf75310965a7c', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26836', '511902104617', '道子坪村', '5', 'False', 'True', '道子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104617', 'd47e3ab0ca4c4f72a6e7cbc2da70ccbc', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26837', '511902104731', '陈家嘴村', '5', 'False', 'True', '陈家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104731', 'd6f830fc75eb4981a0002bf4eb983e2c', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26838', '511902104780', '三儿河村', '5', 'False', 'True', '三儿河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902104780', 'ef87bacc9ae94602948677f398a40773', 'c33cda7eece34b19ac1cf49d2bfa3df1', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26839', '511902105000', '曾口镇', '4', 'True', 'True', '曾口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902105000', '82c7b38860c8438eb7d0a274ddb663f8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26840', '511902105001', '曾溪社区', '5', 'False', 'True', '曾溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105001', '1a1bb92f901b430c80da0a82d6c3cd4f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26841', '511902105002', '店子河社区', '5', 'False', 'True', '店子河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105002', 'fcd004c08234411bb24f059fe88df365', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26842', '511902105003', '紫荆社区', '5', 'False', 'True', '紫荆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105003', '586d70c0f48d4611985eebd2fa73c3e1', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26843', '511902105004', '甘露社区', '5', 'False', 'True', '甘露社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105004', '388ed85161f44acd8d2b83d16f0a9732', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26844', '511902105083', '龙城寨村', '5', 'False', 'True', '龙城寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105083', '77b16b94a0d246fb86dec6a12aa102a9', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26845', '511902105200', '方山寨村', '5', 'False', 'True', '方山寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105200', '5c4393b045ee475cbbda0000c17a07cb', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26846', '511902105201', '扬帆村', '5', 'False', 'True', '扬帆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105201', 'eee729ab3dfd4ad28a56cf5c6e0f93e5', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26847', '511902105202', '椿树村', '5', 'False', 'True', '椿树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105202', 'e2321cab1c0b40098b49ec50ad96411a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26848', '511902105203', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105203', '1787f8114ad3409483aca722d6430dc7', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26849', '511902105204', '秧田沟村', '5', 'False', 'True', '秧田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105204', 'ed340f2a77c9400890f2ebc94fe216ad', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26850', '511902105205', '寿星村', '5', 'False', 'True', '寿星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105205', '545e161dd235404a9f12635789407d3c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26851', '511902105206', '雁桥村', '5', 'False', 'True', '雁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105206', '20a6c47debd14aa78f75055804a4753e', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26852', '511902105207', '书台村', '5', 'False', 'True', '书台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105207', 'a909d89c52284de38c21ec1148036ca9', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26853', '511902105208', '吉林村', '5', 'False', 'True', '吉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105208', 'c7c101bfb56f4ce396979f840b732f3a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26854', '511902105209', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105209', 'b80752c984314adea6ca5ebc88ba0614', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26855', '511902105210', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105210', 'a090ddffd1754877bf2678a841766237', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26856', '511902105211', '康村', '5', 'False', 'True', '康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105211', '498c58587ea6456fb47811d6c75b522a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:36');
INSERT INTO `mortals_iot_area` VALUES ('26857', '511902105212', '芦山社区', '5', 'False', 'True', '芦山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105212', 'ed3a9504931b4a7c9d958bb7bca6fef6', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26858', '511902105213', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105213', '23b58f1a8e244ad1b21440d9dbfe974a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26859', '511902105214', '黄梁树村', '5', 'False', 'True', '黄梁树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105214', '10c751dc1d8b4324b4d148b446b5c63d', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26860', '511902105215', '飞马村', '5', 'False', 'True', '飞马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105215', '28181895e5864b16892d56568c557a0e', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26861', '511902105216', '龙潭村', '5', 'False', 'True', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105216', '6eadde7236644bb6b8b403362e00bda4', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26862', '511902105217', '石溪村', '5', 'False', 'True', '石溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105217', '189fab554edc4c22ba5729a9878c52ac', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26863', '511902105218', '吉公村', '5', 'False', 'True', '吉公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105218', '16a98f6ce2b14d5ca9e73d9f99346f44', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26864', '511902105219', '红溪村', '5', 'False', 'True', '红溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105219', '6bf935173d43401983cc00936b0fcc9a', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26865', '511902105220', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105220', '346ab54ada1c4e65b0e2dbceb14bd75f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26866', '511902105221', '永红村', '5', 'False', 'True', '永红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105221', '231f90e211e9455da4dc24b81c9f5401', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26867', '511902105222', '岭岗村', '5', 'False', 'True', '岭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105222', '61a387d301414670b7e0d2a748468d40', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26868', '511902105223', '杏花村', '5', 'False', 'True', '杏花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105223', '0955bda4d65344c792954265e0d2161f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26869', '511902105224', '石峡村', '5', 'False', 'True', '石峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105224', '7f63f794285c491d98d723e60aae0451', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26870', '511902105225', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105225', '87b8cbbdfafb492ca4cfd433719a8021', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26871', '511902105226', '硐坪村', '5', 'False', 'True', '硐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105226', 'e3516147628d41c8b4fec1f56e37fdc6', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26872', '511902105227', '二龙场村', '5', 'False', 'True', '二龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105227', 'e327c51bd3df4992b6cfacebdbfdc29f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26873', '511902105228', '大柏树村', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105228', '6a768f2293784fb48e467d85ce696816', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26874', '511902105229', '兰花村', '5', 'False', 'True', '兰花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105229', '6398c5dfce2842e6925c9b74d3932a1c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26875', '511902105230', '茨垭村', '5', 'False', 'True', '茨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105230', '9824547d1d344c0ca2a9f31821602380', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26876', '511902105231', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105231', 'e7b19c8e896b4cb1b3e6ea38dd731b60', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26877', '511902105232', '凉风垭村', '5', 'False', 'True', '凉风垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105232', '017dfcd2268648318ac8aef1bc736c58', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26878', '511902105233', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105233', '18e86cd5e82b4ea79c79030832307116', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26879', '511902105234', '显岩村', '5', 'False', 'True', '显岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105234', '7e56edd2f4274bff9d5ed9b69c72ec5d', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:37');
INSERT INTO `mortals_iot_area` VALUES ('26880', '511902105235', '石堡村', '5', 'False', 'True', '石堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105235', '3fb8d40a00344b0c94861edcfc9ae233', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26881', '511902105236', '佛龙村', '5', 'False', 'True', '佛龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105236', '4457d876bdec4590a1671599a81fd55c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26882', '511902105237', '堰龙溪村', '5', 'False', 'True', '堰龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105237', 'f3502ba36941431f8ad25bff90bfb3dc', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26883', '511902105238', '金凤村', '5', 'False', 'True', '金凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105238', 'beec5dcd477f4029a1a840a46303455f', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26884', '511902105239', '响滩村', '5', 'False', 'True', '响滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105239', 'b46598df17184efeaa381dda731a8fa6', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26885', '511902105240', '园艺村', '5', 'False', 'True', '园艺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105240', 'eb5cde8f48124122b7d266f74fa61d76', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26886', '511902105245', '鹤鸣村', '5', 'False', 'True', '鹤鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105245', 'c7ea0f8ec09c4f62ba646f06dd4d78bc', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26887', '511902105301', '甘泉井村', '5', 'False', 'True', '甘泉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105301', 'f1b4b1129c024f6282548b67de69b420', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26888', '511902105492', '繁荣村', '5', 'False', 'True', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105492', '13dfa128d92b4a059e2e75445e449029', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26889', '511902105524', '黄垭村', '5', 'False', 'True', '黄垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105524', '1fc49fcb0d8b474887c93cbe8d25391c', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26890', '511902105598', '土主村', '5', 'False', 'True', '土主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105598', '70c3a17d3be24445a9211956925f8846', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26891', '511902105704', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105704', 'fd667dd08ad248c2bfee0034bc1eb0e1', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26892', '511902105883', '五通桥村', '5', 'False', 'True', '五通桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902105883', 'e3364e9c3d9e4efbab7e3705209db919', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26893', '5119738555511447552', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5119738555511447552', '4ceaa4ca9a974da6b1b109b6fd7ec6a2', '82c7b38860c8438eb7d0a274ddb663f8', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26894', '511902106000', '梁永镇', '4', 'True', 'True', '梁永镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902106000', '53d1be0dc4ab475492a672584f84e3e3', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26895', '511902106001', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106001', '2e5a8001e33446e5ae5bed9e4135d955', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26896', '511902106002', '柏茂社区', '5', 'False', 'True', '柏茂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106002', 'b41d253247bd4efa88c946b5c6755afe', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26897', '511902106200', '梁广村', '5', 'False', 'True', '梁广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106200', '890d7633a70b47bb88e350d52e69c059', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26898', '511902106201', '玉林村', '5', 'False', 'True', '玉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106201', '575127ae76bc4e85b143c197eea0b0cb', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26899', '511902106202', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106202', '8be7f2f5b6d4425b8b2eefa1ceb5a2e5', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26900', '511902106203', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106203', 'f2f262a3a1d14ac4833a55637a9cd2a8', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26901', '511902106204', '双狮村', '5', 'False', 'True', '双狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106204', '3384c96364614ea68104b9ea55bcce31', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26902', '511902106205', '广林村', '5', 'False', 'True', '广林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106205', '4a17978ad00f44fc9c62932239f0b6b0', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26903', '511902106206', '莲山村', '5', 'False', 'True', '莲山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106206', 'c262c28115794e439128d945dcbaeda0', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:38');
INSERT INTO `mortals_iot_area` VALUES ('26904', '511902106207', '青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106207', '845b28f716854359b88950db32a19850', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26905', '511902106208', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106208', '484e061ad361408cbe58d544549e755b', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26906', '511902106209', '升平村', '5', 'False', 'True', '升平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106209', 'a2b8587d5d5c47be82e768d419408573', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26907', '511902106210', '石船村', '5', 'False', 'True', '石船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106210', '837335529e6c4d1083a79182083c8233', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26908', '511902106211', '福村', '5', 'False', 'True', '福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106211', '1af806f130fd4d20bac0dcb387d3a805', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26909', '511902106212', '宏福村', '5', 'False', 'True', '宏福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106212', '4d9c9d124f0140e48653f2deeae2cf62', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26910', '511902106213', '金浪村', '5', 'False', 'True', '金浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106213', '42fd50d0915f4305b4f828637173fe77', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26911', '511902106214', '碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106214', '96e2614b3d824a88890ef8199c37f35f', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26912', '511902106215', '鹦鹉村', '5', 'False', 'True', '鹦鹉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106215', '54e9845100e741c0afd646dade92817f', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26913', '511902106216', '驷马村', '5', 'False', 'True', '驷马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106216', '0d8ada3740d649358da96def04fbd583', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26914', '511902106217', '寨门村', '5', 'False', 'True', '寨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106217', '83d26747e59a43a389512e064147c0e5', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26915', '511902106218', '砖房村', '5', 'False', 'True', '砖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106218', '972ebc67fc2e4f3cbc8bb46a66b1de22', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26916', '511902106219', '石垭村', '5', 'False', 'True', '石垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106219', '3cb6d4131b854430985ab96683006104', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26917', '511902106220', '园堡村', '5', 'False', 'True', '园堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106220', 'ab776264b0d2475891a1eaa8515e3700', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26918', '511902106221', '火峰山村', '5', 'False', 'True', '火峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106221', '34158b63cd424661962705f4cb6659e2', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26919', '511902106222', '黑潭村', '5', 'False', 'True', '黑潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902106222', 'ea86751a25a64024a4cd698ab99c80a7', '53d1be0dc4ab475492a672584f84e3e3', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26920', '511902107000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902107000', 'ca20e78616294a32b1b92309d7cc0405', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26921', '511902107001', '三江口社区', '5', 'False', 'True', '三江口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107001', '3521e81806bd4b838cfaecf8945be609', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26922', '511902107200', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107200', '6211dece046f4d84944018fc05a427fc', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26923', '511902107201', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107201', 'f973ba2c92c74a08915db59581e67c59', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26924', '511902107202', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107202', '17040d5fdab44dcf94776010a18392ab', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26925', '511902107203', '双寨村', '5', 'False', 'True', '双寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107203', '3b64e71aa79a4f63823b1417ca82ea7c', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26926', '511902107204', '回星村', '5', 'False', 'True', '回星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107204', '210b7070680849d181817bafd7a9585d', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:39');
INSERT INTO `mortals_iot_area` VALUES ('26927', '511902107205', '明月寺村', '5', 'False', 'True', '明月寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107205', '788bd481824745a284a77867c9203d2d', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26928', '511902107206', '鳌溪村', '5', 'False', 'True', '鳌溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107206', '28e9e0b2939946908329b9a24a48e319', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26929', '511902107207', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107207', '9abfb97879ee4f77be5d356bda2856c5', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26930', '511902107208', '天马山村', '5', 'False', 'True', '天马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107208', 'a96ebca15d8a41cdb6ae33d4bc1f8b6d', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26931', '511902107209', '普济村', '5', 'False', 'True', '普济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107209', '6ff741caf89b466080f0fcfe7e863997', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26932', '511902107210', '中兴村', '5', 'False', 'True', '中兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107210', 'b9f490e8283c4c26ae501cef466fa41a', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26933', '511902107211', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902107211', 'e603716845064af4a855666ab2a30f82', 'ca20e78616294a32b1b92309d7cc0405', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26934', '511902108000', '鼎山镇', '4', 'True', 'True', '鼎山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902108000', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26935', '511902108075', '石笋村', '5', 'False', 'True', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108075', '71faab862a7548db8cefe902a1c9924b', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26936', '511902108325', '首市村', '5', 'False', 'True', '首市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108325', 'aba3cc188cea4b19bc70a002b28958f8', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26937', '511902108403', '太阳庙社区', '5', 'False', 'True', '太阳庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108403', '2bacfecbf3984f27bd4ff85de260331b', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26938', '511902108483', '松柏村', '5', 'False', 'True', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108483', '3f52d52399ab4dd9b0f8630880f73f70', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26939', '511902108950', '鸿鹄村', '5', 'False', 'True', '鸿鹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108950', 'c9aabcabf3e246c98c159af7f4c16e4c', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26940', '511902108001', '长胜社区', '5', 'False', 'True', '长胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108001', 'b9f97ce507c748ca89270113b423e7e3', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26941', '511902108002', '果敢社区', '5', 'False', 'True', '果敢社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108002', '7bd78ca99cf74e368ae905b1d534b421', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26942', '511902108200', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108200', '9f004988d65146e5bb2e5b12ee4033f2', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26943', '511902108201', '康家坝村', '5', 'False', 'True', '康家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108201', 'c69c91c33e5b4300b26c6e2be0ff7080', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26944', '511902108202', '龙堡村', '5', 'False', 'True', '龙堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108202', '15006f817304449d9f42274d2d82733e', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26945', '511902108203', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108203', 'b0bbbaf8c4794b2eba1a9a3121f5ad5a', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26946', '511902108204', '陵江村', '5', 'False', 'True', '陵江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108204', '6071869e564345ffbb73d8f92928808f', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26947', '511902108205', '秋桂村', '5', 'False', 'True', '秋桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108205', '5c02f152e9874bb3a9eaf13bae11deb8', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26948', '511902108206', '龙头寨村', '5', 'False', 'True', '龙头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108206', 'a6f0a0aeb0c94755853ad100d2ba7c4c', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26949', '511902108207', '八角丘村', '5', 'False', 'True', '八角丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108207', 'e83cafc1da544728a2dced15ed40be88', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:40');
INSERT INTO `mortals_iot_area` VALUES ('26950', '511902108208', '钟林村', '5', 'False', 'True', '钟林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108208', 'baf2e01fbff44871bd601b9c9caade9a', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26951', '511902108209', '北门村', '5', 'False', 'True', '北门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108209', '44c9ec7635d2432bac4ca96f8c6230dc', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26952', '511902108210', '松树坪村', '5', 'False', 'True', '松树坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108210', 'f11e58008b424ec697044f31a37daa63', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26953', '511902108211', '尖山子村', '5', 'False', 'True', '尖山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108211', '6e376b310bfa4ecb997483cd0b80b286', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26954', '511902108212', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108212', '77de56970879464f80e0391138ee0358', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26955', '511902108213', '高坪村', '5', 'False', 'True', '高坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108213', '57ac36ff2c2544feb02086f8914ce8d4', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26956', '511902108214', '康民村', '5', 'False', 'True', '康民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108214', '5f420ded65b046859276738a597d1f91', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26957', '511902108215', '白尖村', '5', 'False', 'True', '白尖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108215', '65a7fcfd38914296b93854940d8cc753', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26958', '511902108216', '高顶村', '5', 'False', 'True', '高顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108216', '4a2bbf7f4bfc40439543e2f421cb619e', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26959', '511902108217', '蝉池村', '5', 'False', 'True', '蝉池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108217', '2f1c8be7ba8549f88d09c5d17131d776', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26960', '511902108218', '观坪村', '5', 'False', 'True', '观坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108218', 'c85dcab136b94a98b86478b8739b716e', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26961', '511902108219', '连通村', '5', 'False', 'True', '连通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108219', 'edf735f5562f4559819179c5b90255ad', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26962', '511902108220', '黄梁村', '5', 'False', 'True', '黄梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108220', 'ab682756a75842168e8a102dcfca719b', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26963', '511902108221', '小寨', '5', 'False', 'True', '小寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108221', 'ee9e4f56f2bd4b3f976b5ac50944665d', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26964', '511902108320', '寸垭村', '5', 'False', 'True', '寸垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108320', 'c155354bf84440a89425ed7fe829adc3', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26965', '511902108418', '龙湖社区', '5', 'False', 'True', '龙湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108418', 'de50db8dd0c244b8ad01f33a44c62db0', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26966', '511902108604', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108604', '8cf5855644cf4824aaac69cd43936893', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26967', '511902108631', '楼房村', '5', 'False', 'True', '楼房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108631', '7d5400c55fe34f6b99946a24fb637a00', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:41');
INSERT INTO `mortals_iot_area` VALUES ('26968', '511902108659', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108659', '4feb2cd582aa40df9162b77713b4ef50', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26969', '511902108942', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108942', '62056c984e104dadb501579be0fa32cb', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26970', '511902108947', '玉凤村', '5', 'False', 'True', '玉凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108947', 'ee51a8a4e2984d229da8526dee5071b2', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26971', '511902108982', '檬子村', '5', 'False', 'True', '檬子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902108982', '505a3c0e009f42158168ddb921a6e011', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26972', '5119083917753262080', '碑垭村', '5', 'False', 'True', '碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=5119083917753262080', 'a7308cd4a39b46389afa38320046b0c3', 'acb8ad8409734e429ce0c6fdc8e6e8a6', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26973', '511902109000', '大罗镇', '4', 'True', 'True', '大罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902109000', '507e51e41fbe4fa189120f51491de008', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26974', '511902109119', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109119', 'd5ebc3b47f264aad892b0db876014a62', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26975', '511902109305', '元庵村', '5', 'False', 'True', '元庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109305', '32d131aa6d7a40c8b7066267e5de7e05', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26976', '511902109478', '董家梁村', '5', 'False', 'True', '董家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109478', '3a94022f8ef345d79c6025456b00926f', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26977', '511902109496', '七孔村', '5', 'False', 'True', '七孔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109496', '0306af8b11234f208dd1860a739ce5eb', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26978', '511902109634', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109634', 'eefbde1b25cf48e5a6833acc0bd16f07', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26979', '511902109672', '白果坝村', '5', 'False', 'True', '白果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109672', '5648f4ce90e44551acf263dddd451b84', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26980', '511902109679', '茅寨村', '5', 'False', 'True', '茅寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109679', 'fdd9eb5e2c964ad29a68d6980af95a14', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26981', '511902109700', '三溪村', '5', 'False', 'True', '三溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109700', '46e7c56cc62047c7a3aa45b4449acdd9', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26982', '511902109781', '铁炉垭村', '5', 'False', 'True', '铁炉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109781', 'f699447c9afc41119d0125972c53f59a', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26983', '511902109901', '中锋寺村', '5', 'False', 'True', '中锋寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109901', '3319652f75cc43f3b0e80a9c72c43d97', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26984', '511902109929', '儿郎村', '5', 'False', 'True', '儿郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109929', 'b9edadbaa8cb4be39d1ec129fa87a003', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:42');
INSERT INTO `mortals_iot_area` VALUES ('26985', '511902109956', '字库村村', '5', 'False', 'True', '字库村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109956', '17132664efc64cd281a1bf08f0754eaa', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26986', '511902109999', '双渔村', '5', 'False', 'True', '双渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902109999', 'ac498daa801e4273a7e6dc3a32a1d5a9', '507e51e41fbe4fa189120f51491de008', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26987', '511902122000', '枣林镇', '4', 'True', 'True', '枣林镇人民政府', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902122000', '34756028abd14508a842d5e6ca27617d', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26988', '511902122001', '渔江社区', '5', 'False', 'True', '渔江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122001', 'c88a69ac90c34575b5e1bec1f97c9b60', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26989', '511902122002', '灵云社区', '5', 'False', 'True', '灵云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122002', 'fc17b5721ae945049e2ef1df376b58a8', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26990', '511902122200', '高岩村', '5', 'False', 'True', '高岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122200', '6b2174a5bc734bc49261bb5d171c3cb7', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26991', '511902122201', '八字村', '5', 'False', 'True', '八字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122201', '37d5b034959b4d20b2e6ec5572a8372f', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26992', '511902122202', '清滩村', '5', 'False', 'True', '清滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122202', '44803970d30c4b7a80fa41b61ee1aba2', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26993', '511902122203', '清溪沟村', '5', 'False', 'True', '清溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122203', '0ee91caa01bb4d8f9c372df33e705909', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26994', '511902122204', '檬子树村', '5', 'False', 'True', '檬子树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122204', '2c52fc88b1f641c08c93ac8da03f5613', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26995', '511902122205', '漩滩村', '5', 'False', 'True', '漩滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122205', 'b410eab645754a76b29f209b9df92f10', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26996', '511902122206', '牌坊梁村', '5', 'False', 'True', '牌坊梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122206', '4096b64e207b4c9f8ed94d8a594386bb', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26997', '511902122207', '灵山村', '5', 'False', 'True', '灵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122207', 'a800273681ff4028a8de1a722f3f2814', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26998', '511902122208', '七里扁村', '5', 'False', 'True', '七里扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122208', 'e87e6c14b15141e9bb83577d3c158e79', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('26999', '511902122209', '南台村', '5', 'False', 'True', '南台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122209', '05b50017013d402c9618daf227a67398', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27000', '511902122210', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122210', 'fdd6257e757d47f5bb0a5eb36810c926', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27001', '511902122628', '青南村', '5', 'False', 'True', '青南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902122628', '2375a320aa4c4c76a548aa9b8c6e7809', '34756028abd14508a842d5e6ca27617d', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27002', '511902123000', '平梁镇', '4', 'True', 'True', '平梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902123000', 'f9569a6d4b884e8ca938731cc820a9e8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27003', '511902123001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123001', '491f57560ffd461db7c325c82963959c', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:43');
INSERT INTO `mortals_iot_area` VALUES ('27004', '511902123002', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123002', '540af95e405e4c678d8182ad9edd5e32', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27005', '511902123003', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123003', 'ff3e848d371d4f1f8c95617ca8467bfb', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27006', '511902123200', '凤谷村', '5', 'False', 'True', '凤谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123200', '8ef2382347aa43cfa1c27a2b7a4b8226', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27007', '511902123201', '新桥河村', '5', 'False', 'True', '新桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123201', 'ddbbcab67f7647748d09264368a9404f', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27008', '511902123202', '双龙村村', '5', 'False', 'True', '双龙村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123202', '13981937706b42adad0857c0f95a26e3', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27009', '511902123203', '红石梁村', '5', 'False', 'True', '红石梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123203', '3c5975ce4ace4fbea860e109084d46d6', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27010', '511902123204', '后溪沟村', '5', 'False', 'True', '后溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123204', 'abd2e5ccc98e4413a911511cd85966f5', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27011', '511902123205', '白岩村', '5', 'False', 'True', '白岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123205', '17a5c9ba06d44afd8bd5837403ee4d63', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27012', '511902123207', '炮台村', '5', 'False', 'True', '炮台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123207', '14644fc31c8d4f2cb76a163bf5457333', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27013', '511902123208', '荆竹村', '5', 'False', 'True', '荆竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123208', '4458ff3b8c1948bbb38aefde1e51ca90', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27014', '511902123209', '火炮村', '5', 'False', 'True', '火炮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123209', '5fbbe9fd4f924c99a063229356cf98fe', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27015', '511902123210', '枣儿塘村', '5', 'False', 'True', '枣儿塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123210', '7e1260b631b74503885f4eb1047e451d', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27016', '511902123211', '金盘村', '5', 'False', 'True', '金盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123211', '6469a16d544448eba8b95360dea9bd47', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27017', '511902123212', '凤凰咀村', '5', 'False', 'True', '凤凰咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123212', '537c563cce6548a5a98827f41c8daf7d', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27018', '511902123214', '阳岭村', '5', 'False', 'True', '阳岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123214', '022f1883880149edae2c501324e98663', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27019', '511902123215', '苟观寺村', '5', 'False', 'True', '苟观寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123215', '269fa44f2ab84318875e8735e2534a27', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27020', '511902123216', '团包垭村', '5', 'False', 'True', '团包垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123216', '55dc14b295b64c1fb4e352abc986f303', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27021', '511902123217', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123217', 'ff2832c483434a3fa1caadcce06a9365', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27022', '511902123218', '沐浴包村', '5', 'False', 'True', '沐浴包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123218', 'a4c0c3d848774eacbe4ba69a57db5327', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27023', '511902123219', '青包山村', '5', 'False', 'True', '青包山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123219', '0b4e7466e7e5406994cc0cbfaf329593', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27024', '511902123220', '锅口村', '5', 'False', 'True', '锅口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123220', '1b06b0b47c1042d5ad6b08e4046861bf', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:44');
INSERT INTO `mortals_iot_area` VALUES ('27025', '511902123221', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123221', '485630e200a6405ca917eb8e710986b3', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27026', '511902123222', '宝城村', '5', 'False', 'True', '宝城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123222', 'c065c58c3cee4f9d87b04c18a629397a', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27027', '511902123223', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123223', 'b044581b28ac4d3b85fd41e3d6e8638d', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27028', '511902123224', '桂花树村', '5', 'False', 'True', '桂花树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123224', '627ae7b740c240348faf02971eaad5ac', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27029', '511902123225', '相坪村', '5', 'False', 'True', '相坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123225', '2de3f77bfce146b28db21b85f9a01490', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27030', '511902123226', '三山村', '5', 'False', 'True', '三山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123226', '2494e022162640ceba3df09c629a3122', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27031', '511902123349', '莲花山村', '5', 'False', 'True', '莲花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902123349', '691343ccf1704bb5bf4283c510b38154', 'f9569a6d4b884e8ca938731cc820a9e8', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27032', '511902124000', '光辉镇', '4', 'True', 'True', '光辉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902124000', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27033', '511902124001', '石庙社区', '5', 'False', 'True', '石庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124001', 'a501077c4cfd460285c983f3bef604ea', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27034', '511902124200', '柏林湾村', '5', 'False', 'True', '柏林湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124200', 'a308aa50cc664ea68e5acef6c367f782', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27035', '511902124201', '哨台村', '5', 'False', 'True', '哨台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124201', '7a945fb40ca344e58096c8843ddb0e35', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27036', '511902124202', '宋兴村', '5', 'False', 'True', '宋兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124202', 'eb284519af654ae3882edc1a96c04afe', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27037', '511902124203', '白羊坝村', '5', 'False', 'True', '白羊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124203', 'e23962e8a1d24e28a9166c5776e92dbd', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27038', '511902124205', '虎家梁村', '5', 'False', 'True', '虎家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124205', '4117b4f5a0b241f2aadc85cb87e79109', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27039', '511902124206', '青龙山村', '5', 'False', 'True', '青龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902124206', 'c95e4b87df564b22adba3f6eccefd2e1', 'edc8e5e0c4ac4a689fb5f41798268bc2', 'false', 'false', '2021-07-19 11:59:45');
INSERT INTO `mortals_iot_area` VALUES ('27040', '511902127000', '凤溪镇', '4', 'True', 'True', '凤溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902127000', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27041', '511902127001', '龙凤观社区', '5', 'False', 'True', '龙凤观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127001', '9a37f3dc412c4e06bddde59f30438aac', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27042', '511902127200', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127200', 'b439074c2aa0441d84406ecd6ac1c97c', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27043', '511902127201', '董家扁村', '5', 'False', 'True', '董家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127201', '16bd2a005ad94340985acf0035b092f9', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27044', '511902127202', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127202', '414cf5d66de341dbaf5b691b1a744d2d', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27045', '511902127203', '金子村', '5', 'False', 'True', '金子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127203', '01f46bbe81d7476aadc897bf41bc97cf', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27046', '511902127204', '莲花石村', '5', 'False', 'True', '莲花石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127204', '918c5a71e84749638335b94e5a0b0570', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27047', '511902127205', '星光村', '5', 'False', 'True', '星光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127205', '0cf50dc2f2254746a08a9ecd0dcb2d7e', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27048', '511902127206', '柏垭子村', '5', 'False', 'True', '柏垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127206', '6625df8409cf42289a00352e3facc1f6', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27049', '511902127207', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127207', '5c35808da14345ee8da0bf9b26eae17f', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27050', '511902127208', '百佛村', '5', 'False', 'True', '百佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127208', '35bfaa8a1ff2476593fdcd724347bb62', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27051', '511902127209', '火光村', '5', 'False', 'True', '火光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127209', '5f34aa559a49491ab0ccadf11f307c57', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27052', '511902127210', '磨垭村', '5', 'False', 'True', '磨垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127210', '19042fa7f5444a38b2f31ab26ccfd40d', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27053', '511902127211', '元盘村', '5', 'False', 'True', '元盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127211', 'd6aa0dcc5d2a421686c40442a4206bd1', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27054', '511902127213', '白简河村', '5', 'False', 'True', '白简河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902127213', '6da8cc20f6324f6089abedb30b5cac46', 'd88b27cb7ff94c0aa39e68875aa1cec2', 'false', 'false', '2021-07-19 11:59:46');
INSERT INTO `mortals_iot_area` VALUES ('27055', '511902133000', '白庙乡', '4', 'True', 'True', '白庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902133000', '65b3b3ef8b764a959a2244a4c086bb92', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27056', '511902204028', '白庙社区', '5', 'False', 'True', '白庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204028', '77d0910c1223480d9da2192a23bce741', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27057', '511902204200', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204200', 'e0135657ce304ee283d460df89a7470d', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27058', '511902204201', '板溪村', '5', 'False', 'True', '板溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204201', '820ff5abc22440f89476aaa7107102d3', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27059', '511902204202', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204202', '637018b8056c44e9b622fdd33db8a518', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27060', '511902204203', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204203', 'b4702e8fd2b44135a12f11bb843d2ed2', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27061', '511902204204', '干沟村', '5', 'False', 'True', '干沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204204', 'bc3e9d387cf244f5b564f80f5814219f', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27062', '511902204205', '九重村', '5', 'False', 'True', '九重村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204205', 'c61b8af5037847fdb56e0a6b59da0c57', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27063', '511902204206', '茅垭村', '5', 'False', 'True', '茅垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204206', '04cdbfbe6285404481cb19a54d930333', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27064', '511902204207', '学官坪村', '5', 'False', 'True', '学官坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204207', '6834bd3c4c2f4bb89582e2cf7dae9055', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27065', '511902204208', '院坝梁村', '5', 'False', 'True', '院坝梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204208', '64fa82953a424095b7fadfae5a22903b', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27066', '511902204209', '照山村', '5', 'False', 'True', '照山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902204209', 'e0d462a5eed04f1ea7924b354be289a4', '65b3b3ef8b764a959a2244a4c086bb92', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27067', '511902203000', '大和乡', '4', 'True', 'True', '大和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902203000', '27a86280218a4b5c9089ac1cc83ab5f2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27068', '511902203001', '大罗塘社区', '5', 'False', 'True', '大罗塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203001', '7464d9d94ab945b9800eef6d5e89dc93', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27069', '511902203200', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203200', '43eb6529f2ca48e086250cfd0bb19b24', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27070', '511902203201', '太华村', '5', 'False', 'True', '太华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203201', '51a15d4965b14bcfbbccce60e857dd75', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27071', '511902203202', '界牌村', '5', 'False', 'True', '界牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203202', '4f2c372e0d7d4e24b77dca265830f4d7', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:47');
INSERT INTO `mortals_iot_area` VALUES ('27072', '511902203203', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203203', '7bd12c110a744f6685e898a336567ef1', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27073', '511902203204', '东溪村', '5', 'False', 'True', '东溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203204', '12b26e594629460089464cb61dc4cf5e', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27074', '511902203205', '方坝村', '5', 'False', 'True', '方坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203205', 'ad6135e87c264da2ad9a52404f87f8dd', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27075', '511902203206', '岗石村', '5', 'False', 'True', '岗石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203206', 'b3376d4dd2754992abd2dd4723b8c435', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27076', '511902203207', '朱垭村', '5', 'False', 'True', '朱垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203207', 'defd526199d740a8aa609b9c9ec3d96f', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27077', '511902203208', '北山村', '5', 'False', 'True', '北山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203208', 'f9aef731434a417785831bac8508fecd', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27078', '511902203209', '板凳垭村', '5', 'False', 'True', '板凳垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902203209', 'b18637ad9bc04b96bb96aca997d0204c', '27a86280218a4b5c9089ac1cc83ab5f2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27079', '511902355000', '奇章街道', '4', 'True', 'True', '奇章街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902355000', '619f87fa0e5144d7a7274f0aa426034f', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27080', '511902355152', '楼台村', '5', 'False', 'True', '楼台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355152', '9b21cf55948e42769fcf93013ee803eb', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27081', '511902355352', '八角位村', '5', 'False', 'True', '八角位村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355352', 'a0b51873e32d4eb09d040a71614f00c6', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27082', '511902355705', '郑家山村', '5', 'False', 'True', '郑家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355705', '276761954c624c68896aec304c654eea', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27083', '511902355881', '元堡社区', '5', 'False', 'True', '元堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355881', '5e939420d3b64c71a29a4f7502b283fd', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27084', '511902355965', '石燕社区', '5', 'False', 'True', '石燕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902355965', 'cfe31786d4fb4e92ac14cc3803cdd3c9', '619f87fa0e5144d7a7274f0aa426034f', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27085', '511902400000', '江北街道', '4', 'True', 'True', '江北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902400000', '4874aa5a98654177a12d3a8b167494b2', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27086', '511902004078', '佛江社区', '5', 'False', 'True', '佛江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902004078', '69c0ed650fea409e8ad1db660b4c231c', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27087', '511902004608', '状元桥社区', '5', 'False', 'True', '状元桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902004608', '50121c32bfff4e2ba718820db05a6b2c', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27088', '511902400190', '李家扁村', '5', 'False', 'True', '李家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400190', 'b4b6920dc93a4d26a753d1889b64a85c', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27089', '511902400213', '岳家坡村', '5', 'False', 'True', '岳家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400213', 'cb3e3f03501741bfa4665e337a552315', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27090', '511902400415', '凤头山村', '5', 'False', 'True', '凤头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400415', 'f070581504e5478487120822fb75d4f6', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:48');
INSERT INTO `mortals_iot_area` VALUES ('27091', '511902400611', '牛鼻山村', '5', 'False', 'True', '牛鼻山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400611', '4fd24728673142c7868dc1dec164db01', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27092', '511902400686', '江北台社区', '5', 'False', 'True', '江北台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400686', 'b6f35272559148eabbe24a4108e20cac', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27093', '511902400779', '白云台社区', '5', 'False', 'True', '白云台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400779', 'dbaa956bc97d4b718d987faa9d0410cc', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27094', '511902400922', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902400922', '88f6e121bea44583917bc0db5c066bb6', '4874aa5a98654177a12d3a8b167494b2', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27095', '511902661000', '兴文街道', '4', 'True', 'True', '兴文街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902661000', '878025ffc3794594bf2987562aaf72e8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27096', '511902661250', '兴新社区', '5', 'False', 'True', '兴新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661250', '98e3b092498849f8a2426e640c120a83', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27097', '511902661529', '中营村', '5', 'False', 'True', '中营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661529', 'd47e2b89a1bb4d9594f22cefe346a904', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27098', '511902661605', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661605', '624f9678d0314ef189c26ec77406b780', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27099', '511902661642', '五谷社区', '5', 'False', 'True', '五谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661642', '46e4f4c0238547098340824e0406ae3e', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27100', '511902661833', '文村坝社区', '5', 'False', 'True', '文村坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661833', '4f24f96cc1d343a89c2f5f0a62094e58', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27101', '511902661882', '九寨村', '5', 'False', 'True', '九寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661882', 'a10e3c2a66f746d286c699de8b73f648', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27102', '511902661897', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902661897', '8913c4af3a06403ba8a51b4d8442fc89', '878025ffc3794594bf2987562aaf72e8', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27103', '511902796000', '回风街道', '4', 'True', 'True', '回风街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902796000', '73288d3479ad4de9bcf8c70805b5d09d', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27104', '511902003053', '龙湖园社区', '5', 'False', 'True', '龙湖园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003053', 'e1111970b47547118e4bb0c6a15cb903', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27105', '511902003001', '回风社区', '5', 'False', 'True', '回风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003001', '72dca0d1bd5843ea9da357cd74d6bb03', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27106', '511902003002', '龙舌坝社区', '5', 'False', 'True', '龙舌坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003002', '9c4a6f5154b949d0aa43ae239b7975ea', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27107', '511902003003', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003003', 'cf101fc5f5a84ef4985ddbab5d866f5e', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27108', '511902003004', '陇桥社区', '5', 'False', 'True', '陇桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003004', '98858921d50c4f74a70c1a575906eaf5', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:49');
INSERT INTO `mortals_iot_area` VALUES ('27109', '511902003027', '盘兴村', '5', 'False', 'True', '盘兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003027', 'cf13e292b97e44a99a8e0d1504df8b9c', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27110', '511902003104', '仙人洞社区', '5', 'False', 'True', '仙人洞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003104', 'c9800c0713a541a2a18f7acc15f7b2e8', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27111', '511902003200', '大佛寺村', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003200', 'f9f2224c602a435280e8064a1916982a', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27112', '511902003201', '大溪口村', '5', 'False', 'True', '大溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003201', 'b17662547bf64430ab004dcbf994a948', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27113', '511902003202', '西华山村', '5', 'False', 'True', '西华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003202', 'eb0e1138e3c641139cfca38565bb606a', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27114', '511902003203', '玉皇庙村', '5', 'False', 'True', '玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003203', '49cc458fb8fc4251ab4abd6736cf1a0f', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27115', '511902003204', '八王村', '5', 'False', 'True', '八王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003204', '58e09dd0dcd14f9190d9f19cccd01cc7', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27116', '511902003205', '仙人洞村', '5', 'False', 'True', '仙人洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003205', '8830bcc7903e4af6b5d08673a10b84d0', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27117', '511902003207', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003207', 'de3f6046bec24fe4a5cd2ae778543781', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27118', '511902003208', '白鹤山村', '5', 'False', 'True', '白鹤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003208', 'd512fca2053e4827938fa6187e16f7bc', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27119', '511902003209', '印盒垭村', '5', 'False', 'True', '印盒垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003209', 'dda401a50d56499aa8fd52c8f144483f', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27120', '511902003213', '大柏林村', '5', 'False', 'True', '大柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003213', '09048bc68c0f4fa6b8760a59c0e8e7cf', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:50');
INSERT INTO `mortals_iot_area` VALUES ('27121', '511902003587', '津桥湖社区', '5', 'False', 'True', '津桥湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902003587', '175f88c3c797452a8d38e646eeb27661', '73288d3479ad4de9bcf8c70805b5d09d', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27122', '511902912000', '水宁寺镇', '4', 'True', 'True', '水宁寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511902912000', 'efb46cc2031a4a73922a3cceb5c3aca8', 'fc90133f8add46f0ae2e2116a8b9b13b', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27123', '511902103001', '始宁居委会', '5', 'False', 'True', '始宁居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103001', 'ea23a3082bf74e369702d68829a0bef3', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27124', '511902103058', '宏达社区', '5', 'False', 'True', '宏达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103058', '90b6710f35f444b1bbfe96be95b8298f', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27125', '511902103064', '花溪村', '5', 'False', 'True', '花溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103064', '45eae053278f49c8b0b2716996742ec7', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27126', '511902103194', '火烽村', '5', 'False', 'True', '火烽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103194', '52742f12662c4d2aa2e7f9c7e100536e', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27127', '511902103212', '香炉村', '5', 'False', 'True', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103212', '74d6a74a34af47cd878faf003ea5d203', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27128', '511902103213', '龙骨村', '5', 'False', 'True', '龙骨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103213', '69391306c41e4ff1b584ccdd07cbdf97', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27129', '511902103214', '三皇村', '5', 'False', 'True', '三皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103214', '800ec00d58ff430f8e1be22b4a1f9f73', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27130', '511902103215', '水宁村', '5', 'False', 'True', '水宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103215', '8773b127a67e445ca629219d7fee44b3', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27131', '511902103449', '土门村', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103449', '404aa9e6f20745d0b1097720bbd2e5f9', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27132', '511902103578', '走马村', '5', 'False', 'True', '走马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103578', 'e631307cd9a5406db3a0dfe84bdb2c05', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27133', '511902103734', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103734', '3b489ab656ca4db59cfd188265bf9db2', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27134', '511902103835', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103835', 'b3590c9efe6c490cae964de785e3a310', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27135', '511902103861', '明山村', '5', 'False', 'True', '明山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902103861', '768808620101458c85bddc1989fbaaad', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27136', '511902912130', '佛龛村', '5', 'False', 'True', '佛龛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912130', '3e4eb70bed59471c8f3a15b601dd4660', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27137', '511902912143', '勇山村', '5', 'False', 'True', '勇山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912143', '462c66ba42db49ffbb02ba41fe8a9212', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27138', '511902912233', '红栋村', '5', 'False', 'True', '红栋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912233', 'bc3d8bc3bc18441a8b2029cd3055da7c', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27139', '511902912325', '沙嘴村', '5', 'False', 'True', '沙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912325', '90e325e0747c400393062317566968c6', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27140', '511902912355', '凉风村', '5', 'False', 'True', '凉风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912355', '0bbce2c61d72403d80a670ac04b2ca07', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:51');
INSERT INTO `mortals_iot_area` VALUES ('27141', '511902912396', '龙台村', '5', 'False', 'True', '龙台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912396', 'b3974798dd7a46e19e2099a3070bbe41', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27142', '511902912494', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912494', '64bac32c049e47c9aa26542e83a25b11', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27143', '511902912534', '金银村', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912534', '69b1f363f1f747e5bbaaf05617e4da8c', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27144', '511902912611', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912611', '0d774908b195427fb19f3905ddb79d35', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27145', '511902912682', '枇杷村', '5', 'False', 'True', '枇杷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912682', '6eadd9bdd71f419aa6d72835162d343a', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27146', '511902912825', '梭椤村', '5', 'False', 'True', '梭椤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912825', '2f38a52ace164e64861c70456f62319b', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27147', '511902912831', '凳子垭村', '5', 'False', 'True', '凳子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511902912831', '649942d66070444584b4686609e54631', 'efb46cc2031a4a73922a3cceb5c3aca8', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27148', '511903000000', '恩阳区', '3', 'True', 'True', '恩阳区', 'bzseyq.sczwfw.gov.cn', 'a84210d492774aa9b2aa5adf722d12cb', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27149', '511903001000', '登科街道', '4', 'True', 'True', '登科街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903001000', 'b183d28e34f441f9bc5714c524c0ac60', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27150', '511903001001', '新场居民委员会', '5', 'False', 'True', '新场居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001001', '8064336972264244a5f101b6b7777f4c', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27151', '511903001002', '登科居民委员会', '5', 'False', 'True', '登科居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001002', '7163c68f9de14441b8e62afc2d1e3810', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27152', '511903001003', '红岩坝社区居民委员会', '5', 'False', 'True', '红岩坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001003', 'fc68c0c1a1d248faa361cc889ad5b961', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27153', '511903001004', '方山村民委员会', '5', 'False', 'True', '方山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001004', '9c3c5a6f373e45778d7541c52c9b3b5f', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27154', '511903001005', '五台山村民委员会', '5', 'False', 'True', '五台山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001005', '1ebe637f93c7401f98ec1c4fb79d0ef4', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27155', '511903001006', '狮子山村民委员会', '5', 'False', 'True', '狮子山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001006', 'a473f88d14fa4f73aeb30e79dfe12c58', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27156', '511903001007', '麻石社区居民委员会', '5', 'False', 'True', '麻石社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001007', 'ed0e6426ed8841d3a1479cbd0d6e1514', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27157', '511903001008', '白玉社区居民委员会', '5', 'False', 'True', '白玉社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001008', '6019991c641b4f02baaef4e7b6d734aa', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27158', '511903001009', '两路社区居民委员会', '5', 'False', 'True', '两路社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001009', 'd7358b1dd68a4b31907c3fc164b59ed3', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27159', '511903001010', '天星寨社区居民委员会', '5', 'False', 'True', '天星寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001010', '80ba54ce37fa48d28301b15ca6fc009e', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27160', '511903001011', '赵台社区居民委员会', '5', 'False', 'True', '赵台社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001011', '9d27159176214dedbde21ced80a2d2eb', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:52');
INSERT INTO `mortals_iot_area` VALUES ('27161', '511903001012', '石马社区居民委员会', '5', 'False', 'True', '石马社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001012', 'dc16b7e9842a4b63a837606f88fbc6ce', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27162', '511903001013', '秋溪社区居民委员会', '5', 'False', 'True', '秋溪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001013', '5629286f24ea4f229c02af296d220cae', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27163', '511903001014', '燕飞社区居民委员会', '5', 'False', 'True', '燕飞社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001014', 'f534d47f640648f4aad41ab896f23d01', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27164', '511903001015', '古溪社区居民委员会', '5', 'False', 'True', '古溪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001015', 'ce70235e753745fcb113b98a2df194bb', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27165', '511903001232', '团包垭村民委员会', '5', 'False', 'True', '团包垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903001232', '6dde2696a4e04804beefd1a1165a3e2e', 'b183d28e34f441f9bc5714c524c0ac60', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27166', '511903002000', '文治街道', '4', 'True', 'True', '文治街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903002000', '3fbb03907c9740559594d731269da939', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27167', '511903002001', '文治居民委员会', '5', 'False', 'True', '文治居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002001', 'f540d0e0ccfb4fcdb8b10dc22449b127', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27168', '511903002002', '回龙居民委员会', '5', 'False', 'True', '回龙居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002002', 'c8b7d0e0d0234897bde6ee69c830bd64', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27169', '511903002003', '老场居民委员会', '5', 'False', 'True', '老场居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002003', '1c6f557464814c568be434ef9d70de46', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27170', '511903002004', '红梅社区居民委员会', '5', 'False', 'True', '红梅社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002004', 'e443a5dd40cd4e5798973882ff2b577d', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27171', '511903002005', '青堡社区居民委员会', '5', 'False', 'True', '青堡社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002005', 'f941b8ef59d948d5b206a1bd54824769', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27172', '511903002006', '元窝社区居民委员会', '5', 'False', 'True', '元窝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002006', '931a3ed87284449abc751c997f8480ac', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27173', '511903002007', '小观社区居民委员会', '5', 'False', 'True', '小观社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002007', '78110c2abaeb41018c41edd47b4babfd', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27174', '511903002008', '义阳社区居民委员会', '5', 'False', 'True', '义阳社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002008', '1738ea24013b4834b6903bca126cf601', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27175', '511903002009', '飞凤社区居民委员会', '5', 'False', 'True', '飞凤社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002009', 'b79fb8d61b4b488792b4ac11b75560c4', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27176', '511903002010', '马鞍社区居民委员会', '5', 'False', 'True', '马鞍社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002010', '02dcc57567f3423a86d269fd2cc326e6', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27177', '511903002011', '柏林社区居民委员会', '5', 'False', 'True', '柏林社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002011', 'f501fb19c3584fc186274e7b584cd66e', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27178', '511903002012', '宝元寺居民委员会', '5', 'False', 'True', '宝元寺居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002012', '8145444d06fa48bd93a188fcd799a00e', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27179', '511903002013', '金鼓岩社区居民委员会', '5', 'False', 'True', '金鼓岩社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002013', '21e5a3125856484f8a3faf7cc8ddda01', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:53');
INSERT INTO `mortals_iot_area` VALUES ('27180', '511903002014', '得胜社区居民委员会', '5', 'False', 'True', '得胜社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002014', 'b96bd3b3076e4bc2bf2008a07a5c7479', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27181', '511903002015', '清坪社区居民委员会', '5', 'False', 'True', '清坪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002015', '6e1264ce28de455899d03938b27289df', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27182', '511903002200', '长岭寨村民委员会', '5', 'False', 'True', '长岭寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903002200', '80d9371432e242b49b46989062013cac', '3fbb03907c9740559594d731269da939', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27183', '511903003000', '司城街道', '4', 'True', 'True', '司城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903003000', '43e6a63a4b8743949d11e88d8037d0f0', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27184', '511903003001', '齐家梁居民委员会', '5', 'False', 'True', '齐家梁居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003001', '216908ca83da4537866f015faeb40da7', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27185', '511903003002', '双石桥社区居民委员会', '5', 'False', 'True', '双石桥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003002', '1c2e2427b3eb46b0bce20c28c9d7d4b0', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27186', '511903003003', '高岸社区居民委员会', '5', 'False', 'True', '高岸社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003003', '93dd83e9e65c4d23a1974dfc43408d23', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27187', '511903003004', '松梁社区居民委员会', '5', 'False', 'True', '松梁社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003004', '637cea3932c34ae7b38238090e3102a5', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27188', '511903003005', '司城社区居民委员会', '5', 'False', 'True', '司城社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003005', '9dd5f40919de4c6b91c6dcf2b1c4c364', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27189', '511903003006', '一字社区居民委员会', '5', 'False', 'True', '一字社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003006', 'e7ef241b66304306bb8c5bda160781f7', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27190', '511903003201', '印盒村民委员会', '5', 'False', 'True', '印盒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003201', 'a48c4f74e33a433fbccc1491c12530fa', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27191', '511903003202', '碧石村民委员会', '5', 'False', 'True', '碧石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003202', 'ab709e07fc41474f9e55ef0bc6f806ae', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27192', '511903003204', '花包村民委员会', '5', 'False', 'True', '花包村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003204', '896a819750fe4d31ad853784d0631c2f', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27193', '511903003205', '平桥村民委员会', '5', 'False', 'True', '平桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003205', 'e5055ce250064a4ca15395b80debefe7', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27194', '511903003206', '韩渡村民委员会', '5', 'False', 'True', '韩渡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003206', '7b619d1585d349f98e50977e9260516a', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27195', '511903003211', '黄桷村民委员会', '5', 'False', 'True', '黄桷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003211', '60da87df3dc8482b93ce35018e6ba6a2', '43e6a63a4b8743949d11e88d8037d0f0', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27196', '511903101000', '玉山镇', '4', 'True', 'True', '玉山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903101000', '1d920553829c4eb8af823e9a49d03773', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27197', '511903101001', '鱼石居民委员会', '5', 'False', 'True', '鱼石居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101001', '8a1854bfc2404f6f8182bd6571534791', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27198', '511903101002', '高水头居民委员会', '5', 'False', 'True', '高水头居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101002', '440aca70c32045e6860fcf9b893f7f0a', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:54');
INSERT INTO `mortals_iot_area` VALUES ('27199', '511903101003', '大元村民委员会', '5', 'False', 'True', '大元村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101003', '5c199622a5854ac5ae1d18644ae86c57', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27200', '511903101004', '杨柳河居民委员会', '5', 'False', 'True', '杨柳河居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101004', '63358b2bb3ae4269a1a8434915eedad6', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27201', '511903101005', '瑞昌居民委员会', '5', 'False', 'True', '瑞昌居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101005', '6ed257d0c31846738652295b61025516', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27202', '511903101200', '联盟村民委员会', '5', 'False', 'True', '联盟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101200', 'e233d9ce03b140618449b59da1d4cee0', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27203', '511903101201', '大寨社区居民委员会', '5', 'False', 'True', '大寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101201', '5e3e454bacdc48bba7f4b5f4dc7dda2d', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27204', '511903101202', '凤舞居民委员会', '5', 'False', 'True', '凤舞居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101202', '6ce9405d86e544e8b60e0b3e0ba320f7', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27205', '511903101203', '黄柏村民委员会', '5', 'False', 'True', '黄柏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101203', 'f5ec2d58ad804cd38b74b74368de3f83', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27206', '511903101204', '凤居村民委员会', '5', 'False', 'True', '凤居村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101204', 'd608a8c24715440f98ea321e41bf09f5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27207', '511903101205', '金华村民委员会', '5', 'False', 'True', '金华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101205', '71d23c7a9a544a2eab9003b75a560a11', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27208', '511903101206', '大营村民委员会', '5', 'False', 'True', '大营村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101206', 'ecc0a031c7014670bc50be93b0e31784', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27209', '511903101207', '天平村民委员会', '5', 'False', 'True', '天平村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101207', '732211917a4140ad9ca66690aeb708e8', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27210', '511903101208', '花园村民委员会', '5', 'False', 'True', '花园村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101208', '8452bee6b1f34ac78f343eaeff423b3e', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27211', '511903101209', '凤凰梁村村民委员会', '5', 'False', 'True', '凤凰梁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101209', '63bf35ef26fe452bba14b031771db7d2', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27212', '511903101210', '红星社区居民委员会', '5', 'False', 'True', '红星社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101210', '11c87c81d5c64f6a9198cdad4aa6b521', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27213', '511903101211', '和平社区居民委员会', '5', 'False', 'True', '和平社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101211', '8e340980c6f840e8b23a89395feb9560', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27214', '511903101212', '南阳村民委员会', '5', 'False', 'True', '南阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101212', '2321f744db2244869bb602d2bd0ae3e5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27215', '511903101213', '古楼村民委员会', '5', 'False', 'True', '古楼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101213', '7789601b12a74910a75a3b2e006cebe5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27216', '511903101215', '凤阳社区居民委员会', '5', 'False', 'True', '凤阳社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101215', '614733897af646a4b22719932181a19d', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27217', '511903101216', '青龙村民委员会', '5', 'False', 'True', '青龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101216', '348afd4c3a294a4983d5aff4f9b26718', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:55');
INSERT INTO `mortals_iot_area` VALUES ('27218', '511903101217', '大梁村民委员会', '5', 'False', 'True', '大梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101217', 'fa0769320f4c4f4da1d9f4f3c1936433', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27219', '511903101218', '宝石村民委员会', '5', 'False', 'True', '宝石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101218', '112c4b0bcdcf4199bbd5f4e6fdb067f8', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27220', '511903101219', '鞍山村民委员会', '5', 'False', 'True', '鞍山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101219', '5c3faf9c2e3740f1bb9ec34578251251', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27221', '511903101220', '鸡山村民委员会', '5', 'False', 'True', '鸡山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101220', '78b545dd8ecc4462a303e2dfdc4f24ff', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27222', '511903101221', '高峰村民委员会', '5', 'False', 'True', '高峰村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101221', '3c005d9a481d46f8a746dba664aeb09c', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27223', '511903101222', '东风村民委员会', '5', 'False', 'True', '东风村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101222', 'c166e869fa654b8298dc48a61a49c215', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27224', '511903101223', '火花村民委员会', '5', 'False', 'True', '火花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101223', '72e6c2ed655647caad77157b1939b69a', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27225', '511903101224', '巨龙社区居民委员会', '5', 'False', 'True', '巨龙社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101224', '50603d2daa764762a58059cbb01e72d4', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27226', '511903101225', '旭光社区居民委员会', '5', 'False', 'True', '旭光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101225', 'a19b89779fa94a1d90a7d66a95f3a444', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27227', '511903101226', '春光社区居民委员会', '5', 'False', 'True', '春光社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101226', 'efdc4d8c4a80485bab2268e105151d20', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27228', '511903101227', '重阳村民委员会', '5', 'False', 'True', '重阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101227', '37dfa6964e464963b5494ffbb719548f', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27229', '511903101228', '金马社区居民委员会', '5', 'False', 'True', '金马社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101228', '0202f9bb9d6644e2b99d2a327a5f63e5', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27230', '511903101229', '元山村民委员会', '5', 'False', 'True', '元山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101229', '9e60b1a28ed84f9ca26d58ee30517539', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27231', '511903101230', '双山村民委员会', '5', 'False', 'True', '双山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101230', '93770a63c0cd435496549a75a5194b0f', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27232', '511903101231', '柏杨村民委员会', '5', 'False', 'True', '柏杨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101231', 'ed69f6084f634d2695fc65c2fe53b0bf', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27233', '511903101232', '三元村民委员会', '5', 'False', 'True', '三元村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101232', '3a03950f14f54563a84068b7c5dac496', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27234', '511903101233', '白云庙村民委员会', '5', 'False', 'True', '白云庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101233', 'ca591deeab5540a98daf37f9b8f267e2', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27235', '511903101234', '梓橦村民委员会', '5', 'False', 'True', '梓橦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101234', '0885e9c6e43042beb313d4179e50225d', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:56');
INSERT INTO `mortals_iot_area` VALUES ('27236', '511903101261', '陈村村民委员会', '5', 'False', 'True', '陈村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903101261', '6bd2db7a7be8480e8c969670452a949f', '1d920553829c4eb8af823e9a49d03773', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27237', '511903106000', '柳林镇', '4', 'True', 'True', '柳林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903106000', '080faec8b62d45fd94fad521af8e9119', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27238', '511903106001', '新凤社区居民委员会', '5', 'False', 'True', '新凤社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106001', 'b454fad2cb3140049023bf0020c147e8', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27239', '511903106002', '金龙社区居民委员会', '5', 'False', 'True', '金龙社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106002', 'b68a5cc684294e5c9c73c3da2e1c642a', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27240', '511903106005', '玉金社区居民委员会', '5', 'False', 'True', '玉金社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106005', 'be7509103b224b59b00619d7906e5630', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27241', '511903106200', '铜城寨社区居民委员会', '5', 'False', 'True', '铜城寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106200', 'cb98c4d1b3d5427fb1dbaf37cc847c29', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27242', '511903106201', '人和寨村民委员会', '5', 'False', 'True', '人和寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106201', 'b9aa197748a74b80a90612586ed50be4', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27243', '511903106202', '天猫村村民委员会', '5', 'False', 'True', '天猫村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106202', '4bd8a19703574f77b56510afdd21f3b1', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27244', '511903106203', '齐都村村民委员会', '5', 'False', 'True', '齐都村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106203', '1048b9f289ec4312b1631d0f57564450', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27245', '511903106204', '罐子沟村民委员会', '5', 'False', 'True', '罐子沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106204', 'd4f9766c46e04d979dbc6fee0c3b3093', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27246', '511903106206', '凤翔社区居民委员会', '5', 'False', 'True', '凤翔社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106206', 'bf83a90ea43e400baa77262a8a94b015', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27247', '511903106207', '七颗石村民委员会', '5', 'False', 'True', '七颗石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106207', '0cb719a069f94d65beebcde4ebfecd88', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27248', '511903106208', '来龙村村民委员会', '5', 'False', 'True', '来龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106208', 'a7419ccbfade49a985e1ee9ae9a28dda', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27249', '511903106209', '海山村民委员会', '5', 'False', 'True', '海山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106209', '6ef62ce8b2d84028961f3bcc5e707fc7', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27250', '511903106210', '凤鸣垭社区居民委员会', '5', 'False', 'True', '凤鸣垭社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106210', 'dbce5cf807e74252ae0cc86dfc177fc1', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:57');
INSERT INTO `mortals_iot_area` VALUES ('27251', '511903106211', '钟家坝社区居民委员会', '5', 'False', 'True', '钟家坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106211', '8b4afbac5a754da793dcc5811aeaa02a', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27252', '511903106212', '北斗居民委员会', '5', 'False', 'True', '北斗居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106212', '102d8534c0d34aeeb26de649d2a7ec8c', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27253', '511903106213', '桅杆垭村民委员会', '5', 'False', 'True', '桅杆垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106213', 'b2349d4a8702462f909e5cd9f4702fc4', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27254', '511903106214', '盐井村民委员会', '5', 'False', 'True', '盐井村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106214', '81cee070bdf34f3e9d65f6e3f713f2fb', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27255', '511903106215', '唐家梁村民委员会', '5', 'False', 'True', '唐家梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106215', 'c43c16da294c4f75bf383f17e0fd1efe', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27256', '511903106217', '双柏垭村民委员会', '5', 'False', 'True', '双柏垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106217', '41fe514c3210485ea9a470cea1abdb83', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27257', '511903106220', '凤凰坝村民委员会', '5', 'False', 'True', '凤凰坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106220', 'afd68ce8226d471e87b1092f995b1967', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27258', '511903106221', '苟金山村民委员会', '5', 'False', 'True', '苟金山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903106221', '9534580a916f42829cec0df068345776', '080faec8b62d45fd94fad521af8e9119', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27259', '511903107000', '下八庙镇', '4', 'True', 'True', '下八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903107000', 'a92770d204ea4c6796811946f57ae5ec', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27260', '511903107231', '七星村民委员会', '5', 'False', 'True', '七星村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107231', 'c679afd11e9046c5b28fe830642f542a', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27261', '511903107001', '黄桷树社区居民委员会', '5', 'False', 'True', '黄桷树社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107001', 'f24a227581e14f1696ffa4997d131417', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27262', '511903107002', '磨子社区居民委员会', '5', 'False', 'True', '磨子社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107002', '56f93ee2f9d14586bdfe251cd158efb9', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27263', '511903107003', '凤凰包社区居民委员会', '5', 'False', 'True', '凤凰包社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107003', '912c94cb981143619eb6f124f4d670f7', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27264', '511903107004', '观音井社区居民委员会', '5', 'False', 'True', '观音井社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107004', 'dad459eeda36457fa490d8980efe4ee1', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27265', '511903107006', '乐丰社区居民委员会', '5', 'False', 'True', '乐丰社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107006', '423a7eee6c56489dacec77a621a095d5', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27266', '511903107200', '石桥村民委员会', '5', 'False', 'True', '石桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107200', '4ad2a1a9f3ab48829ceb82c9c1220bcb', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:58');
INSERT INTO `mortals_iot_area` VALUES ('27267', '511903107202', '安居村民委员会', '5', 'False', 'True', '安居村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107202', '5ef836fce8884a7d93f0b564808aa3a4', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27268', '511903107203', '钱库村民委员会', '5', 'False', 'True', '钱库村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107203', '7140f467138d4bcc9a26f3b7df972c66', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27269', '511903107205', '铁城村民委员会', '5', 'False', 'True', '铁城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107205', '29040ad6d4ce47d0bf6e7ecc2938f47f', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27270', '511903107206', '马鞍山村民委员会', '5', 'False', 'True', '马鞍山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107206', '5084ce467f7a4fec8cc062e34bed3e8d', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27271', '511903107209', '泡木梁村民委员会', '5', 'False', 'True', '泡木梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107209', '7a27aec136b646d48681f43ec7627108', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27272', '511903107210', '石鼓梁村民委员会', '5', 'False', 'True', '石鼓梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107210', 'cfe8c06cfb4c488aa716597399822019', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27273', '511903107213', '普济宫村民委员会', '5', 'False', 'True', '普济宫村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107213', '3939d23d4d9a41c4a73064236c819b8e', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27274', '511903107214', '印盒山村民委员会', '5', 'False', 'True', '印盒山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107214', '1651912a6176449c908657f84e5098cc', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27275', '511903107216', '店子村民委员会', '5', 'False', 'True', '店子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107216', '4006a222c9ed49bf8c2ba5396ff80b12', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27276', '511903107218', '岳王村民委员会', '5', 'False', 'True', '岳王村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107218', 'fae5a164fb12473c82187045141db022', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27277', '511903107219', '花石村民委员会', '5', 'False', 'True', '花石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107219', '832618abbef64a7da328e6d7a9e0a43c', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27278', '511903107220', '灵山村民委员会', '5', 'False', 'True', '灵山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107220', '07d203d220af4d8bbeda63d7bb9bf672', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27279', '511903107221', '肖师村民委员会', '5', 'False', 'True', '肖师村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107221', '73a14b401a6e4d94b8173ba9acb67996', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 11:59:59');
INSERT INTO `mortals_iot_area` VALUES ('27280', '511903107223', '石城村民委员会', '5', 'False', 'True', '石城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107223', 'cc749403d0524549898a22daa1f1d5c0', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27281', '511903107225', '万寿村民委员会', '5', 'False', 'True', '万寿村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107225', '32dd4d284d8f49c6af0ea2a6b5b798c4', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27282', '511903107227', '楼房村民委员会', '5', 'False', 'True', '楼房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107227', '1774da07f66748a2877a87c09b88098d', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27283', '511903107229', '良产村民委员会', '5', 'False', 'True', '良产村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903107229', 'bbecfa5a1745459aa6161ccf7a1fb842', 'a92770d204ea4c6796811946f57ae5ec', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27284', '511903110000', '雪山镇', '4', 'True', 'True', '雪山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903110000', 'b7ca416236f941d18440f47a23e6d6dd', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27285', '511903110001', '三汇溪居民委员会', '5', 'False', 'True', '三汇溪居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110001', 'da4dfc90cf594fd7ba8e17a68d0fdd8d', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27286', '511903110203', '四合院村民委员会', '5', 'False', 'True', '四合院村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110203', '186de5e0ef4642059f97b9305e78d225', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27287', '511903110204', '小水河村民委员会', '5', 'False', 'True', '小水河村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110204', 'aebd5cc838504cf8b904d57b7a487ee3', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27288', '511903110206', '白岩湾村民委员会', '5', 'False', 'True', '白岩湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110206', '414a0347433f43a9bfd629ece749da2c', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27289', '511903110208', '青龙村民委员会', '5', 'False', 'True', '青龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110208', 'f18be01b964340aab7ad7c5c48bc33e3', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27290', '511903110210', '马鹿岩村村民委员会', '5', 'False', 'True', '马鹿岩村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903110210', '4b0a0c6abdbb40e38cd1754311baeabe', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27291', '511903120002', '土庙村民委员会', '5', 'False', 'True', '土庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120002', '9066c8c42d564f2e9e3e2e1e81aaf84c', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27292', '511903120007', '雪源村村民委员会', '5', 'False', 'True', '雪源村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120007', 'e32e67e89eb74edda6ca2ca9546fe244', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27293', '511903120009', '新庙村民委员会', '5', 'False', 'True', '新庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120009', '157b2109a6b64fd68b7fae32b77ec77b', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27294', '511903120010', '同兴居民委员会', '5', 'False', 'True', '同兴居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120010', 'd4ecc0ddbb3541a787eec0ba9d05d9d5', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27295', '511903120011', '卢庄村民委员会', '5', 'False', 'True', '卢庄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120011', '63b06d5b229641d2813cd0b1550ebce2', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27296', '511903120012', '红岭村民委员会', '5', 'False', 'True', '红岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120012', 'ac3eb357c58e4bd0a22be173f4dd92de', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27297', '511903120013', '九皇村民委员会', '5', 'False', 'True', '九皇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120013', '3e5f03759f274b02a93055b42bd6a864', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27298', '511903120014', '桑林村村民委员会', '5', 'False', 'True', '桑林村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120014', '5cf3acd0dc5841c19ccff5ad0b073741', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27299', '511903120015', '清泉寺村村民委员会', '5', 'False', 'True', '清泉寺村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120015', 'a26abebbc8414d79a224921417109110', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27300', '511903120016', '杨通村民委员会', '5', 'False', 'True', '杨通村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120016', 'ff76a5c341c54a73acdfb8550a05dde2', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:00');
INSERT INTO `mortals_iot_area` VALUES ('27301', '511903120017', '玉泉社区居民委员会', '5', 'False', 'True', '玉泉社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120017', '73e8caa1630345d9b3766398bede2f6a', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27302', '511903120018', '贾村村民委员会', '5', 'False', 'True', '贾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120018', '01a14f8454d04d40a160c0229f5ed0d3', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27303', '511903120019', '观音村民委员会', '5', 'False', 'True', '观音村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120019', 'bcc01918aa9d4dae904c91a445cd8883', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27304', '511903120020', '三岩村民委员会', '5', 'False', 'True', '三岩村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120020', '7409259acc244fe5afe99257a06e5bfb', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27305', '511903120021', '玉女村民委员会', '5', 'False', 'True', '玉女村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120021', '4c230e0f4a0a4a1b82ff7c5b185dc90a', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27306', '511903120022', '牛颈村民委员会', '5', 'False', 'True', '牛颈村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120022', 'b6cc60c3cd184d9185cd1e5e9a3ff8ea', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27307', '511903120023', '南岩村民委员会', '5', 'False', 'True', '南岩村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903120023', '8209de7334fc42b0b608359247bc65f2', 'b7ca416236f941d18440f47a23e6d6dd', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27308', '511903111000', '上八庙镇', '4', 'True', 'True', '上八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903111000', '9a9473477a2e4ef1a3ed21a03382bae7', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27309', '511903111001', '文庙社区居民委员会', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111001', 'ee51def3cfaa419e84151bc93fb3cd10', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27310', '511903111201', '三巴村民委员会', '5', 'False', 'True', '三巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111201', '6fc5e91c46c54824aacd410b7d0747d7', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27311', '511903111202', '季台村民委员会', '5', 'False', 'True', '季台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111202', '1b517a2bff854e43be89ff862a95762a', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27312', '511903111203', '来凤村民委员会', '5', 'False', 'True', '来凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111203', 'bdb2a341da01493687d090e98202db49', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27313', '511903111205', '窑垭村民委员会', '5', 'False', 'True', '窑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111205', '2a3973404e3f4587a0677185a903b604', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27314', '511903111207', '文星村民委员会', '5', 'False', 'True', '文星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111207', 'ff0aa7b289c845778f40c1778f835f97', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27315', '511903111209', '玉皇观村民委员会', '5', 'False', 'True', '玉皇观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111209', '7052b31587b846c2b4b136ccd759b818', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27316', '511903111210', '登文村民委员会', '5', 'False', 'True', '登文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111210', '39502c5191594a61887cbdcbe6cc546c', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27317', '511903111213', '盘龙村民委员会', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903111213', '6daea17fe566473989ee06795283f0bb', '9a9473477a2e4ef1a3ed21a03382bae7', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27318', '511903112000', '关公镇', '4', 'True', 'True', '关公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903112000', '66e0a3a45f274a009475c5c5e376e7a6', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27319', '511903003019', '西南村民委员会', '5', 'False', 'True', '西南村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003019', '0c7113fcc7074a9e9966cd6a75032128', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:01');
INSERT INTO `mortals_iot_area` VALUES ('27320', '511903003021', '喜鹊社区居民委员会', '5', 'False', 'True', '喜鹊社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903003021', '7da58b90550b4bdc8ddc21c18d26672a', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27321', '511903112001', '天官场社区居民委员会', '5', 'False', 'True', '天官场社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112001', 'c75faaf41deb4bc8a20da7704437187e', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27322', '511903112200', '骡动山村民委员会', '5', 'False', 'True', '骡动山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112200', '6a94a2b8fd354ce9a812d8b8dbc846b8', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27323', '511903112201', '梁山村民委员会', '5', 'False', 'True', '梁山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112201', '22e5a77b8ef04e23a497be1703f19971', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27324', '511903112202', '骑龙村民委员会', '5', 'False', 'True', '骑龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112202', 'c2165e8502e941e6933f103ba7f32c42', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27325', '511903112203', '老林村民委员会', '5', 'False', 'True', '老林村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112203', 'd644f179a821465281d3b6052e7812cc', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27326', '511903112204', '永定村社区居民委员会', '5', 'False', 'True', '永定村社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112204', '182f5e3cde4644a89c738449e7b2c7ac', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27327', '511903112207', '风华村民委员会', '5', 'False', 'True', '风华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112207', '738f197ca3844d28a804eaf5bf933efa', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27328', '511903112210', '九龙村民委员会', '5', 'False', 'True', '九龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112210', '4d242bf9bad047e3b53c50b77f757fff', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27329', '511903112212', '莲花村民委员会', '5', 'False', 'True', '莲花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112212', '19a6c2638d414c43a1f4e8ead97febfe', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27330', '511903112213', '双桥村民委员会', '5', 'False', 'True', '双桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112213', 'bd3d4e37b1024287aaf489d9dda2dac9', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27331', '511903112216', '双魁村民委员会', '5', 'False', 'True', '双魁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112216', '6268831a236a4d42a4c600d56ab65330', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27332', '511903112217', '龙台山村民委员会', '5', 'False', 'True', '龙台山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112217', '8618b6f392ea40b6946eff46263ca59b', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27333', '511903112219', '宝珠观村民委员会', '5', 'False', 'True', '宝珠观村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112219', 'bb1a7d19d49d4f34b7ec06a49fd8b4e3', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27334', '511903112220', '兰天村民委员会', '5', 'False', 'True', '兰天村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903112220', '891a164bb3b04ea78af2577cc7e88e11', '66e0a3a45f274a009475c5c5e376e7a6', 'false', 'false', '2021-07-19 12:00:02');
INSERT INTO `mortals_iot_area` VALUES ('27335', '511903151000', '明阳镇', '4', 'True', 'True', '明阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903151000', 'd79d4e8a2da44cfd825c4c0794e6be55', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27336', '511903100216', '付家寨村民委员会', '5', 'False', 'True', '付家寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100216', '595c7fd4a24649ac88fa01b5c5925ba8', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27337', '511903000209', '石梁子村民委员会', '5', 'False', 'True', '石梁子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000209', '20df1c58604e4b1ab265d5a762b9bd82', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27338', '511903000211', '双凤村民委员会', '5', 'False', 'True', '双凤村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000211', '2de7d3ccac174027bdb42a725b2ea0b4', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27339', '511903000212', '合治寨社区居民委员会', '5', 'False', 'True', '合治寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000212', '23b8aee17c994616bc63fd814c043674', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27340', '511903000214', '旱谷社区居民委员会', '5', 'False', 'True', '旱谷社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903000214', '23d51cb78af04011a74a8dcf024ae55e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27341', '511903100015', '青木桥社区居民委员会', '5', 'False', 'True', '青木桥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100015', 'f64e377a32734148b0ab152ad5e8843e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27342', '511903100213', '骑龙山村民委员会', '5', 'False', 'True', '骑龙山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100213', 'c360b73a00dd4afdb63c7fc987c2b98e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27343', '511903100214', '金包村民委员会', '5', 'False', 'True', '金包村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100214', '57e4fe061d3748fd85620f2b56f0c6cf', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27344', '511903100215', '鹿台村民委员会', '5', 'False', 'True', '鹿台村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100215', 'e99da9b656a84d54a14f82f34b02e5a6', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27345', '511903100218', '成城村民委员会', '5', 'False', 'True', '成城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100218', '5609e8df56f6410f873e4cad58969646', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27346', '511903100807', '林家庙村民委员会', '5', 'False', 'True', '林家庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903100807', '8746511815924adb9696eb879c3d7a30', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27347', '511903151104', '高店子居民委员会', '5', 'False', 'True', '高店子居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151104', '4d556d78db4c477797e48057edcf0bbe', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27348', '511903151485', '二郎庙村民委员会', '5', 'False', 'True', '二郎庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151485', 'a7fee253adb041c3ac53cb9048cb6913', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27349', '511903151532', '龚家梁社区居民委员会', '5', 'False', 'True', '龚家梁社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151532', 'b3edfeb4c0e74025853521bc6317db8a', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27350', '511903151694', '何家坝社区居民委员会', '5', 'False', 'True', '何家坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151694', '7d3a84a35e5246d7b168cda67ea0d8cf', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27351', '511903151702', '五郎庙社区居民委员会', '5', 'False', 'True', '五郎庙社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151702', 'e39f6985a9d9450eb877dc731029ba4e', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27352', '511903151726', '新石社区居民委员会', '5', 'False', 'True', '新石社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151726', '16803e0d504a4b68a5fb2c968ed7cf68', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27353', '511903151905', '团结居民委员会', '5', 'False', 'True', '团结居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903151905', '15b9638af2d24ccdb08cd95c2282d1bf', 'd79d4e8a2da44cfd825c4c0794e6be55', 'false', 'false', '2021-07-19 12:00:03');
INSERT INTO `mortals_iot_area` VALUES ('27354', '511903203000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903203000', '062afc26e312443eac5804a3804c4916', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27355', '511903113208', '北斗村民委员会', '5', 'False', 'True', '北斗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903113208', '26ff0574134d4767b83511e59ad2e618', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27356', '511903200202', '石龙村村民委员会', '5', 'False', 'True', '石龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903200202', 'fef2fbb53cc5454a9d309e34cbbe1ebb', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27357', '511903200204', '关蓬村民委员会', '5', 'False', 'True', '关蓬村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903200204', '25274ce32c744220811ab3f5f713b353', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27358', '511903200205', '小元村民委员会', '5', 'False', 'True', '小元村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903200205', 'fa008fc94fe64cc8b81cf2a108e75288', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27359', '511903203001', '戏楼社区居民委员会', '5', 'False', 'True', '戏楼社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203001', '1707bb5066fe4acf933b1e1790230874', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27360', '511903203200', '凤凰庙村民委员会', '5', 'False', 'True', '凤凰庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203200', 'd90f318f36d446b2b439c8eb04968161', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27361', '511903203202', '金鸭村民委员会', '5', 'False', 'True', '金鸭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203202', '10b7c844f6254f7d958478b4b547045f', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27362', '511903203204', '玉皇村民委员会', '5', 'False', 'True', '玉皇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203204', '8f1c567c2ed2488e8985ad3a3a6c2882', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27363', '511903203206', '关公庙村民委员会', '5', 'False', 'True', '关公庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203206', '6c96bc7a3f544e4984a912de476d89c4', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27364', '511903203209', '插旗村民委员会', '5', 'False', 'True', '插旗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203209', '83ff018b51814efa83d66d5be44fff55', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27365', '511903203211', '法华村民委员会', '5', 'False', 'True', '法华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203211', 'c2610b4036bb48debafcfff4b601b1b5', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27366', '511903203212', '双石村民委员会', '5', 'False', 'True', '双石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903203212', '60a670383cb24e8f849cac2839dd0b4d', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27367', '511903204214', '烂田垭村民委员会', '5', 'False', 'True', '烂田垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903204214', '96562564bd2045e0a50c8dfb4075386a', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27368', '511903204217', '千丘塝村民委员会', '5', 'False', 'True', '千丘塝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903204217', '16839f722fd7493b9f026647c9ad2424', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27369', '511903209200', '万安村民委员会', '5', 'False', 'True', '万安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903209200', '25707f69c8f1463682e9fda8bf5067e7', '062afc26e312443eac5804a3804c4916', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27370', '511903205000', '九镇镇', '4', 'True', 'True', '九镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903205000', '965df227951b452a9156e94bd7346325', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27371', '511903205200', '文镇社区居民委员会', '5', 'False', 'True', '文镇社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205200', 'c9c9bffbf23c4aabadeca71a4f63ad68', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27372', '511903205201', '包树梁村民委员会', '5', 'False', 'True', '包树梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205201', '90cb16062abe4c73a78a5180e0a349b5', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:04');
INSERT INTO `mortals_iot_area` VALUES ('27373', '511903205202', '钟山寨村民委员会', '5', 'False', 'True', '钟山寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205202', '3ed4253765e74d3bac34e6617fe74cfd', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27374', '511903205203', '彭家梁村民委员会', '5', 'False', 'True', '彭家梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205203', 'b73b7f404d5348ee88d0e54ccec0792e', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27375', '511903205205', '八卦石村民委员会', '5', 'False', 'True', '八卦石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205205', '5120dce51ac0492b9ec1f44b246db176', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27376', '511903205206', '螺蛳石村民委员会', '5', 'False', 'True', '螺蛳石村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205206', '624d3ec38aad4d0ca5fbfc3e25bd1922', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27377', '511903205207', '大树坪村民委员会', '5', 'False', 'True', '大树坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903205207', '2f2e8dfcccd0409ea703780a7c62aeb3', '965df227951b452a9156e94bd7346325', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27378', '511903206000', '尹家镇', '4', 'True', 'True', '尹家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903206000', 'cd4500a1d2944fc3852f6b1145a88b92', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27379', '511903206001', '尹家铺居民委员会', '5', 'False', 'True', '尹家铺居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206001', '140ceb41d6ea47cb8211a2b454fa4860', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27380', '511903206200', '元岭村民委员会', '5', 'False', 'True', '元岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206200', 'b11cf4d7a4de4559842d2c8b8fa3708f', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27381', '511903206202', '下苏村民委员会', '5', 'False', 'True', '下苏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206202', 'c117c5e1cd9e457788f9854fbc8682c9', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27382', '511903206203', '水磨坝村民委员会', '5', 'False', 'True', '水磨坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206203', 'b263dd1ed16d424886eee1083dba5ee4', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27383', '511903206204', '大垭口村民委员会', '5', 'False', 'True', '大垭口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206204', '25545d221fec4ab2b4e0577a43eb7156', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27384', '511903206206', '大木山村民委员会', '5', 'False', 'True', '大木山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903206206', '8bbd7e737cce4240a6bcf86af8a80ddf', 'cd4500a1d2944fc3852f6b1145a88b92', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27385', '511903207000', '双胜镇', '4', 'True', 'True', '双胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903207000', '51dd178c4bba4e6d8f8dc304d67679d7', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27386', '511903207001', '双庙居民委员会', '5', 'False', 'True', '双庙居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207001', '29db2c6eeb244d1dab768a7a0d769d37', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27387', '511903207020', '凤泉村民委员会', '5', 'False', 'True', '凤泉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207020', '7abbf862e6624224a5d59d5ed291675b', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27388', '511903207021', '万林村民委员会', '5', 'False', 'True', '万林村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207021', '41666e546de74b5ea41fb1cc2db58f70', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27389', '511903207200', '钟锋社区居民委员会', '5', 'False', 'True', '钟锋社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207200', '6f36d2ba2aec470bae878a1c5a0e7068', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27390', '511903207201', '塔子垭村民委员会', '5', 'False', 'True', '塔子垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207201', '6132136ee6a544d8a04baa7f3b168bf1', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27391', '511903207203', '凤山社区居民委员会', '5', 'False', 'True', '凤山社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207203', 'f08431068acf4751a1b3c7133c7e03da', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27392', '511903207204', '东山村民委员会', '5', 'False', 'True', '东山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207204', '911e1e39e6784f858e28708e8acd0739', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:05');
INSERT INTO `mortals_iot_area` VALUES ('27393', '511903207206', '古楼垭村民委员会', '5', 'False', 'True', '古楼垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207206', '78a251d1decc4d74867229b0bc9c2833', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27394', '511903207207', '红岩社区居民委员会', '5', 'False', 'True', '红岩社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207207', 'f05edd9e6fa34fa3af980b80b94d832a', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27395', '511903207208', '中华村民委员会', '5', 'False', 'True', '中华村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207208', '49b9d3bf42d140cba59aeddd11226e4e', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27396', '511903207209', '五星村村民委员会', '5', 'False', 'True', '五星村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207209', '8103aa715b9f438a882c277e2eb4d490', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27397', '511903207210', '天良村民委员会', '5', 'False', 'True', '天良村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207210', '73c29ae16a9341409a1bd557de576b22', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27398', '511903207211', '阳合村民委员会', '5', 'False', 'True', '阳合村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903207211', '9eea7bcb6d85419092c5a085e1788a14', '51dd178c4bba4e6d8f8dc304d67679d7', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27399', '511903208000', '群乐镇', '4', 'True', 'True', '群乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903208000', '162d50030ef245d2ae6b0e284ed3261e', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27400', '511903208178', '朱家沟村民委员会', '5', 'False', 'True', '朱家沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208178', '762f06b5942e4b6daae5c23fc7aa71ec', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27401', '511903208295', '新河社区居民委员会', '5', 'False', 'True', '新河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208295', 'd7d6aa6664b44044919221ea7614a52e', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27402', '511903208578', '玉朵社区居民委员会', '5', 'False', 'True', '玉朵社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208578', '9acfc4e6b6e2479eaba04d23e52328d6', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27403', '511903208654', '独柏树村民委员会', '5', 'False', 'True', '独柏树村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208654', 'ae01f75da72b4d5a85874428668d2eef', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27404', '511903208659', '南江村民委员会', '5', 'False', 'True', '南江村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208659', '3297fb4896e74ef983cde7a695293ea7', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27405', '511903208752', '朝阳村民委员会', '5', 'False', 'True', '朝阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208752', '295c100c91b24822a41c01515af98ee4', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27406', '511903208803', '石龙寺村民委员会', '5', 'False', 'True', '石龙寺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208803', '89f576d4a2744840b7c9c03b8fdfe247', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27407', '511903208847', '坳盘村民委员会', '5', 'False', 'True', '坳盘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903208847', 'f30e7ae9e2474184b90594c6d2b69fe3', '162d50030ef245d2ae6b0e284ed3261e', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27408', '511903511000', '渔溪镇', '4', 'True', 'True', '渔溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903511000', 'de4dfdcd75454b478c76e50b00487462', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27409', '511903102002', '和平场社区居民委员会', '5', 'False', 'True', '和平场社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102002', '3c71f1214ead4d7a8c0f940dd1ec74ea', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27410', '511903102003', '酒店社区居民委员会', '5', 'False', 'True', '酒店社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102003', 'd822a754089d4b6fb0db613eead1a777', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27411', '511903102004', '太极社区居民委员会', '5', 'False', 'True', '太极社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102004', 'fb0653f95daf45d2a443153b9a96a564', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27412', '511903102005', '升旗社区居民委员会', '5', 'False', 'True', '升旗社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102005', '403f51953a8e4472bdc1c370b5c0c9d1', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27413', '511903102006', '长岭村民委员会', '5', 'False', 'True', '长岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102006', '10509752360c45afa22346aecd969152', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27414', '511903102008', '槐树村民委员会', '5', 'False', 'True', '槐树村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102008', '402f6d68d7f7411fb122d9841339ac2f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:06');
INSERT INTO `mortals_iot_area` VALUES ('27415', '511903102009', '土地村民委员会', '5', 'False', 'True', '土地村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102009', 'dc12bc2dfe144a7fa439e34033bce0c1', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27416', '511903102010', '莲花寺村民委员会', '5', 'False', 'True', '莲花寺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102010', 'd237426fa8104dffb094eb678fa01ca3', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27417', '511903102011', '天池村民委员会', '5', 'False', 'True', '天池村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102011', 'eabf9177c2c54baaba3b0c3a98879100', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27418', '511903102012', '五显村民委员会', '5', 'False', 'True', '五显村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102012', '6a831030dd3c45e9a5c3b957af7eff4b', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27419', '511903102013', '新文村民委员会', '5', 'False', 'True', '新文村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102013', 'b13bc2b36cbd492299e643465036fb3e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27420', '511903102014', '文通村民委员会', '5', 'False', 'True', '文通村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102014', 'd0224ab170b54c0c9a74182547bd332e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27421', '511903102015', '桂花村民委员会', '5', 'False', 'True', '桂花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102015', '890ee88fe49e456b82ecb760f9bcb4b6', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27422', '511903102016', '八角村民委员会', '5', 'False', 'True', '八角村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102016', '3515938728d34ceea8dc23a931765969', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27423', '511903102017', '三清庙村民委员会', '5', 'False', 'True', '三清庙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102017', 'b9095d81e5604d539406800d006b84f2', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27424', '511903102019', '金凤村民委员会', '5', 'False', 'True', '金凤村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102019', '81b6ec77d1204d20980b092f17ce8c57', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27425', '511903102020', '寨子村民委员会', '5', 'False', 'True', '寨子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102020', 'ab698045cca148b5a77c5cbd1b5db0d0', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27426', '511903102022', '太阳村民委员会', '5', 'False', 'True', '太阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102022', 'fc717e64c5f745e1826d55e9bbe24654', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27427', '511903102023', '凌云村民委员会', '5', 'False', 'True', '凌云村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102023', '78fcae6e465b4304b0e172868ece6802', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27428', '511903102024', '后溪村民委员会', '5', 'False', 'True', '后溪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102024', '57f234c958df430a8871ae0ae6aa468e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27429', '511903102025', '苟院寺村民委员会', '5', 'False', 'True', '苟院寺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102025', '843038e0943e4fcfbf5aa7f009d60722', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:07');
INSERT INTO `mortals_iot_area` VALUES ('27430', '511903102026', '箭弓村民委员会', '5', 'False', 'True', '箭弓村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102026', '05b50f70c8b0470182a2858ff71ee5e2', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27431', '511903102102', '三河社区居民委员会', '5', 'False', 'True', '三河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102102', 'e1ef9867868c403c9f75d20f8fe25e7f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27432', '511903102103', '碾盘居民委员会', '5', 'False', 'True', '碾盘居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102103', 'd6b06a10414f4faf8a4c9b96a488fb80', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27433', '511903102104', '花台村民委员会', '5', 'False', 'True', '花台村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102104', '46d7bbdf71c841899cf025d3d2c1ac47', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27434', '511903102105', '王槐村民委员会', '5', 'False', 'True', '王槐村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102105', 'b6920d734d9747eda3d4798925d6cb76', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27435', '511903102106', '龙门村民委员会', '5', 'False', 'True', '龙门村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102106', '912820e5eb9b47b0b8758a9255eda741', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27436', '511903102107', '方坪村民委员会', '5', 'False', 'True', '方坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102107', 'eae4b63d5f884692966a44f9a919dc5f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27437', '511903102108', '川新村民委员会', '5', 'False', 'True', '川新村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102108', '40f83bae6d954247b461acb0a5bd5066', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27438', '511903511230', '万寿宫居民委员会', '5', 'False', 'True', '万寿宫居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511230', '9b000597753347dba898baac27fbda5f', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27439', '511903511366', '新桥村民委员会', '5', 'False', 'True', '新桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511366', '0572a4365e764788a1ca8a45e0b56e7b', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27440', '511903511516', '金星村民委员会', '5', 'False', 'True', '金星村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511516', '0ce72b1d5d0d4ceaacf184ab8782aa39', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27441', '511903511843', '青山村民委员会', '5', 'False', 'True', '青山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511843', '6c42f0ce5f59413cbe5b61b23a30987e', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27442', '511903511884', '金山村民委员会', '5', 'False', 'True', '金山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903511884', 'ceb48a0140444d53bfb96eb1bd9a9126', 'de4dfdcd75454b478c76e50b00487462', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27443', '511903587000', '茶坝镇', '4', 'True', 'True', '茶坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903587000', '5ae6f8e60e234c6fa5eb0503af9451bd', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27444', '511903102027', '双桥居民委员会', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102027', 'e6c488f0d6974e99b52b46abf7b99edd', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27445', '511903102204', '章怀村民委员会', '5', 'False', 'True', '章怀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102204', '4d867895a9d34a8cb65fe6e877d222a8', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27446', '511903102205', '金银村民委员会', '5', 'False', 'True', '金银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102205', '5a6cd79356884bd7a4b096a3cbaced79', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27447', '511903102207', '冉家梁村民委员会', '5', 'False', 'True', '冉家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102207', '82ba1ff9a8674701a99e00c9e4c68415', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27448', '511903102208', '云盘村民委员会', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102208', 'f10ee5e94d0d46b4b2c08c4ec5b1a2c8', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27449', '511903102211', '新寺梁村民委员会', '5', 'False', 'True', '新寺梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102211', '4c7ef146d5aa467f8b5396db8ca037db', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:08');
INSERT INTO `mortals_iot_area` VALUES ('27450', '511903102212', '三石村民委员会', '5', 'False', 'True', '三石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102212', '2975847c6348444698864f51d9edd587', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27451', '511903102214', '朱家营村民委员会', '5', 'False', 'True', '朱家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903102214', 'e283f11bd8ec4bf19922842d3090e24e', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27452', '511903587196', '大寨山社区居民委员会', '5', 'False', 'True', '大寨山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903587196', 'f6454500d89f4e5e86e408cf4d381ec5', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27453', '511903587783', '金鳌村民委员会', '5', 'False', 'True', '金鳌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903587783', 'ef5795611989435297f3393fff504839', '5ae6f8e60e234c6fa5eb0503af9451bd', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27454', '511903794000', '花丛镇', '4', 'True', 'True', '花丛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511903794000', '0a13b425d7f147ed99fc0951ad5afd3e', 'a84210d492774aa9b2aa5adf722d12cb', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27455', '511903105001', '大水井居民委员会', '5', 'False', 'True', '大水井居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105001', 'd24e191241ac4c7eb4434b607d0ba6c2', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27456', '511903105002', '镇垭庙居民委员会', '5', 'False', 'True', '镇垭庙居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105002', '9941500ad1db47be82c11fd6f378c74f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27457', '511903105029', '新民河社区居民委员会', '5', 'False', 'True', '新民河社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105029', '902899eca6c54ccc977224896175a6bb', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27458', '511903105200', '方寨社区居民委员会', '5', 'False', 'True', '方寨社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105200', 'c823284d24fe40c296ec93739ff09a44', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27459', '511903105201', '走马梁村民委员会', '5', 'False', 'True', '走马梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105201', 'e891b77e00c64a158bfbf1d823aa767a', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27460', '511903105202', '南岳村民委员会', '5', 'False', 'True', '南岳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105202', 'ffb0fc8b0e3b4d00b259abb96293d703', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27461', '511903105204', '金垭村民委员会', '5', 'False', 'True', '金垭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105204', '7d331577f32645419a122da2f72c9417', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27462', '511903105206', '曹氏祠社区居民委员会', '5', 'False', 'True', '曹氏祠社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105206', 'c718a6ef61534318904227aea99da78f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27463', '511903105208', '道山寨村民委员会', '5', 'False', 'True', '道山寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105208', '044abe262ec84ba18ce0b7765f6d5915', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27464', '511903105209', '牛角溪村民委员会', '5', 'False', 'True', '牛角溪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105209', '12a925a1b16446fbaf55c4b0e6095a6e', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27465', '511903105210', '峨嵋村民委员会', '5', 'False', 'True', '峨嵋村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105210', '0ef83f1b6388478195aaaefd9b834f30', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27466', '511903105211', '棋盘社区居民委员会', '5', 'False', 'True', '棋盘社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105211', '328d7664b01e4d8aabeb2f525c4ec69f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27467', '511903105212', '土寨村民委员会', '5', 'False', 'True', '土寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105212', '310eb20f7da54a34871c3938f6402f6c', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27468', '511903105215', '将军村民委员会', '5', 'False', 'True', '将军村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105215', '3c12dc8be75a428a82ef690f0151e856', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27469', '511903105217', '盛花山村民委员会', '5', 'False', 'True', '盛花山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105217', '634853244d3f424fbc21a6a5736b4a1d', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27470', '511903105219', '扑锣岭村民委员会', '5', 'False', 'True', '扑锣岭村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105219', 'f91ac057cf9548b1978a5023dbe9177f', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:09');
INSERT INTO `mortals_iot_area` VALUES ('27471', '511903105220', '成山村民委员会', '5', 'False', 'True', '成山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105220', '22f3ad4ab38c45e58820b38cec9b2fbf', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27472', '511903105221', '称杆寨村民委员会', '5', 'False', 'True', '称杆寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105221', 'd26397fb60b447b8811c206abc7bade3', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27473', '511903105222', '苏村坝社区居民委员会', '5', 'False', 'True', '苏村坝社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105222', 'f61d312cfd864e3394eade3b75614a42', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27474', '511903105223', '三合寨村民委员会', '5', 'False', 'True', '三合寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105223', '0c052105f0cb458690259b85dc9c1ec5', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27475', '511903105224', '葫芦村民委员会', '5', 'False', 'True', '葫芦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511903105224', '2de991df1bdf458a87a82185590963f2', '0a13b425d7f147ed99fc0951ad5afd3e', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27476', '511922000000', '南江县', '3', 'True', 'True', '南江县', 'bzsnjx.sczwfw.gov.cn', 'dc4ae5e26229451ea6642092eb0584ab', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27477', '511922001000', '集州街道', '4', 'False', 'True', '集州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922001000', '8397d07388df437bb85eb26d79233e9b', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27478', '511922106000', '光雾山镇', '4', 'False', 'True', '光雾山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922106000', 'a49292ea3335479da1d8dbd0221a40eb', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27479', '511922107000', '公山镇', '4', 'False', 'True', '公山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922107000', '8e2b203bd9e342ac8e4ad1f7c9b489f1', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27480', '511922101000', '沙河镇', '4', 'True', 'True', '沙河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922101000', 'ac2aaa7b1bdf4994acbd7a16be03faf9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27481', '511922101978', '侯家坡村', '5', 'False', 'False', '侯家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922101978', '17d41a3bc2df4f9abc52ca2fdd065364', 'ac2aaa7b1bdf4994acbd7a16be03faf9', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27482', '511922115000', '赤溪镇', '4', 'False', 'True', '赤溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922115000', '4e95d34b7d334b4c9973f6c5c015cc24', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27483', '511922116000', '八庙镇', '4', 'False', 'True', '八庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922116000', 'bd9d783e057544a8a71e16eafcf848cf', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27484', '511922203000', '高塔镇', '4', 'False', 'True', '高塔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922203000', '9ceb9631565f4c2bbae8bb7fd0597ce5', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27485', '511922204000', '团结乡', '4', 'False', 'True', '团结乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922204000', 'a7de5fa50ee44e72821e9e4c744021db', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27486', '511922103000', '长赤镇', '4', 'False', 'True', '长赤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922103000', 'a886a745f8b84c2284854f4a653649aa', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27487', '511922113000', '红光镇', '4', 'False', 'True', '红光镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922113000', 'aa76cddaced74add9672d9f55ff681f9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27488', '511922111000', '天池镇', '4', 'False', 'True', '天池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922111000', '7dc3cb56c1044073a1ddaf62ef3676a7', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27489', '511922209000', '侯家镇', '4', 'False', 'True', '侯家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922209000', '0da3f6cadd8348768d3e83451a417a91', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27490', '511922104000', '正直镇', '4', 'False', 'True', '正直镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922104000', 'd350cc4cf5af4253bfab86e3a1ba7d2e', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27491', '511922213000', '云顶镇', '4', 'False', 'True', '云顶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922213000', '3d68fff01ca24960922f84dc8443e780', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27492', '511922214000', '和平镇', '4', 'False', 'True', '和平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922214000', 'f0aaa9224c4746cda48e8592be787dc6', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:10');
INSERT INTO `mortals_iot_area` VALUES ('27493', '511922117000', '双流镇', '4', 'False', 'True', '双流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922117000', 'd043e237ce6949fc9ed7568ebd900948', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27494', '511922108000', '下两镇', '4', 'False', 'True', '下两镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922108000', 'b32271300bb64b879d5328d29cd593ec', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27495', '511922114000', '元潭镇', '4', 'False', 'True', '元潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922114000', '1cee0fd1f28f48a1aa8f60a0edf00032', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27496', '511922219000', '仁和镇', '4', 'False', 'True', '仁和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922219000', '6f79f9a233964bd681853eea551c8d51', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27497', '511922217000', '高桥镇', '4', 'False', 'True', '高桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922217000', 'aa7f17fa7b4b42efa6ff9cdc7bf4976a', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27498', '511922797000', '大河镇', '4', 'True', 'True', '大河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922797000', 'deb947a8965942f980bada04251abaa4', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27499', '511922105474', '天平山村', '5', 'False', 'False', '天平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922105474', '785c357bb8504f4a8ce4f431ea07dc8b', 'deb947a8965942f980bada04251abaa4', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27500', '511922222000', '兴马镇', '4', 'False', 'True', '兴马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922222000', 'b116b500319e423889c95dbc573fcc51', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27501', '511922220000', '石滩镇', '4', 'False', 'True', '石滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922220000', 'b60388e4be6f425596a11ee4529f5595', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27502', '511922221000', '关门镇', '4', 'False', 'True', '关门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922221000', 'd7482d8ab0a946b89aebfc4948bb8a68', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27503', '511922224000', '关路镇', '4', 'True', 'True', '关路镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922224000', 'e3599d59e4934424b7073fcd0bdae21b', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27504', '511922224002', '兴文社区', '5', 'False', 'False', '兴文社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224002', '39648cd76cdc40d09c0f9163970cecdf', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27505', '511922224003', '关溪社区', '5', 'False', 'False', '关溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224003', '668535498f9248a5b190a279416a3c0e', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27506', '511922224201', '春江村', '5', 'False', 'False', '春江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224201', '062842d6ac984076b4a1d308f5ecc783', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27507', '511922224202', '雄岭村', '5', 'False', 'False', '雄岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224202', '63839f47401942839047796890bf9efd', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27508', '511922224204', '云台村', '5', 'False', 'False', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224204', '36cdc173a4014107ab598e11a1b23051', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27509', '511922224207', '柏垭村', '5', 'False', 'False', '柏垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224207', 'e77c0badd8e3444ab0b5e2c37fac641e', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27510', '511922224208', '星火村', '5', 'False', 'False', '星火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922224208', 'b7808091edcc4f61a4fa940218ca4b31', 'e3599d59e4934424b7073fcd0bdae21b', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27511', '511922227000', '桥亭镇', '4', 'True', 'True', '桥亭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922227000', 'be1c07019af74e58aed9b1986b3aff7e', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27512', '511922227001', '桥亭社区', '5', 'False', 'False', '桥亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227001', '57090d5b1d804e5d831f79ff9caa3663', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27513', '511922227002', '沙滩社区', '5', 'False', 'False', '沙滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227002', '484045f8661a4623bcbf87440445be3b', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27514', '511922227200', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227200', '1e3bfb3c7c8347ca89f42573baa92b5b', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27515', '511922227202', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227202', '6715c93133f948a9be0745637a0f4f52', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27516', '511922227203', '罗垭村', '5', 'False', 'True', '罗垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227203', '21b6b24cdff049a6a523b0b4c3fa3b13', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:11');
INSERT INTO `mortals_iot_area` VALUES ('27517', '511922227207', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922227207', '36a9c02e4d384ad99fdda61bc36fbef4', 'be1c07019af74e58aed9b1986b3aff7e', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27518', '511922228000', '贵民镇', '4', 'True', 'True', '贵民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922228000', '244a9ee875334931ab59310a2b9157ab', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27519', '511922228001', '长沟社区', '5', 'False', 'False', '长沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228001', '44128a14106f49f08b748ca45f114f1e', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27520', '511922228002', '蟒洞坝社区', '5', 'False', 'False', '蟒洞坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228002', 'e2dda380f5f34490ae37f16bebf627b7', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27521', '511922228202', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228202', '5833eca93e0a4675aa5b8d671d20ed78', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27522', '511922228203', '双田村', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228203', '3f239103c6314b25b262706d1849b3cb', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27523', '511922228206', '土潭河村', '5', 'False', 'True', '土潭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922228206', '69dad25eb3d541cd8202d419fc8936f9', '244a9ee875334931ab59310a2b9157ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27524', '511922229000', '神门乡', '4', 'True', 'True', '神门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922229000', '1cc819af8def43c9a8a0faf20a8cd9e9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27525', '511922229001', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229001', '1c4db7d94c8e443da9f5ab0cfc93a2c1', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27526', '511922229002', '西清社区', '5', 'False', 'True', '西清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229002', '44ddb3cafb394a2dabd9f30435c98347', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27527', '511922229200', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229200', 'bacb11822cad41a6811f335a40731f88', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27528', '511922229201', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229201', '3c947d471d0546acae9faff100538490', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27529', '511922229203', '咸丰村', '5', 'False', 'True', '咸丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229203', '8a511f3f5b0c4f12ac93fcec3027456d', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27530', '511922229204', '阳坡村', '5', 'False', 'True', '阳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229204', '3a0274a892a749bf989c8457a26298a2', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27531', '511922229206', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922229206', '792fb304d06547ffbb33babfe1c698e1', '1cc819af8def43c9a8a0faf20a8cd9e9', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27532', '511922112000', '关坝镇', '4', 'True', 'True', '关坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922112000', '0cf10bd93b224e8abfd3d6440961101a', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27533', '511922112001', '关坝社区', '5', 'False', 'True', '关坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112001', 'eabc70c1efcd4c78a60b819a3fd6d5fd', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27534', '511922112002', '玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112002', '93d1ccc7ab45416087adce6064edd4d4', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27535', '511922112200', '关坝村', '5', 'False', 'True', '关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112200', 'c71e2805f84e4cac9bd4196b3546acf2', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27536', '511922112201', '五郎沟村', '5', 'False', 'True', '五郎沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112201', '25a05b914db44243a74c8f1ad2b7236a', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27537', '511922112203', '小田村', '5', 'False', 'True', '小田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112203', '7305cfa17c324ba49d77fae2399f70f5', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27538', '511922112204', '石羊村', '5', 'False', 'True', '石羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112204', '4d4978882cb6474c9e16b81cb28322d5', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:12');
INSERT INTO `mortals_iot_area` VALUES ('27539', '511922112209', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922112209', '3020c71c9392415bbffc102976c7e0ed', '0cf10bd93b224e8abfd3d6440961101a', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27540', '511922110000', '杨坝镇', '4', 'True', 'True', '杨坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922110000', '717c9ee4b22e40a49b5f035a7e26fef9', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27541', '511922110001', '杨坝社区', '5', 'False', 'False', '杨坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110001', 'b44f33434b8345d9ae0cea30c486f49a', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27542', '511922110002', '新民社区', '5', 'False', 'False', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110002', '75a6423c61e9404cbf20f4addcb29e16', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27543', '511922110200', '赤卫村', '5', 'False', 'False', '赤卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110200', '1c9d1c9a483b40e5beb87854c458ff8d', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27544', '511922110203', '柏林村', '5', 'False', 'False', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110203', 'f3bb4a9d1dae47e2ace6f7ea0b81fd82', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27545', '511922110207', '新坝村', '5', 'False', 'False', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110207', '8771eb48e7284b9b80b59b5331540dd6', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27546', '511922110208', '茶溪村', '5', 'False', 'False', '茶溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110208', '9a0d7a88d3e54069a4ac7ca4eec3fdbc', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27547', '511922110209', '罐坝村', '5', 'False', 'False', '罐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110209', '4937fe79006c44408bed7f6733e19b80', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27548', '511922110210', '硝洞村', '5', 'False', 'False', '硝洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110210', '2b7311b20a1448c3aecd244d7039e07b', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27549', '511922110212', '柳坝村', '5', 'False', 'False', '柳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511922110212', 'abb395f413084673b94852eded20b9e5', '717c9ee4b22e40a49b5f035a7e26fef9', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27550', '511922118000', '坪河镇', '4', 'False', 'True', '坪河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511922118000', '40797349a4514b7da8896736f786ece4', 'dc4ae5e26229451ea6642092eb0584ab', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27551', '511921000000', '通江县', '3', 'True', 'True', '通江县', 'bzstjx.sczwfw.gov.cn', '3570e93e1388412a8694b4a51a584859', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27552', '511921001000', '通江县壁州街道办事处', '4', 'True', 'True', '壁州街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921001000', 'e8db62a6dad94a45a5a4293f166978e8', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27553', '511921001001', '城南社区居委会', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001001', 'bb309fda203e4afd8e1cacd86db02834', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27554', '511921001002', '南寺社区居委会', '5', 'False', 'False', '南寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001002', '8cf3d1ffafd148fe81ff7171278b1ec2', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27555', '511921001003', '西寺社区居委会', '5', 'False', 'False', '西寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001003', 'ddcaabf589d54e8d9d16dd956fd9947c', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27556', '511921001004', '南街社区居委会', '5', 'False', 'False', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001004', 'bebc887719374ee8acfb0d4969037837', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27557', '511921001005', '牌坊街社区居委会', '5', 'False', 'False', '牌坊街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001005', '637a289606c84de78ebdbfbae93183f3', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27558', '511921001006', '东城社区居委会', '5', 'False', 'False', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001006', '4e5cbe2ad24545f4ab25dd2d8f8cb831', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27559', '511921001007', '城郊社区居委会', '5', 'False', 'False', '城郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001007', 'e0f2c164c35f42dca2699f1de301f258', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27560', '511921001008', '春长坪社区居委会', '5', 'False', 'False', '春长坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001008', 'a6dac0ac2dcb4c0f9020154438874b7c', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:13');
INSERT INTO `mortals_iot_area` VALUES ('27561', '511921001009', '北街社区居委会', '5', 'False', 'False', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001009', '7aee0ce4c43746829a16983d2f98ca4e', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27562', '511921001010', '西城社区居委会', '5', 'False', 'False', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001010', '01dd24e2e8544f91ae297b3c97a4123f', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27563', '511921001011', '谢家河坝社区居委会', '5', 'False', 'False', '谢家河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001011', 'f85319ba277f4b6d9d7d7624e52804d1', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27564', '511921001012', '石牛嘴社区居委会', '5', 'False', 'False', '石牛嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001012', '551a393b3d7f4e2c98e58368f5be5bc4', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27565', '511921001200', '城南村民委员会', '5', 'False', 'False', '城南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001200', '403bbc00cf7f4aab9ba27f068c9952c3', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27566', '511921001201', '城东村民委员会', '5', 'False', 'False', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001201', 'aae7f6ee30dc40828d1746cfbd9b3b5e', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27567', '511921001202', '城北村民委员会', '5', 'False', 'False', '城北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001202', '45a780f7cf9a4d36a64eac831bab3ce2', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27568', '511921001203', '西郊村民委员会', '5', 'False', 'False', '西郊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921001203', 'c4e832098ceb423ab30fca349e4892b4', 'e8db62a6dad94a45a5a4293f166978e8', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27569', '511921100000', '通江县诺江镇人民政府', '4', 'True', 'True', '诺江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921100000', 'dca2bc01908244339d915af440d13f51', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27570', '511921100221', '秋锦山村民委员会', '5', 'False', 'False', '秋锦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100221', '28dcb71152d34529aa173d97aaf32d43', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27571', '511921100222', '赤江村民委员会', '5', 'False', 'False', '赤江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100222', '70202bd03de64d6681848fb40440644c', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27572', '511921100223', '周子坪村民委员会', '5', 'False', 'False', '周子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100223', 'e5cc5b9cc9a14c2fbc9c7681cbb2ab95', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27573', '511921100201', '新华村民委员会', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100201', '7ddaeddd87ad435bb96f2b2cf5b24b45', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27574', '511921100202', '阳望山村民委员会', '5', 'False', 'True', '阳望山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100202', '75d170a2d4344cb5be84d26ca8772a20', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27575', '511921100208', '千佛村民委员会', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100208', '027c622a624b491c94941d327b910243', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27576', '511921100209', '元顶村民委员会', '5', 'False', 'True', '元顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100209', '1aa34b6d38e341c884b670405a245a12', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:14');
INSERT INTO `mortals_iot_area` VALUES ('27577', '511921100212', '亮垭村民委员会', '5', 'False', 'True', '亮垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100212', '484a88b7c2bb4fa1ad0fce4407b1840e', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27578', '511921100217', '沿新村民委员会', '5', 'False', 'True', '沿新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100217', 'ae708292ce4e46a4ad6e55f27eaebe6f', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27579', '511921100219', '七水村民委员会', '5', 'False', 'True', '七水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100219', '3331f09621d14215ba73003f490490cf', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27580', '511921100220', '马岭村民委员会', '5', 'False', 'True', '马岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100220', '2d724bc80bf54ab4a98c52dab3306b05', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27581', '511921100295', '箭口河社区居委会', '5', 'False', 'True', '箭口河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100295', '536d18c0d48d4aa2b4e511295d4ce7f2', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27582', '511921100910', '城西村民委员会', '5', 'False', 'True', '城西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100910', '7d773f9095ee455e89d4c9d80c118f20', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27583', '511921100942', '高明村民委员会', '5', 'False', 'True', '高明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921100942', '32cc3659b88b44d7a6c0d7a5d895dbe4', 'dca2bc01908244339d915af440d13f51', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27584', '511921101000', '通江县民胜镇人民政府', '4', 'True', 'True', '民胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921101000', '13254d6eb15445abafd2d8b5529c2077', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27585', '511921101213', '长兴村民委员会', '5', 'False', 'False', '长兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101213', '7159c471377a4af08235d8a714157c91', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27586', '511921101214', '东郡村民委员会', '5', 'False', 'False', '东郡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101214', '7591722d3ea347c083750f7595abae10', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27587', '511921101215', '火铺山村民委员会', '5', 'False', 'False', '火铺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101215', '788eb456dab944b39c87253da8d048c9', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27588', '511921101216', '贾家梁村民委员会', '5', 'False', 'False', '贾家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101216', '31936573912142d3b222125c54dfca81', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27589', '511921101001', '鹦哥嘴社区居委会', '5', 'False', 'True', '鹦鸽嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101001', '77ebeba6b9f94a488abef45912524403', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27590', '511921101200', '鹦哥嘴村民委员会', '5', 'False', 'True', '鹦鸽嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101200', 'fcea7b4163a9446889344561e36d550f', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27591', '511921101201', '新场村民委员会', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101201', '41292cca2aed443aa3057f4aadac64e8', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27592', '511921101202', '草庙村民委员会', '5', 'False', 'True', '草庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101202', 'ec97d64475394b47ae939534dfe05079', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27593', '511921101205', '方山村民委员会', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101205', '256db8f5c1a241669b82b09c7419e8eb', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27594', '511921101210', '百盘梁村民委员会', '5', 'False', 'True', '百盘梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921101210', 'd1000c1d50604dd6b568a20525d6a859', '13254d6eb15445abafd2d8b5529c2077', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27595', '511921102000', '通江县火炬镇人民政府', '4', 'True', 'True', '火炬镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921102000', 'c4235d6d79364fdca33c8f072854277a', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27596', '511921102210', '玉马村民委员会', '5', 'False', 'False', '玉马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102210', '84ee2353baac418d98a729fc7f29acc0', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:15');
INSERT INTO `mortals_iot_area` VALUES ('27597', '511921102211', '渡水溪村民委员会', '5', 'False', 'False', '渡水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102211', '42ce2befd6a4400fa639c5676b404705', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27598', '511921102212', '龙凤垭村民委员会', '5', 'False', 'False', '龙凤垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102212', 'b8a06a132b8a49aa8e9ca60b5407026c', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27599', '511921102001', '马家坪社区居委会', '5', 'False', 'True', '马家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102001', 'c15c24e1993f4f489eb2fdcfdf340d27', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27600', '511921102200', '犀凤村民委员会', '5', 'False', 'False', '犀凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102200', 'bb4fb98d1aaf472dab950384cb1d911c', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27601', '511921102201', '穿云洞村民委员会', '5', 'False', 'False', '穿云洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102201', '9611f8e488f84965bbc946e8e9b732a5', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27602', '511921102202', '魏家河村民委员会', '5', 'False', 'False', '魏家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102202', '8a662acf824b4d8b9ad24ca4237fcd50', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27603', '511921102203', '园铧山村民委员会', '5', 'False', 'True', '圆铧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102203', 'e1941be68e4f4b5882c49df228322d45', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27604', '511921102204', '老君观村民委员会', '5', 'False', 'True', '老君观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102204', '6852a3e770f849af9095ed8141cfc587', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27605', '511921102205', '回林场村民委员会', '5', 'False', 'False', '回林场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921102205', '8d715d64affd4e93952aaf2d321df9a0', 'c4235d6d79364fdca33c8f072854277a', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27606', '511921103000', '通江县广纳镇人民政府', '4', 'True', 'True', '广纳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921103000', '9a6eacadeaa5494d837633ae58fabeda', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27607', '511921103221', '大铁山村民委员会', '5', 'False', 'False', '大铁山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103221', 'ed5d2f8986ea4dc4bc48313ad446bbfa', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27608', '511921103222', '梓潼村民委员会', '5', 'False', 'False', '梓潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103222', 'fc6265ad102443fab131e89fc3f76702', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27609', '511921103223', '东山村民委员会', '5', 'False', 'False', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103223', '6c819af66c3f46f99765257ebabf5b1a', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27610', '511921103224', '毓桂山村民委员会', '5', 'False', 'False', '毓桂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103224', '3d02362c5571450f8a6b8f8b4f7f37a9', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27611', '511921103225', '构花坪村民委员会', '5', 'False', 'False', '构花坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103225', '70ee6f3d157144febdaadf2344f0389d', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27612', '511921103001', '老观庙社区居委会', '5', 'False', 'True', '老观庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103001', 'a08a5be71f1541b392f24ab154b5c62f', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27613', '511921103201', '金堂村民委员会', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103201', '4e1854750df64db090f6aeb84f099a88', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27614', '511921103203', '新桥村民委员会', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103203', 'e38ecf355af04dc1a6cce54eb0ff1152', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27615', '511921103204', '火峰村民委员会', '5', 'False', 'True', '火峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103204', '2054ccd0adcb41cca04cb59c969a791d', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27616', '511921103205', '檬子垭村民委员会', '5', 'False', 'True', '檬子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103205', 'b1859081a3b14bdcb2cff3436623dbaf', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27617', '511921103206', '铜钵山村民委员会', '5', 'False', 'True', '铜钵山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103206', 'dc09c518eb69438d88cb9b5a0fe1e24a', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27618', '511921103207', '佛驹山村民委员会', '5', 'False', 'True', '佛驹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103207', 'f35a7f36902240d28865a7e7774b6c1b', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27619', '511921103209', '龙家扁村民委员会', '5', 'False', 'True', '龙家扁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103209', 'ba90f49c69394f9cbcb3f69300dd2675', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27620', '511921103214', '顺石岭村民委员会', '5', 'False', 'True', '顺石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103214', '1efba3858f404d56890a8e9abd13d262', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:16');
INSERT INTO `mortals_iot_area` VALUES ('27621', '511921103215', '石庙村民委员会', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103215', '6165a4d224f44e46be5aa07254bb40b0', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27622', '511921103218', '石墩村民委员会', '5', 'False', 'True', '石墩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103218', 'c9d1b379a3f34985aa419ff85908c3f1', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27623', '511921103220', '万轮村民委员会', '5', 'False', 'True', '万轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921103220', 'b9f2c736754c4e23b743e79363fef18c', '9a6eacadeaa5494d837633ae58fabeda', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27624', '511921104000', '通江县铁佛镇人政府', '4', 'True', 'True', '铁佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921104000', '56082ce9e0f2442a80c9907248a46bf0', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27625', '511921104233', '插垭子村民委员会', '5', 'False', 'True', '插垭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104233', '98cf1789439148b6ae7c4d77079979ea', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27626', '511921104234', '胜利村民委员会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104234', '7af1f097b4034d189ac32356576df6bd', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27627', '511921104001', '刘坪社区居委会', '5', 'False', 'True', '刘坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104001', '4d315b5871774ae58855a0aea1926128', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27628', '511921104140', '平坝村民委员会', '5', 'False', 'True', '平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104140', '8f620259dd23456ba7d78f3fab82c3b7', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27629', '511921104202', '尖包岭村民委员会', '5', 'False', 'True', '尖包岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104202', '3193b92da44e45cdac88f218fb017d4a', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27630', '511921104203', '白土垭村民委员会', '5', 'False', 'True', '白土垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104203', 'ef7926b7363f4e53be8fb5ef0ab856e1', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27631', '511921104204', '观山坪村民委员会', '5', 'False', 'True', '观山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104204', 'ada038ab90af43379041bdc2d8671054', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27632', '511921104205', '河西村民委员会', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104205', 'fc6d0f2a66e44128a061837f81c29896', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27633', '511921104206', '双泉村民委员会', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104206', '11512d268bd846d99da7212d63754760', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27634', '511921104207', '白马村民委员会', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104207', '2c9ef50fca28498c80bf42c849effa50', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27635', '511921104208', '印盒寨村民委员会', '5', 'False', 'True', '印盒寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104208', '92d6437f84174386a3151933c1264757', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27636', '511921104209', '清溪村民委员会', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104209', '38d4883c9b054b3395fc75d67421ff99', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27637', '511921104210', '大佛寺村民委员会', '5', 'False', 'True', '大佛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104210', 'fca7dbc23662436a95beaac0b841c67f', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27638', '511921104211', '东山坪村民委员会', '5', 'False', 'True', '东山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104211', '5e186d8a4cc44b2f9b431d47b25c7e05', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27639', '511921104212', '九龙庙村民委员会', '5', 'False', 'True', '九龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104212', '5a30f70f20bf4597badfe49d0a67e44c', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:17');
INSERT INTO `mortals_iot_area` VALUES ('27640', '511921104213', '金山村民委员会', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104213', 'a7175f6aea824374b296624fd11be520', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27641', '511921104214', '罗亭村村民委员会', '5', 'False', 'True', '罗亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104214', '840f30eda6514fa68e6db0046ec69360', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27642', '511921104215', '跑马村民委员会', '5', 'False', 'True', '跑马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104215', '09432e2247214e319b66732069ad6ac3', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27643', '511921104216', '凤凰村民委员会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104216', 'b391fb06762745259780e5ed7dcaf45c', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27644', '511921104217', '土门村民委员会', '5', 'False', 'True', '土门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104217', 'd917183f009e4bf5859d6f666b369425', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27645', '511921104218', '文峰村民委员会', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104218', '6161a01365724487bb026da846974266', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27646', '511921104219', '营盘村民委员会', '5', 'False', 'True', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104219', '211a2b9754dd4ddbb1dcfd119359bef0', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27647', '511921104220', '补巴石村民委员会', '5', 'False', 'True', '补巴石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104220', '124c5cc519c14db6a1756df66e11fb1b', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27648', '511921104221', '中岭村民委员会', '5', 'False', 'True', '中岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104221', '5f45d67fdbe24dc7981102ee73992b95', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27649', '511921104463', '金斗岩村民委员会', '5', 'False', 'True', '金斗岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921104463', 'e1f63d135f0546948a09c86b707a06b8', '56082ce9e0f2442a80c9907248a46bf0', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27650', '511921105000', '通江县麻石镇人民政府', '4', 'True', 'True', '麻石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921105000', 'd18eabc4905c48d2995fbbcb21f21bfd', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27651', '511921105209', '长清村民委员会', '5', 'False', 'False', '长清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105209', 'ac1b7c80be5d4fb8bafb3379d40fb7dc', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27652', '511921105210', '云昙村民委员会', '5', 'False', 'False', '云昙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105210', '7c04055da3164ad28bc20c42e975ddf5', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27653', '511921105211', '蒲家坪村民委员会', '5', 'False', 'False', '蒲家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105211', '4d07b30824754ab2b3fb350fb4be7a44', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27654', '511921105212', '印顶寨村民委员会', '5', 'False', 'False', '印顶寨', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105212', '8400c3b891ff4118be4eea038f8be968', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27655', '511921105213', '马三垭村民委员会', '5', 'False', 'False', '马三垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105213', '0552987335674759973f0307e33c4f2a', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27656', '511921105214', '红梁村民委员会', '5', 'False', 'False', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105214', '2441778b41254d5ba5887384d1dc64d0', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27657', '511921105001', '禹王宫社区居委会', '5', 'False', 'True', '禹王宫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105001', '22b2d0fc08a64586bc99f1524ebec223', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27658', '511921105202', '高石梯村民委员会', '5', 'False', 'True', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105202', 'a7746630404a4f99a046b04bb4474222', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27659', '511921105203', '瓦尖山村民委员会', '5', 'False', 'True', '瓦尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105203', '7e60fe0b5a5c4f7d8fe48e7f6c7c9b84', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:18');
INSERT INTO `mortals_iot_area` VALUES ('27660', '511921105204', '双柏树村民委员会', '5', 'False', 'True', '双柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105204', 'b20a8c7506354e24abb991a3d402217a', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27661', '511921105206', '土顶子村民委员会', '5', 'False', 'True', '土顶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921105206', '454959f52a2f4607b6ec99c557e24344', 'd18eabc4905c48d2995fbbcb21f21bfd', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27662', '511921106000', '通江县至诚镇人民政府', '4', 'True', 'True', '至诚镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921106000', '602b1dc427bc4eae9d6185632bb02547', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27663', '511921106214', '药洪村民委员会', '5', 'False', 'False', '药洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106214', 'ee20dc418cd740a6a49f92cb5ae31e1e', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27664', '511921106113', '沙坝子社区居委会', '5', 'False', 'True', '沙坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106113', 'e4365476f1d1437aba66f5a5891598f4', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27665', '511921106202', '九子坡村民委员会', '5', 'False', 'True', '九子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106202', 'b89736fe26c744389fae11da4ab4b8ed', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27666', '511921106203', '莲花村民委员会', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106203', '433884b132e54685aee6334a6dde8a9b', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27667', '511921106204', '沙坝子村民委员', '5', 'False', 'True', '沙坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106204', 'bededc45ad9e4c1399707badfbcff7b6', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27668', '511921106206', '鸳鸯村民委员会', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106206', '9abd72c52f0a436f829ed837476bee69', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27669', '511921106208', '岚翠村民委员会', '5', 'False', 'True', '岚翠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106208', 'b0d32c76df5a4d219f0ea2104a3733fb', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27670', '511921106212', '盘石村民委员会', '5', 'False', 'True', '盘石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106212', 'e18f9ecff3fd47b1a604070f0472895c', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27671', '511921106213', '元山子村民委员会', '5', 'False', 'True', '元山子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106213', '167fd08ab6f746c9ae1878cc86b606c7', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27672', '511921106686', '尖山村民委员会', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921106686', '9b4c10f91cd84a69ae1fe352135b53f0', '602b1dc427bc4eae9d6185632bb02547', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27673', '511921107000', '通江县洪口镇人民政府', '4', 'True', 'True', '洪口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921107000', '2eb8cfead9684634ab6be2f43645b6a5', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27674', '511921107002', '九层社区居委会', '5', 'False', 'False', '九层社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107002', 'ea8bcd0008bd4fa1861d19d7c0d80ce9', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27675', '511921107207', '红胜村民委员会', '5', 'False', 'False', '红胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107207', '3adb30be3a354d038931ac67a3f31f87', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27676', '511921107208', '仙人垭村民委员会', '5', 'False', 'False', '仙人垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107208', '0fd3cd5b062841189c466deeaf75141c', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27677', '511921107209', '董溪村民委员会', '5', 'False', 'False', '董溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107209', 'e51bf789bbe044b582e514c1c09e4188', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27678', '511921107210', '程家营村民委员会', '5', 'False', 'False', '程家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107210', '2ba433ac2c1f43ea979db45add5fe1f3', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:19');
INSERT INTO `mortals_iot_area` VALUES ('27679', '511921107211', '尖场坝村民委员会', '5', 'False', 'False', '尖场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107211', '27e7461a4ecb4758a7e9543d25531f93', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27680', '511921107212', '澌波村民委员会', '5', 'False', 'False', '澌波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107212', '2b4ca3823345431e840cdebb68354b5b', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27681', '511921107213', '田家塬村民委员会', '5', 'False', 'False', '田家塬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107213', 'a969bed1db974379a1268482399dc420', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27682', '511921107214', '苟家湾村民委员会', '5', 'False', 'False', '苟家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107214', 'dd6672d32a2e478586673b425daa94d3', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27683', '511921107215', '香炉村民委员会', '5', 'False', 'False', '香炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107215', 'e78ef0d1fa834350b5ea2cb5e62bb3f1', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27684', '511921107216', '向家寨村民委员会', '5', 'False', 'False', '向家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107216', 'ec3fb593279b45f28d9432396ce393fa', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27685', '511921107217', '兆园山村民委员会', '5', 'False', 'False', '兆园山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107217', '7131f74d15224d9582a745c08f5c4770', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27686', '511921107218', '冯家坝村民委员会', '5', 'False', 'False', '冯家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107218', '846c6ea67a0f49a4aa5b7c213628dabc', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27687', '511921107219', '闫家垭村民委员会', '5', 'False', 'False', '闫家垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107219', 'a928c3efca764b38998586b75f4e4ddd', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27688', '511921107001', '洪口场社区居委会', '5', 'False', 'True', '洪口场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107001', '0b65d18301104d36b7e066325a2afa9e', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27689', '511921107200', '永安坝村民委员会', '5', 'False', 'True', '永安坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107200', '1fa516a6cedd421885625d149648341c', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27690', '511921107201', '余家湾村民委员会', '5', 'False', 'True', '余家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107201', 'e952afd21dfa4f319cee06d8a576d491', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27691', '511921107203', '古宁寨村民委员会', '5', 'False', 'True', '古宁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921107203', 'be114eee638f45a5ad962f6ac3b574d3', '2eb8cfead9684634ab6be2f43645b6a5', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27692', '511921108000', '通江县沙溪镇人民政府', '4', 'True', 'True', '沙溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921108000', 'd063cf0a8bcb476ebd85733eecaccd91', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27693', '511921108214', '板凳场村民委员会', '5', 'False', 'False', '板凳场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108214', 'dec796d0906a49b5883d27797bdbc0a3', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:20');
INSERT INTO `mortals_iot_area` VALUES ('27694', '511921108215', '复兴场村民委员会', '5', 'False', 'False', '复兴场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108215', 'b7fee7c093d34dbebc3c521c0f6c5786', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27695', '511921108216', '团鱼坝村民委员会', '5', 'False', 'False', '团鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108216', '0ceb5452cef04e20b0d5cbe45fc984c6', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27696', '511921108217', '学堂山村民委员会', '5', 'False', 'False', '学堂山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108217', '1cdaaef07ffc42fda38d6dfbbc424d98', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27697', '511921108218', '文溪口村民委员会', '5', 'False', 'False', '文溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108218', 'ed79e81536594dafaf1c88f2f91d33c4', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27698', '511921108219', '白石寺村民委员会', '5', 'False', 'False', '白石寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108219', '557c47f52a78487b803e1f93f4895272', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27699', '511921108220', '大井坝村民委员会', '5', 'False', 'False', '大井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108220', '25072b6182be4a4aa0b7b155893b2506', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27700', '511921108221', '马家岩村民委员会', '5', 'False', 'False', '马家岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108221', 'b8b8b6bc58d0487ea6121531c11b3610', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27701', '511921108223', '谭坪村民委员会', '5', 'False', 'False', '谭坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108223', 'db4662d5d2a2448d8ddd06ebd7812990', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27702', '511921108224', '纪红村民委员会', '5', 'False', 'False', '纪红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108224', 'd375134b78d342bbb257ccda52c5bd16', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27703', '511921108001', '沙溪嘴社区居委会', '5', 'False', 'True', '沙溪嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108001', '96d906d0978a462da0228fd09ae4a00c', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27704', '511921108203', '龙转坪村民委员会', '5', 'False', 'True', '龙转坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108203', 'c88f2e2695274b818a1897c5ec72e77e', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27705', '511921108206', '桑丝坪村民委员会', '5', 'False', 'True', '桑丝坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108206', '9ebd3408607b4949a32a34df1a55e561', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27706', '511921108208', '苏坪村民委员会', '5', 'False', 'True', '苏坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108208', 'ce83c849303147b88c13a6b8ced1bd2a', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27707', '511921108209', '王坪村民委员会', '5', 'False', 'True', '王坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108209', 'b45f23d7b2b24705b0e8a0b193ed6374', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27708', '511921108210', '柳枝坪村民委员会', '5', 'False', 'True', '柳枝坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108210', '3b1de981928c4bb09bfc6c1ed7be4fb4', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27709', '511921108211', '大梁城村民委员会', '5', 'False', 'True', '大梁城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108211', '3dc2f8bd3b9f4e94866f7daaa9cc1830', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:21');
INSERT INTO `mortals_iot_area` VALUES ('27710', '511921108212', '金山罐村民委员会', '5', 'False', 'True', '金山罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108212', 'acee98a0442a44398582ea15de6dc632', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27711', '511921108213', '红云崖村民委员会', '5', 'False', 'False', '红云崖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921108213', '4bc0165df1f1424f87b77accadafcba4', 'd063cf0a8bcb476ebd85733eecaccd91', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27712', '511921109000', '通江县瓦室镇人民政府', '4', 'True', 'True', '瓦室镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921109000', '342650510bcd48b08d88854bcb8c435e', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27713', '511921109001', '瓦室社区居委会', '5', 'False', 'True', '瓦室社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109001', '06cd92f32dbf4c2e82648b2bc9e75e4e', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27714', '511921109002', '长胜社区居委会', '5', 'False', 'True', '长胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109002', '965996478e724c34a0a2c11459d69f17', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27715', '511921109200', '塔子村民委员会', '5', 'False', 'True', '塔子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109200', 'bbef6697bdf34c669ec1eff67bc55e3c', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27716', '511921109201', '夏家村民委员会', '5', 'False', 'True', '夏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109201', '702d8a5b13ba4ae8b56985f9e3f3a51d', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27717', '511921109202', '昆仑村民委员会', '5', 'False', 'True', '昆仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109202', '226c3df7b45d42f8b5ab813e0a3ebe26', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27718', '511921109203', '钟佛村民委员会', '5', 'False', 'True', '钟佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109203', 'cdd7171f1cf3400697e9e4ea6629a63f', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27719', '511921109204', '桂花村民委员会', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109204', '31847f57b77c424383904743d0052979', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27720', '511921109206', '长春村民委员会', '5', 'False', 'True', '长春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109206', '6c4e004f36364e379872933463e9428f', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27721', '511921109209', '九龙村民委员会', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109209', '8cfb57f252674ef0ba3018a88ec87292', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27722', '511921109210', '鹿鸣村民委员会', '5', 'False', 'True', '鹿鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921109210', 'cd001166671648dfbac0cf4c3894e0a9', '342650510bcd48b08d88854bcb8c435e', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27723', '511921110000', '通江县永安镇人民政府', '4', 'True', 'True', '永安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921110000', 'c4fb31aafa86460f8882455b40915f71', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27724', '511921110216', '沙坪村民委员会', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110216', '7fe937db67b949e2bf3be0f5313af9f9', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27725', '511921110217', '滥井坝村民委员会', '5', 'False', 'True', '滥井坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110217', '9c1c4bd91cb14e05a7ecae759f4dc94b', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27726', '511921110218', '学堂湾村民委员会', '5', 'False', 'True', '学堂湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110218', 'aa73e7f2df6a4a80903e8af0025395f7', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27727', '511921110219', '会家村民委员会', '5', 'False', 'True', '会家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110219', '4840c520dd2048a298b0b3cf5a4be3c7', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:22');
INSERT INTO `mortals_iot_area` VALUES ('27728', '511921110220', '草庙子村民委员会', '5', 'False', 'True', '草庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110220', 'a8ff54b109d841c2a9ea5ab62d7a8944', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27729', '511921110001', '苦草坝社区居委会', '5', 'False', 'True', '草坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110001', 'cc0bba7efd4f443e9a0deaa432df55e5', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27730', '511921110002', '碧溪场社区居委会', '5', 'False', 'True', '碧溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110002', 'b7a9c6bd89e3408183d37f3d9472735f', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27731', '511921110200', '得汉城村民委员会', '5', 'False', 'True', '得汉城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110200', 'afda4c5a968d4cbd835e603c43a7bdb7', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27732', '511921110203', '龙汉垭村民委员会', '5', 'False', 'True', '龙汉垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110203', 'fcc29c03fc5f4c6e9cb22cb15bb84535', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27733', '511921110205', '锣坪村民委员会', '5', 'False', 'True', '锣坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110205', 'b3bdc850ffe6482ebfdcb29e9ca71776', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27734', '511921110206', '县坝村民委员会', '5', 'False', 'True', '县坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110206', '9bc8bd065bc4443e8b8f63f6ce50212a', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27735', '511921110207', '小坪村民委员会', '5', 'False', 'True', '小坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110207', '41a2c8125f60472e97fbe90776925c1a', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27736', '511921110208', '碧溪坡村民委员会', '5', 'False', 'True', '碧溪坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110208', 'a3662705e2af4babb483b1f78b868435', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27737', '511921110210', '火天岗村民委员会', '5', 'False', 'True', '火天岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110210', 'f99abc09bef940979ea1d620e7d0d0aa', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27738', '511921110211', '旧县坪村民委员会', '5', 'False', 'True', '旧县坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110211', 'd3391015945b45db8e7e4d15a8310ed0', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27739', '511921110213', '孙家坪村民委员会', '5', 'False', 'True', '孙家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110213', '5ae78c76600f4bd6b013ac54a9745e62', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27740', '511921110215', '郑家营村民委员会', '5', 'False', 'True', '郑家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921110215', '0f743f3709834a4693f5fcb9f9a3c165', 'c4fb31aafa86460f8882455b40915f71', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27741', '511921111000', '通江县铁溪镇人民政府', '4', 'True', 'True', '铁溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921111000', '95febd206f5242499cd36cf6d143dd4e', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27742', '511921111214', '朱元村民委员会', '5', 'False', 'False', '朱元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111214', '682b1ad9681b468ab5b5387aaf2f84ec', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27743', '511921111215', '木关坝村民委员会', '5', 'False', 'False', '木关坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111215', 'ac8808a87be24646a022349cce2c38a9', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27744', '511921111001', '冉家坝社区居委会', '5', 'False', 'True', '冉家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111001', 'b2140c099fc24cca9c576b1cb82a20c3', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27745', '511921111002', '田坝社区居委会', '5', 'False', 'True', '田坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111002', '69c29410709644579d52a55cd9a25524', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:23');
INSERT INTO `mortals_iot_area` VALUES ('27746', '511921111200', '冉家坝村民委员会', '5', 'False', 'True', '冉家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111200', '39afb6d8e7f2426fbab59f3e9bdd5e83', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27747', '511921111201', '甑子坝村民委员会', '5', 'False', 'True', '甑子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111201', '6d5aa04a734e4e3db0e51e68197b581e', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27748', '511921111203', '罗村村民委员会', '5', 'False', 'True', '罗村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111203', 'a8ad3cd5434c4133a583781d21e37de4', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27749', '511921111205', '园坝村民委员会', '5', 'False', 'True', '园坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111205', 'ec3433536b334318ba324d3b41187997', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27750', '511921111206', '天井里村民委员会', '5', 'False', 'True', '天井里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111206', 'bd4e5cb95a184d54b699e82eb0ddcc99', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27751', '511921111207', '田咀村民委员会', '5', 'False', 'False', '田咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111207', 'ce172722ac5a463ba3f3a40c89db0c4f', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27752', '511921111209', '梨坪沟村民委员会', '5', 'False', 'True', '梨坪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111209', '0e31536417b245e0aee5c07ebfdcfeb8', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27753', '511921111212', '桐梓塬村民委员会', '5', 'False', 'False', '桐梓塬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111212', '84ee504225384745ac1f59703dbbb34c', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27754', '511921111213', '五童村民委员会', '5', 'False', 'True', '五童村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921111213', 'b48c487ba50940b6b12020ff11d4cea5', '95febd206f5242499cd36cf6d143dd4e', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27755', '511921112000', '通江县涪阳镇人民政府', '4', 'True', 'True', '涪阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921112000', 'd8b0481c10084c0884550f1125fca5b9', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27756', '511921112208', '活水沟村民委员会', '5', 'False', 'False', '活水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112208', '38898b70a219455c9dca9b25aa6a5c3a', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27757', '511921112209', '嘉禾寨村民委员会', '5', 'False', 'False', '嘉禾寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112209', '1b19131400b449d2a07db8e6612871c7', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27758', '511921112210', '城子坪村民委员会', '5', 'False', 'False', '城子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112210', 'aad75278f4054ab0bb0802049c9ed57f', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27759', '511921112211', '武学堂村民委员会', '5', 'False', 'False', '武学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112211', 'fb9dd364722c43a38d5eb05bbae75ba6', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27760', '511921112001', '涪阳坝社区居委会', '5', 'False', 'True', '涪阳坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112001', '53a8784743fc4e28be82df1ac64511dd', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27761', '511921112200', '红江村民委员会', '5', 'False', 'True', '红江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112200', '27a583186e4345988dc3d68af5e1caf6', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27762', '511921112202', '金家坪村民委员会', '5', 'False', 'True', '金家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112202', '6232a85d80074b198548286e794329e2', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27763', '511921112203', '下江口村民委员会', '5', 'False', 'True', '下江口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112203', 'e9bc9d769d8944449d6d8048dc2b3732', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:24');
INSERT INTO `mortals_iot_area` VALUES ('27764', '511921112204', '石龙寺村民委员会', '5', 'False', 'True', '石龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112204', '1d0d955fe8274a2bbb57388babbdf618', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27765', '511921112206', '斜滩河村民委员会', '5', 'False', 'True', '斜滩河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112206', '823b276b4e4f40ffb25e61821506ffcc', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27766', '511921112207', '中码头村民委员会', '5', 'False', 'True', '中码头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921112207', '09f1614c0ca04e11abc5875ada39c064', 'd8b0481c10084c0884550f1125fca5b9', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27767', '511921113000', '通江县诺水河镇人民政府', '4', 'True', 'True', '诺水河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921113000', '50982032d9b14b168067a5565d6bd224', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27768', '511921113224', '潮水村民委员会', '5', 'False', 'False', '潮水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113224', '4d9da2018de84036bec114f8dc051c8b', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27769', '511921113225', '金鸡寺村民委员会', '5', 'False', 'False', '金鸡寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113225', '115de82ba6b54fd88c0f4c03b932bc6a', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27770', '511921113226', '临江村民委员会', '5', 'False', 'False', '临江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113226', '7f90b36dbca045868b8af06629af48f4', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27771', '511921113227', '铁厂河村民委员会', '5', 'False', 'False', '铁厂河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113227', '9d57196edc12451bb9de034b6016b830', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27772', '511921113228', '官田坝村民委员会', '5', 'False', 'False', '官田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113228', 'da9f43bc414b4cd9bae2b6dd779c0603', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27773', '511921113229', '海洋坪村民委员会', '5', 'False', 'False', '海洋坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113229', '259dc5e523ef4f40b05e895769e8e0ae', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27774', '511921113230', '窑坡里村民委员会', '5', 'False', 'False', '窑坡里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113230', 'f7a6c6d5dcbd4b80b64e76a9e7e92a57', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27775', '511921113001', '平溪坝社区居委会', '5', 'False', 'True', '平溪坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113001', 'a3dc35dc3fcc45c982a25d5b643fed23', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27776', '511921113200', '玉皇坝村民委员会', '5', 'False', 'True', '玉皇坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113200', '818aeae29f884a81afa0457c328d3c02', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27777', '511921113201', '塘二坪村民委员会', '5', 'False', 'True', '塘二坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113201', '2741eef293b6470e83edb7ed23eb1355', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27778', '511921113202', '金家坝村民委员会', '5', 'False', 'True', '金家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113202', 'b5204763073442cd98bb9b43d4f68a11', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:25');
INSERT INTO `mortals_iot_area` VALUES ('27779', '511921113204', '鲁坝村民委员会', '5', 'False', 'True', '鲁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113204', '1b4c1c4bb3b54f21a325d23c76910501', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27780', '511921113209', '鸳鸯坪村民委员会', '5', 'False', 'True', '鸳鸯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113209', 'ac6e15912f8c48b4a06fe2a1853ccb14', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27781', '511921113211', '聂家坝村民委员会', '5', 'False', 'True', '聂家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113211', '04feaaebc6cb4c2cb79ed596b4cd17cc', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27782', '511921113212', '碧山村民委员会', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113212', '3aac4fff43f04844918730619de0874a', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27783', '511921113214', '瓦石滩村民委员会', '5', 'False', 'True', '瓦石滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113214', '006238bf6afd45d3a89c3f7e5a5f850a', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27784', '511921113215', '金溪河村民委员会', '5', 'False', 'True', '金溪河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113215', '4c505962b83a421394cfbb97ca3ae3a3', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27785', '511921113217', '清潭坝村民委员会', '5', 'False', 'True', '清潭坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113217', 'a6b7b5a2a56644b48adb9300560fd1f5', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27786', '511921113219', '白山村民委员会', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113219', '2b164be14d324a8c824789bc97b2b95d', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27787', '511921113221', '天井坝村民委员会', '5', 'False', 'True', '天井坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113221', '416f27b3d3bd4e2eb07915de2f03e720', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27788', '511921113222', '碗厂沟村民委员会', '5', 'False', 'True', '碗厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113222', '595287a68cbe4f91ba30c56bae965f76', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27789', '511921113223', '小骡马村民委员会', '5', 'False', 'True', '小骡马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921113223', 'ac38bd83edb54e73bb7589982719d7ad', '50982032d9b14b168067a5565d6bd224', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27790', '511921200000', '通江县杨柏镇人民政府', '4', 'True', 'True', '杨柏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921200000', '3db7e4cfc3cf4727a896ac573629b92e', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27791', '511921119213', '朽石坎村民委员会', '5', 'False', 'True', '朽石坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921119213', '1d30866e245b41598595f94d4fca0e05', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27792', '511921119214', '新桥河村民委员会', '5', 'False', 'True', '新桥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921119214', '61b6b00cef4143e39e005a20b4b198b7', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27793', '511921119215', '太平场村民委员会', '5', 'False', 'True', '太平场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921119215', '4d16845f9fb54caf80d9dec1a6b921d4', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27794', '511921200001', '杨柏河社区居委会', '5', 'False', 'True', '杨柏河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200001', '2643cba00bd147928ed3499f08885efe', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27795', '511921200200', '贾村观村民委员会', '5', 'False', 'True', '贾村观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200200', 'dbc37e314bd0413f9ffd311065bd7cc1', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27796', '511921200202', '沙泥坪村民委员会', '5', 'False', 'True', '沙泥坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200202', '19ab9964135646cab641bb79aafd238f', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27797', '511921200204', '邵家河村民委员会', '5', 'False', 'True', '邵家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200204', '152d9fad145448aba5b86f29102eaec9', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:26');
INSERT INTO `mortals_iot_area` VALUES ('27798', '511921200206', '双凤垭村民委员会', '5', 'False', 'True', '双凤垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200206', '71e59fc4e63348c2a88b5485ecc8c25b', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27799', '511921200207', '盘龙山村民委员会', '5', 'False', 'True', '盘龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200207', '6406343568d2416cbf3c3d03732f27e7', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27800', '511921200208', '天平寺村民委员会', '5', 'False', 'True', '天平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921200208', '8b81bd53c49b49ec960e8b2f1a5bd2a2', '3db7e4cfc3cf4727a896ac573629b92e', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27801', '511921203000', '通江县三溪镇人民政府', '4', 'True', 'True', '三溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921203000', 'e386626762ce47d28c31e6da64bf1d6c', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27802', '511921120206', '傲盘寨村民委员会', '5', 'False', 'True', '傲盘寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921120206', '1f99d7303cbb4ea9a2726170c8bd2c8a', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27803', '511921203001', '三溪口社区居委会', '5', 'False', 'True', '三溪口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203001', 'c22e06f2042842fea3ac1375ffce0c0f', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27804', '511921203201', '金碑村民委员会', '5', 'False', 'True', '金碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203201', '7cc7ed62e3a94ca5a37d1393bfbaee48', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27805', '511921203202', '纳溪坝村民委员会', '5', 'False', 'True', '纳溪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203202', '033f5c0940ef49f497eebe1fa1ffa032', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27806', '511921203203', '桅杆村民委员会', '5', 'False', 'True', '桅杆坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203203', 'cd860e7be5474f629951856e285c99dc', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27807', '511921203204', '永乐村民委员会', '5', 'False', 'True', '永乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921203204', 'ac64061c6691406680e36b477082180a', 'e386626762ce47d28c31e6da64bf1d6c', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27808', '511921206000', '通江县春在镇人民政府', '4', 'True', 'True', '春在镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921206000', 'ac90568d2b0f43a1ad3da70bf5bf20dc', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27809', '511921206200', '擂鼓寨村民委员会', '5', 'False', 'True', '擂鼓寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206200', 'feadbc543aa748db9f5d4a04afe2e22d', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27810', '511921206201', '棋子顶村民委员会', '5', 'False', 'True', '棋子顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206201', '8da09ecf692e4b72b706b71ef586e924', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27811', '511921206202', '秦家岭村民委员会', '5', 'False', 'True', '秦家岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206202', 'd42ec2229e3541b48fbe9382e545cf7f', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27812', '511921206203', '向家营村民委员会', '5', 'False', 'True', '向家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206203', '68350306777640c38b1fc9dd539b6f76', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27813', '511921206208', '文笔村民委员会', '5', 'False', 'True', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206208', '90775c28c16441fcb38264b96b95ee7c', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27814', '511921206209', '钥匙坡村民委员会', '5', 'False', 'True', '钥匙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921206209', 'a33c665cd3e5426793ce9ac9882ce142', 'ac90568d2b0f43a1ad3da70bf5bf20dc', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27815', '511921209000', '通江县唱歌镇人民政府', '4', 'True', 'True', '唱歌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921209000', '665624afca0843e6af5ae9ba2016d9be', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27816', '511921124200', '金龙村民委员会', '5', 'False', 'False', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124200', '297a2344ec2e4f83a14f97d0eeb05f6d', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:27');
INSERT INTO `mortals_iot_area` VALUES ('27817', '511921124201', '钟山岭村民委员会', '5', 'False', 'False', '钟山岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124201', 'dc5f4052cdf3498bbb979ec7a8f60325', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27818', '511921124202', '东汇村民委员会', '5', 'False', 'False', '东汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124202', '915a359ab52e4868bd2dc1c3036c0932', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27819', '511921124203', '青山村民委员会', '5', 'False', 'False', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124203', '86c3b483703a460b96f487d1c42a8b2e', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27820', '511921124204', '俞家河村民委员会', '5', 'False', 'False', '俞家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124204', '31a94d35b0874c2a81cbdb6543131fa3', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27821', '511921124205', '樱桃村民委员会', '5', 'False', 'False', '樱桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124205', '8d15681a85cd467fa7db6d07b2f8195a', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27822', '511921124206', '文家山村民委员会', '5', 'False', 'False', '文家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124206', '715181a5782e4a198dfc192dc9275ad7', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27823', '511921124207', '千鱼沟村民委员会', '5', 'False', 'False', '千鱼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124207', 'ce87bf40635446288d23f0e87a49c3b4', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27824', '511921124208', '唱歌郎村民委员会', '5', 'False', 'False', '唱歌郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124208', 'ad24b07fb2014e32b47fb0b888cf6646', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27825', '511921124209', '转坪村民委员会', '5', 'False', 'False', '转坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124209', '07838f352f6641d4b0d532be09377795', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27826', '511921124210', '马坪村民委员会', '5', 'False', 'False', '马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921124210', '9b1f8cba040a4f93927cae3d10a10984', '665624afca0843e6af5ae9ba2016d9be', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27827', '511921214000', '通江县松溪乡人民政府', '4', 'True', 'True', '松溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921214000', 'f5f57607cde54bcc8162ddb36becf1f2', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27828', '511921214210', '中林村民委员会', '5', 'False', 'False', '中林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214210', 'c82c70a0d11a4df8a40a0af3d612ab41', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27829', '511921214200', '祝家湾村民委员会', '5', 'False', 'True', '祝家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214200', 'fda9797a7f9f416dab5348643c5fb6ef', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27830', '511921214202', '回龙场村民委员会', '5', 'False', 'True', '回龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214202', '0cf57941a1ef412984563d5661ddf49d', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27831', '511921214203', '祭田坝村民委员会', '5', 'False', 'True', '祭田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214203', 'e3b8699949f54d308921dd8052aa8dc2', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27832', '511921214204', '杨家沟村民委员会', '5', 'False', 'True', '杨家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214204', 'a8070a64dba7458c9e668fd4b3038a2d', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27833', '511921214208', '石缸坪村民委员会', '5', 'False', 'True', '石缸坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921214208', 'd4094579b42845d7bbaa5fdfe8529a44', 'f5f57607cde54bcc8162ddb36becf1f2', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27834', '511921216000', '通江县胜利乡人民政府', '4', 'True', 'True', '胜利乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921216000', 'a937e2d7d1f947dfb45c65aaa67e8846', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:28');
INSERT INTO `mortals_iot_area` VALUES ('27835', '511921216200', '大营村民委员会', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216200', 'b245cddf6bc843d7b9fb4d3d5f18cc08', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27836', '511921216202', '观音堂村民委员会', '5', 'False', 'True', '观音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216202', '3011794566494ff1a858e0fbab015487', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27837', '511921216205', '马营台村民委员会', '5', 'False', 'True', '马营台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216205', '50e304d3b4184c45bf6c1119a5ec0351', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27838', '511921216206', '迪坪村民委员会', '5', 'False', 'True', '迪坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216206', '0099708d104149b7b9972e580df2468a', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27839', '511921216208', '青龙山村民委员会', '5', 'False', 'True', '青龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216208', '578aafe5fbc94012a772caa7b6bfe5c3', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27840', '511921216209', '瓦窑坪村民委员会', '5', 'False', 'True', '瓦窑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921216209', '03c76671247f4b508483c64adfbe7bdf', 'a937e2d7d1f947dfb45c65aaa67e8846', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27841', '511921219000', '通江县兴隆镇人民政府', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921219000', 'ed627ab6a4764fefb6699b242797a9d0', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27842', '511921127200', '翰林村民委员会', '5', 'False', 'True', '翰林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921127200', '71b2544e9f044da1a317134171417726', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27843', '511921127201', '兴隆村民委员会', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921127201', '5e2d93870bea4ff3af5458d3fbf366e3', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27844', '511921127205', '安坪村民委员会', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921127205', '5455372bc19b469d9ea8e9dd489f0d40', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27845', '511921219001', '兴隆场社区居委会', '5', 'False', 'True', '兴隆场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219001', '73ecaab01064405d8387a6ee4bf7d184', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27846', '511921219204', '三角村民委员会', '5', 'False', 'True', '三角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219204', '8ec5d4ed2b5f458696e435cdf958ab99', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27847', '511921219209', '白云村民委员会', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219209', '9a9007c4936545e39df675cb70746a96', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27848', '511921219210', '五狮村民委员会', '5', 'False', 'True', '五狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921219210', '586b24ab8126471b856a895c8e48d058', 'ed627ab6a4764fefb6699b242797a9d0', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27849', '511921220000', '通江县毛浴镇人民政府', '4', 'True', 'True', '毛浴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921220000', '0460b6a6d36345d9aa3a3918da95c5ec', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27850', '511921114216', '药铺村民委员会', '5', 'False', 'True', '药铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921114216', '5c9883d3dd7443c08dcf4ae0d3c6ecf6', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27851', '511921220001', '毛浴社区居委会', '5', 'False', 'True', '毛浴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220001', '46948e40a5064c00b3a4349def3b97d1', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27852', '511921220201', '朝阳村民委员会', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220201', 'a7c2dc09355b419bbade9fb11c7e5180', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27853', '511921220204', '龙溪村民委员会', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220204', '73e58d62092843a7b920b3e86074b873', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27854', '511921220205', '迎春村民委员会', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220205', 'c2e81335464a49e4bc84a6042aba5703', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27855', '511921220206', '浴江村民委员会', '5', 'False', 'True', '浴江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220206', '1deea7aba4084a368c0266dfaf41680f', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:29');
INSERT INTO `mortals_iot_area` VALUES ('27856', '511921220210', '干溪村民委员会', '5', 'False', 'True', '干溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220210', '3d790c182cbb450e965a7611572b7d72', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27857', '511921220212', '天兴村民委员会', '5', 'False', 'True', '天兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921220212', '1741d557c92941908cd1046418edea32', '0460b6a6d36345d9aa3a3918da95c5ec', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27858', '511921221000', '通江县泥溪镇人民政府', '4', 'True', 'True', '泥溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921221000', 'e7ba4d431a0e4b8bada584d948fbc4de', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27859', '511921221001', '泥溪场社区居委会', '5', 'False', 'True', '泥溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221001', '6ddf7cd55a394f6f94682a2f081c4cb9', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27860', '511921221203', '郭家坪村民委员会', '5', 'False', 'True', '郭家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221203', '7e248af59ed247dbb498f88a020217c0', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27861', '511921221204', '后湾村民委员会', '5', 'False', 'True', '后湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221204', '3bd4af3bf78d41b691e225610eec6e09', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27862', '511921221205', '景家湾村民委员会', '5', 'False', 'True', '景家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221205', '40eac6d5aee34d65a5ab945cb9f07958', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27863', '511921221206', '梨园坝村民委员会', '5', 'False', 'True', '梨园坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221206', 'f68d21c95d4a43aabc3f46afab6495b0', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27864', '511921221207', '马家沟村民委员会', '5', 'False', 'True', '马家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221207', '24a81520803a49e5a0b0e1e65020205e', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27865', '511921221782', '大柏树村民委员会', '5', 'False', 'True', '大柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921221782', '78665b43901644cbae86d4523726096b', 'e7ba4d431a0e4b8bada584d948fbc4de', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27866', '511921222000', '通江县烟溪镇人民政府', '4', 'True', 'True', '烟溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921222000', '9f5e51136cfd44f8bd4372e9ec959ee5', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27867', '511921128201', '大印寨村民委员会', '5', 'False', 'True', '大印寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921128201', '1523d858c3ec4eb7b91c1064a8bacf9a', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27868', '511921128202', '钟凤村民委员会', '5', 'False', 'True', '钟凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921128202', 'c20e54cbf6eb417d93c6ffcec2840467', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27869', '511921222001', '烟溪场社区居委会', '5', 'False', 'True', '烟溪场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222001', 'bbd09fb4899b4df48a2dbb26e63c0b3a', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27870', '511921222200', '白雪垭村民委员会', '5', 'False', 'True', '白雪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222200', 'bc583f092927450fa1fefdc2abedd8b4', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:30');
INSERT INTO `mortals_iot_area` VALUES ('27871', '511921222201', '罗张窝村民委员会', '5', 'False', 'True', '罗张窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222201', '8e2ae53286554d6fb586d160084862c4', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27872', '511921222203', '烟溪村民委员会', '5', 'False', 'True', '烟溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222203', '8271c9e3fade4e01a6ca5e39954402fb', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27873', '511921222209', '文家河村民委员会', '5', 'False', 'True', '文家河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921222209', 'ad404ab7dcc945b7844823b6d5c9bc15', '9f5e51136cfd44f8bd4372e9ec959ee5', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27874', '511921225000', '通江县长坪镇人民政府', '4', 'True', 'True', '长坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921225000', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27875', '511921225001', '长坪社区居委会', '5', 'False', 'True', '长坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225001', '33681eb809a4419f95675db1ee785de1', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27876', '511921225200', '北斗坪村民委员会', '5', 'False', 'True', '北斗坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225200', '00215137f09a4c8bb0a82e6c27c238c4', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27877', '511921225202', '景家营村民委员会', '5', 'False', 'True', '景家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225202', 'd5f952b0a862435e8b9ead0362b12a94', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27878', '511921225204', '薛家坪村民委员会', '5', 'False', 'True', '薛家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225204', '4b859ccdffcd4f6f9d0517171bd9ba50', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27879', '511921225205', '勇山坡村民委员会', '5', 'False', 'True', '勇山坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225205', 'ec14ae373d30448488b2870a6d7e6568', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27880', '511921225206', '云雾山村民委员会', '5', 'False', 'True', '云雾山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225206', 'a84f156e868f49b696096eb46d530c5e', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27881', '511921225208', '春溪沟村民委员会', '5', 'False', 'True', '春溪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225208', '0617401c6731449bba643497a99fef8d', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27882', '511921225209', '东坡村民委员会', '5', 'False', 'True', '东坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225209', 'f8a1083802864ab792cfa7117287223b', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27883', '511921225211', '西坡村民委员会', '5', 'False', 'True', '西坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225211', 'a489236532754464bf6c8a42ae1b9adc', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:31');
INSERT INTO `mortals_iot_area` VALUES ('27884', '511921225212', '新店子村民委员会', '5', 'False', 'True', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225212', '8b12dbe192da452f984626dc9c3a6bb8', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27885', '511921225213', '小蕨坪村民委员会', '5', 'False', 'True', '小蕨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921225213', 'a12f2d0a163c49ddbb49dd1ba82ecc50', 'f7fbb7f7b21a4e24bfe2b33ba4a63912', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27886', '511921226000', '通江县两河口镇人民政府', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921226000', '63460932ac9c47889e60ffa959ddc50c', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27887', '511921226200', '两河口村民委员会', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226200', '628b998aaf444ea4aa94589b4a05dd85', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27888', '511921226201', '柏林包村民委员会', '5', 'False', 'True', '柏林包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226201', 'cd00e88fb5984b66a2e9fcc94c1b7dcb', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27889', '511921226202', '二里坝村民委员会', '5', 'False', 'True', '二里坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226202', '9699684f58e14556bfb0bb8f0994f8a8', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27890', '511921226203', '龙头寨村民委员会', '5', 'False', 'True', '龙头寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226203', 'f91c661c9c0a4ef8872375bfd6f98682', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27891', '511921226205', '木诺槽村民委员会', '5', 'False', 'True', '木诺槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226205', '26e026c9159045f9bbac1fdff16d4a2b', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27892', '511921226207', '三官庙村民委员会', '5', 'False', 'True', '三官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226207', 'ef4b26706bbe4406ba76b0f36794656c', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27893', '511921226209', '长坡村民委员会', '5', 'False', 'True', '长坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226209', '1e79a5ede96b4ae3868804f516750505', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27894', '511921226210', '鞍子村民委员会', '5', 'False', 'True', '鞍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226210', '6359b4a503ad421188ff1df8e52af45a', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27895', '511921226211', '白玉村民委员会', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921226211', 'fe8a484d0b814bae9880e3008c8a73cd', '63460932ac9c47889e60ffa959ddc50c', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27896', '511921227000', '通江县空山镇人民政府', '4', 'True', 'True', '空山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921227000', '1c780bd7babd4199845f2596da3c2f5d', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27897', '511921227001', '空山坝社区居委会', '5', 'False', 'True', '空山坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227001', '11459358ea0d4742a6164fbcb1fc0185', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27898', '511921227200', '中坝村民委员会', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227200', '8424055a60b441a1a79de680826a709c', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27899', '511921227202', '后坝村民委员会', '5', 'False', 'True', '后坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227202', '9fe8843d5a6a45c9986a2fe332624c87', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27900', '511921227203', '龙池村民委员会', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227203', '2866090a1f6c4ae681985e64a99f4cbb', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27901', '511921227205', '青龙村民委员会', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227205', '705a76bd75a3458b8f372c8f469e78ef', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27902', '511921227206', '五福村民委员会', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921227206', '2abf45a78173429f9e49f6a5c6562148', '1c780bd7babd4199845f2596da3c2f5d', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27903', '511921228000', '通江县青峪镇人民政府', '4', 'True', 'True', '青峪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921228000', '7af3eab0a83f4b518595c9a6d9c514e7', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27904', '511921126200', '青龙石村民委员会', '5', 'False', 'True', '青龙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921126200', '9ab187f14ba041c6bbd9d12507287560', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27905', '511921126201', '青山坪村民委员会', '5', 'False', 'True', '青山坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921126201', '03827468cea54444b1e96f697ee36605', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27906', '511921126202', '青水坝村民委员会', '5', 'False', 'True', '青水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921126202', '15788b7140cc456e836407413735e138', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:32');
INSERT INTO `mortals_iot_area` VALUES ('27907', '511921228001', '青浴口社区居委会', '5', 'False', 'True', '青浴口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228001', '483b4c77a2e945288cfbeeeb062284d8', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27908', '511921228203', '鹿角坪村民委员会', '5', 'False', 'True', '鹿角坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228203', '628832d488654bf69815cb0cf910f159', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27909', '511921228207', '玉坪寨村民委员会', '5', 'False', 'True', '玉坪寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228207', '420d1bcd1d8d42ba943177d0e0b6fc90', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27910', '511921228209', '垭口梁村民委员会', '5', 'False', 'True', '垭口梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921228209', '749c202ec9cb4569ab940c18a6b58419', '7af3eab0a83f4b518595c9a6d9c514e7', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27911', '511921229000', '通江县板桥口镇人民政府', '4', 'True', 'True', '板桥口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921229000', '8eb9d303fec44ad9bdfaa72031b2a0d3', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27912', '511921117218', '砥坝村民委员会', '5', 'False', 'True', '砥坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921117218', 'c687db1e55bb45bca84571d1fdb18272', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27913', '511921229001', '板桥口社区居委会', '5', 'False', 'True', '板桥口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229001', '06eccdee28c245238b09a31dd87d958e', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27914', '511921229200', '白果坝村民委员会', '5', 'False', 'True', '白果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229200', '3f00111cbbf84ceaa77b48e90d4e4408', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27915', '511921229202', '城子山村民委员会', '5', 'False', 'True', '城子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229202', 'e8ec13d4cdfa4e1f901ee625495d6493', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27916', '511921229203', '大铜钱村民委员会', '5', 'False', 'True', '大铜钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229203', '28287a9cd1cf42beb96c1de979ee02c7', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27917', '511921229204', '大盅岭村民委员会', '5', 'False', 'True', '大盅岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229204', '7d362cff28a14ff7a3cffe93e5a98561', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27918', '511921229205', '高家梁村民委员会', '5', 'False', 'True', '高家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229205', 'd1f4b4460339408b8d6546cdb343883b', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27919', '511921229206', '黄村坪村民委员会', '5', 'False', 'True', '黄村坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229206', 'd210ec6f65394d1a9bd367746f2582af', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27920', '511921229209', '石院子村民委员会', '5', 'False', 'True', '石院子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229209', 'b5da2f17f5a049dd80e739a2addc7838', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27921', '511921229210', '堰流溪村民委员会', '5', 'False', 'True', '堰流溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229210', 'b2993c2811cd4953ad3cc4a2802e0701', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27922', '511921229211', '野茶坝村民委员会', '5', 'False', 'True', '野茶坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229211', '9ec7a3d5461e4f88a0e3358088e968e3', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27923', '511921229213', '茶坝垭村民委员会', '5', 'False', 'True', '茶坝垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229213', 'e404da4779b24019b9d12f66af73349a', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27924', '511921229217', '沙坪里村民委员会', '5', 'False', 'True', '沙坪里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921229217', '8e22ce82cdcb4bb5bb6db0a42d299995', '8eb9d303fec44ad9bdfaa72031b2a0d3', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27925', '511921231000', '通江县新场镇人民政府', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921231000', '8185fea7c7a84fefa5265ea6f2457056', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27926', '511921231001', '新场坝社区居委会', '5', 'False', 'True', '新场坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231001', '9d79c1f055f04b12a896c8e719c20221', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27927', '511921231200', '巴州沟村民委员会', '5', 'False', 'True', '巴州沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231200', '6b3ef72560474541b5718000b895a788', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27928', '511921231202', '红岩村民委员会', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231202', '268e8ca5ccfd4766b50d2dda39b398ca', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:33');
INSERT INTO `mortals_iot_area` VALUES ('27929', '511921231204', '毛村村民委员会', '5', 'False', 'True', '毛村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231204', '41b81c12f13b445aa0227a71b726c4c1', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27930', '511921231205', '七家沟村民委员会', '5', 'False', 'True', '七家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231205', '695eabd8262443048dfcba0ea26b42bd', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27931', '511921231206', '清江村民委员会', '5', 'False', 'True', '清江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231206', '2a322ec7fe114856bb6076b0d33572ff', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27932', '511921231208', '新春村民委员会', '5', 'False', 'True', '新春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231208', '560638ae4f9c43f19abce38ee8963245', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27933', '511921231209', '窄口村民委员会', '5', 'False', 'True', '窄口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921231209', '48c5db39c37a4d2f9a21fafc62a6f35e', '8185fea7c7a84fefa5265ea6f2457056', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27934', '511921232000', '通江县陈河镇人民政府', '4', 'True', 'True', '陈河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921232000', '3adf0c8d59694783952ad234f55fef06', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27935', '511921232001', '河坝场社区居委会', '5', 'False', 'True', '河坝场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232001', '64c4a0ae650842668a655e3da49d7cfd', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27936', '511921232201', '陈家坝村民委员会', '5', 'False', 'True', '陈家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232201', 'f98ff49c1f0249aea4812ff9f59a4e66', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27937', '511921232202', '河坝场村民委员会', '5', 'False', 'True', '河坝场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232202', 'f9b82acaf1304160b2ccd60a6a22b538', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27938', '511921232205', '母家梁村民委员会', '5', 'False', 'True', '母家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232205', '6a58f64af94e47cb99e33d8b16f33118', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27939', '511921232206', '三溪寺村民委员会', '5', 'False', 'True', '三溪寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232206', '696641668ede4c28808ce55dbfdcecd6', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27940', '511921232208', '西浴溪村民委员会', '5', 'False', 'True', '西浴溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921232208', '665976db94514cb1be6f50174cf57925', '3adf0c8d59694783952ad234f55fef06', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27941', '511921438000', '通江县龙凤场镇人民政府', '4', 'True', 'True', '龙凤场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511921438000', '72f6fae69dc74f46b78a417b52ff608d', '3570e93e1388412a8694b4a51a584859', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27942', '511921122215', '龙凤村民委员会', '5', 'False', 'False', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921122215', '703b8a49db674235b83d1ada3177760d', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27943', '511921122216', '红旗村民委员会', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921122216', '6bc10c092e35457dbbd58f934304c18a', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27944', '511921122217', '长乐村民委员会', '5', 'False', 'False', '长乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921122217', 'f6506cec2dce4b489cb1b992d1b2948f', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27945', '511921211001', '龙凤场社区居委会', '5', 'False', 'True', '龙凤场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211001', '5f2e19ce14354444bbb9ae514af2129d', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27946', '511921211200', '长岭村民委员会', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211200', 'b3139dedc17a4a7ea276dbb90819f578', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:34');
INSERT INTO `mortals_iot_area` VALUES ('27947', '511921211203', '环山村民委员会', '5', 'False', 'True', '环山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211203', '86dac95e19ed49c68f28d2b570323cf3', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27948', '511921211206', '两路口村民委员会', '5', 'False', 'True', '两路口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211206', '2e96cb3bdb5948fe90bd131878a067e7', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27949', '511921211207', '锣村溪村民委员会', '5', 'False', 'True', '锣村溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211207', '90f92b5376d54155b3242b3f74b76743', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27950', '511921211208', '三清店村民委员会', '5', 'False', 'True', '三清店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921211208', 'c6392848967d4f83ab0f51929d25c97b', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27951', '511921438997', '花山村民委员会', '5', 'False', 'True', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511921438997', '52676ad5e3cf47e7a5bc69b2c6070ffa', '72f6fae69dc74f46b78a417b52ff608d', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27952', '511923000000', '平昌县', '3', 'True', 'True', '平昌县', 'bzspcx.sczwfw.gov.cn', 'dd853dba279346238da8cecee4132fe9', '60a505e9dfa643e9826902e0810de55f', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27953', '511923002000', '金宝街道', '4', 'True', 'True', '金宝街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923002000', '7e67e7c41023428194cc64efa75d94fc', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27954', '511923002001', '六门社区', '5', 'False', 'True', '六门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002001', '5e245a7997884fe08152c94907a9868f', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27955', '511923002002', '五马社区', '5', 'False', 'True', '五马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002002', '650d65e76fc54065a8f9f4a5892ac2f3', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27956', '511923002003', '尖山社区', '5', 'False', 'True', '尖山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002003', '55369ae8059d45778b25de8025c1a46d', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27957', '511923002004', '青云社区', '5', 'False', 'True', '青云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002004', '1fbc37eaaa514b3a89cbc60420bcb734', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27958', '511923002005', '太平社区', '5', 'False', 'True', '太平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002005', '2cc4a4eff6a8495297e9c3feed5053d8', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27959', '511923002006', '金宝社区', '5', 'False', 'True', '金宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002006', '0739aa266bdc4419928cd587c3f69aae', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27960', '511923002007', '小桥街社区', '5', 'False', 'True', '小桥街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002007', '9b5c8974350b410e9fda0158f2ac4a65', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27961', '511923002008', '竹园社区', '5', 'False', 'True', '竹园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002008', '7564c20f618047aaacfb785d832cd7fa', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27962', '511923002009', '黄滩坝社区', '5', 'False', 'True', '黄滩坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002009', '7b9538d49c3f40b89089583b8289f1a1', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27963', '511923002010', '光辉社区', '5', 'False', 'True', '光辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002010', 'e16a6feae3764d4c92f9d17b03952af8', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27964', '511923002011', '五一社区', '5', 'False', 'True', '五一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002011', '4bea22a9012d4315b4618679d8b48759', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27965', '511923002012', '凌云社区', '5', 'False', 'True', '凌云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002012', '84965467447b4cdc809f771e12549bc4', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27966', '511923002013', '百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002013', 'b6c03ad311b74d268858dce7aa492254', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27967', '511923002014', '红庙社区', '5', 'False', 'True', '红庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002014', '37dcd094254b4c7c98d649ca77564699', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27968', '511923002200', '南家村', '5', 'False', 'True', '南家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002200', '720eef4ff10c4ac2b9edc1518516618b', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27969', '511923002201', '太兴村', '5', 'False', 'True', '太兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002201', 'c23316f4ccaf4fc9a7e616ba4fac5318', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27970', '511923002202', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002202', 'e94ecb91cfab46f38cfd662e714b1fab', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:35');
INSERT INTO `mortals_iot_area` VALUES ('27971', '511923002203', '八庙村', '5', 'False', 'True', '八庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002203', '489464c8ef154481a433406699cd6ed6', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27972', '511923002204', '九树村', '5', 'False', 'True', '九树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002204', 'fb329799bd5b446b9c7c1303741db7f4', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27973', '511923002205', '凉云村', '5', 'False', 'True', '凉云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002205', '31765ea4c42f4684a4397e3848308562', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27974', '511923002206', '龙马村', '5', 'False', 'True', '龙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002206', '934c41c95f12431c8fe0005321b85fce', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27975', '511923002207', '苟溪村', '5', 'False', 'True', '苟溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002207', '37196d8d99f441fbb24b93e65f1eeb1d', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27976', '511923002208', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923002208', '54180a5ec4d84e4887f08ce18e3dcd49', '7e67e7c41023428194cc64efa75d94fc', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27977', '511923102000', '兰草镇', '4', 'True', 'True', '兰草镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923102000', 'd900fb267f68455c99f27866c95d77b9', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27978', '511923102233', '双柏村', '5', 'False', 'True', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102233', '6943a1f163044a95b77408b68671e1b8', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27979', '511923102488', '梁铜村', '5', 'False', 'True', '梁铜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102488', '34cef110ce3c423180458f1484aa45a4', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27980', '511923102497', '三峰村', '5', 'False', 'True', '三峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102497', 'c7da45ce10ff47de97d680361571d324', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27981', '511923102525', '中仁村', '5', 'False', 'True', '中仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102525', '2ff0ed489ba54153b650554ab7287f7c', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27982', '511923102530', '螺蛳村', '5', 'False', 'True', '螺蛳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102530', '83c2b9b7fbdb46e48a0053cfbe1e3de8', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27983', '511923102713', '五枝村', '5', 'False', 'True', '五枝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102713', '44d45b9be4e845d4b436fb7f94a0ad56', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27984', '511923102745', '里仁社区', '5', 'False', 'True', '里仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102745', '689b47263ced4ab79f2329566e884ec0', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27985', '511923102765', '木阁村', '5', 'False', 'True', '木阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102765', 'ab0aac42605e4d6f80096df9cef7c47c', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:36');
INSERT INTO `mortals_iot_area` VALUES ('27986', '511923102866', '兰草社区', '5', 'False', 'True', '兰草社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102866', 'aae6ac00fbed46d7bed3a4cfe0e80aa5', 'd900fb267f68455c99f27866c95d77b9', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27987', '511923105000', '驷马镇', '4', 'True', 'True', '驷马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923105000', '6b61f8fa0838427eae1a179b5c8acfc8', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27988', '511923105150', '陇山社区', '5', 'False', 'True', '陇山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105150', 'a9c584d5539745b59f9557a8ab73ffd0', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27989', '511923105242', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105242', '879bcefe7653436cbb682988df55780c', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27990', '511923105247', '雷山社区', '5', 'False', 'True', '雷山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105247', '97e34b48596e4f8993fd80f3805376a8', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27991', '511923105423', '辉煌村', '5', 'False', 'True', '辉煌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105423', '9c1def7ba61d481c88e2c5c73a9bf6e1', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27992', '511923105430', '火星村', '5', 'False', 'True', '火星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105430', '2ea48babd719482bb0c5d1dd1753b6e7', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27993', '511923105449', '驷马社区', '5', 'False', 'True', '驷马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105449', '2ed5e986a48e45a6b5a6ce5734cb7809', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27994', '511923105531', '龙台社区', '5', 'False', 'True', '龙台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105531', 'a8431109107344a2aa408d62187729e4', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27995', '511923105539', '茨笆门社区', '5', 'False', 'True', '茨笆门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105539', 'e52600ac994a4fb99bf8806b579450fc', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27996', '511923105540', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105540', '5717d252c4a64e90984d5ebde5f4aa8e', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27997', '511923105585', '创举社区', '5', 'False', 'True', '创举社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105585', '31076adc98be4ab99a16f8feb7ba553e', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27998', '511923105594', '百山村', '5', 'False', 'True', '百山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105594', '37541f94356c497e9b6e122d3f25dde6', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('27999', '511923105619', '高升社区', '5', 'False', 'True', '高升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105619', '20f539c6f5fa448eb3a8524590b9ddc8', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('28000', '511923105651', '双鹿社区', '5', 'False', 'True', '双鹿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105651', '8d8673edfb8e42aea275fbacc25777ee', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('28001', '511923105693', '桃花村', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105693', '44ae20619ea24c6cbf46f32ee8b0577d', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:37');
INSERT INTO `mortals_iot_area` VALUES ('28002', '511923105706', '金坪村', '5', 'False', 'True', '金坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105706', '455160f98bb04d0b9611396ecc460f7b', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28003', '511923105734', '当先社区', '5', 'False', 'True', '当先社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105734', 'e07822f0b82a44ad842d79eaeb6ccecc', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28004', '511923105826', '双城村', '5', 'False', 'True', '双城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105826', 'b2ad586af5544de8862ada72be112fbd', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28005', '511923105835', '天生社区', '5', 'False', 'True', '天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105835', 'd7ddaa8e96ec4ae68ea60b0e001e90cf', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28006', '511923105863', '鹿峰村', '5', 'False', 'True', '鹿峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105863', '768c109e257045bf8b1bc30fedf57211', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28007', '511923105866', '民众社区', '5', 'False', 'True', '民众社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105866', 'd34ee74ba861447b93f87ea16ec93009', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28008', '511923105909', '文明村', '5', 'False', 'True', '文明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105909', '6e3e20fdd57e46cfb64da34ca02e63ca', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28009', '511923105922', '真茂社区', '5', 'False', 'True', '真茂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105922', 'ba8ae8195d0c4761829a25a454a3243d', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28010', '511923105938', '鲜花村', '5', 'False', 'True', '鲜花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923105938', '9c90f1bc3e9741e3809077db3f898508', '6b61f8fa0838427eae1a179b5c8acfc8', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28011', '511923186000', '大寨镇', '4', 'True', 'True', '大寨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923186000', '214bb4d0f08d46fab32ffe02439495b9', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28012', '511923126003', '福申社区', '5', 'False', 'True', '福申社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923126003', '6536a3f4a2fe4f42b7696cc9c0c7f0f9', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28013', '511923126212', '开泰村', '5', 'False', 'True', '开泰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923126212', '4aa8428b61f74aca9ee61143fe94444f', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28014', '511923186143', '映红村', '5', 'False', 'True', '映红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186143', 'aa79edd498ce461eb36c8a6ba7d63952', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28015', '511923186190', '宝堡村', '5', 'False', 'True', '宝堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186190', '3fa864c148ed49c8bf558059fa5bff14', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28016', '511923186324', '金桥村', '5', 'False', 'True', '金桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186324', 'f1b99bfa4fcc4f45ae6f56ec61460fda', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28017', '511923186726', '双溪村', '5', 'False', 'True', '双溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186726', '1c0420a602bd46cb9988d265c27964cb', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28018', '511923186798', '大寨社区', '5', 'False', 'True', '大寨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186798', '3cc03487ecf64f8b962b32fd2cd902fc', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28019', '511923186949', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186949', 'b9e5f9b8119c43aaa522ac775d843720', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28020', '511923186978', '保安村', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923186978', 'e2921c7be76c46d3851635dc54d6909d', '214bb4d0f08d46fab32ffe02439495b9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28021', '511923203000', '云台镇', '4', 'True', 'True', '云台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923203000', '1384442715cd4a888e1d6e6189cdbd29', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28022', '511923203165', '鞍山村', '5', 'False', 'True', '鞍山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203165', '48b5ceceeaa1416593f39319626fa4b3', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28023', '511923203200', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203200', '1b4ef036f2654ebaaeb4b3567155bdcc', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:38');
INSERT INTO `mortals_iot_area` VALUES ('28024', '511923203222', '高顶村', '5', 'False', 'True', '高顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203222', 'c7dfac2134d845e399b23c4311c3326e', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28025', '511923203227', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203227', '9a1e807929ac4c43b4bfd5a278e26780', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28026', '511923203265', '老官庙社区', '5', 'False', 'True', '老官庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203265', '47e7047654d34d7ba8e2372a7c25ef04', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28027', '511923203285', '沿溪村', '5', 'False', 'True', '沿溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203285', '2c6625d335d742309d489462037297cd', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28028', '511923203286', '福乐村', '5', 'False', 'True', '福乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203286', 'bdf2db1374284b5faeca70374e6388ac', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28029', '511923203523', '澌滩社区', '5', 'False', 'True', '澌滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203523', 'c07e602c19ac4c3984b7858491491947', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28030', '511923203611', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203611', '6f2e0451fdfe4bde9133a0313c8233cb', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28031', '511923203641', '海山社区', '5', 'False', 'True', '海山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203641', 'bc012cfd238f4f8589872c4d44114502', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28032', '511923203695', '铺垭社区', '5', 'False', 'True', '铺垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203695', 'ae34160616f949efb1a24cfa979e55e5', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28033', '511923203709', '三凤村', '5', 'False', 'True', '三凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203709', '91ba993dce0741a2819c45006f46c77e', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28034', '511923203776', '小宁村', '5', 'False', 'True', '小宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203776', 'a6b6cb146c68496f99af40fd6e2ee4bc', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28035', '511923203882', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923203882', '203f946d4d9c401b8d99aa09faa12ba9', '1384442715cd4a888e1d6e6189cdbd29', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28036', '511923323000', '三十二梁镇', '4', 'True', 'True', '三十二梁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923323000', '05727e342488404798db53274af697be', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28037', '511923323102', '锣乐村', '5', 'False', 'True', '锣乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323102', '807506f4436e42f28c28653cbcd7b965', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28038', '511923323154', '龙尾社区', '5', 'False', 'True', '龙尾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323154', '1ce9df52152f4d5595f7e9b75c4c5298', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28039', '511923323214', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323214', '45c0816bd5df434e9b3501aebf18bd5c', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28040', '511923323359', '迎凤村', '5', 'False', 'True', '迎凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323359', '68cea572f8444d52a7e3420e86e375c6', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28041', '511923323494', '中嘴村', '5', 'False', 'True', '中嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323494', 'a358f2245ca9401599ba36728dfcbf5c', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28042', '511923323526', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323526', '93896a88bab44548a3cf4ae3953e829b', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28043', '511923323691', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323691', '3bc1b25ed938459ca1a5a8d26eeb6472', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:39');
INSERT INTO `mortals_iot_area` VALUES ('28044', '511923323904', '石垭社区', '5', 'False', 'True', '石垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323904', 'a2717f281dab4fffa89a65c99d356932', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28045', '511923323925', '柳林村', '5', 'False', 'True', '柳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923323925', 'ae47d4a1ec7643eea6aae4283d73b914', '05727e342488404798db53274af697be', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28046', '511923333000', '望京镇', '4', 'True', 'True', '望京镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923333000', '3e76e15369094644935b354dde8dc779', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28047', '511923333157', '南坝村', '5', 'False', 'True', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333157', '07f2583face54f0ca85bd7bf9da62ef5', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28048', '511923333246', '望京村', '5', 'False', 'True', '望京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333246', '6b510027bb454d0cb546a4ec5d6fc5f8', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28049', '511923333257', '天鹰村', '5', 'False', 'True', '天鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333257', 'b3dbb2036be74861910991c083d12d4d', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28050', '511923333280', '栏杆村', '5', 'False', 'True', '栏杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333280', 'd35e6206e24c4febba1ef6c1c3f00944', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28051', '511923333358', '凤梁村', '5', 'False', 'True', '凤梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333358', 'f1117aebca6b46dca4c5ae936d4055cd', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28052', '511923333399', '万平村', '5', 'False', 'True', '万平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333399', 'f1c7fb9fbc624470a7ee953967cdb234', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28053', '511923333666', '八柏村', '5', 'False', 'True', '八柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333666', 'c885511ba1294562bf17a6ff70f3721c', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28054', '511923333717', '高桥村', '5', 'False', 'True', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333717', '155bfccb6036415b9130f77ff5c81bd7', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28055', '511923333875', '麻石社区', '5', 'False', 'True', '麻石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333875', 'c6deafc3b8034158afed6ff434f68018', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28056', '511923333944', '金龙台社区', '5', 'False', 'True', '金龙台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923333944', 'd252839d946043c4bcd9302aee216846', '3e76e15369094644935b354dde8dc779', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28057', '511923366000', '土兴镇', '4', 'True', 'True', '土兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923366000', 'b3fdc5f9f9764e3a969051b7f2560134', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28058', '511923119003', '圣谕社区', '5', 'False', 'True', '圣谕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923119003', 'cd8692c6c46a43349913e391b408942b', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28059', '511923366150', '仙灵村', '5', 'False', 'True', '仙灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366150', '7c7fd7d235f14e3cb9938d8fc269fe7b', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28060', '511923366261', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366261', 'c18824abf8a1465c89e53412730cbb80', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:40');
INSERT INTO `mortals_iot_area` VALUES ('28061', '511923366401', '利民村', '5', 'False', 'True', '利民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366401', 'd7aca33deff24f478209a5d19ce38f24', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28062', '511923366422', '大湖村', '5', 'False', 'True', '大湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366422', 'a6797dc4f61f44cea8e95d921360464b', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28063', '511923366481', '风凉社区', '5', 'False', 'True', '风凉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366481', '157e2e96ada04c6c96240184422170f8', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28064', '511923366712', '宇皇村', '5', 'False', 'True', '宇皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366712', 'f6b3966d60d248258e4886b56688fec8', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28065', '511923366733', '小湖村', '5', 'False', 'True', '小湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366733', 'b23673e817974c1cbe110d2a4a91ba4f', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28066', '511923366792', '福禄村', '5', 'False', 'True', '福禄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366792', '4b35e53fe84447cab89e7f4d3ba860fc', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28067', '511923366831', '铁城社区', '5', 'False', 'True', '铁城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366831', '36d22bcfba884963b9a41dabb5c2296f', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28068', '511923366838', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366838', 'e6b8c5a01db3453ca254396d7eddbaed', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28069', '511923366847', '碧玉村', '5', 'False', 'True', '碧玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366847', '80c193e23b194d2686e79b8e1a205ac6', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28070', '511923366852', '郭寺村', '5', 'False', 'True', '郭寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923366852', '7b090fe9a59b48688709bf70f01abb17', 'b3fdc5f9f9764e3a969051b7f2560134', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28071', '511923371000', '土垭镇', '4', 'True', 'True', '土垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923371000', '6d08691e629547c8a87a29a658b6abe1', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28072', '511923371245', '大岭村', '5', 'False', 'True', '大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371245', '7c659997939d43189c4bc2bdf9946d9c', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28073', '511923371324', '时轮村', '5', 'False', 'True', '时轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371324', '491c95d814ac4d998482e6250bc1f98e', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28074', '511923371552', '土垭社区', '5', 'False', 'True', '土垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371552', '1b8b773e82ca47de9f281ce3306c65ac', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28075', '511923371826', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371826', '1639212d8e494cf8b773fc6d8a0f3e18', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28076', '511923371848', '卫星村', '5', 'False', 'True', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371848', 'db255da53b8a4fca9d3608108a191deb', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28077', '511923371964', '晨光村', '5', 'False', 'True', '晨光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371964', '36287bb6da4f4cf08d66fdbf80df92d4', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28078', '511923371971', '石峰村', '5', 'False', 'True', '石峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923371971', '08d79a25afae4ad1b948adbd17a8f236', '6d08691e629547c8a87a29a658b6abe1', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28079', '511923372000', '得胜镇', '4', 'True', 'True', '得胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923372000', '158cf1effee949a2aae18461bd7a9102', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28080', '511923115009', '长石社区', '5', 'False', 'True', '长石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115009', 'd823d3fa1b174fbe83df255240d79628', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28081', '511923115215', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115215', '381f42d194af46c19eb1420d68766693', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:41');
INSERT INTO `mortals_iot_area` VALUES ('28082', '511923115216', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115216', '180ba46cbfbc47148988300c831df682', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28083', '511923115217', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115217', 'c3971500a5e64d3e93730d4e9aba35f8', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28084', '511923115218', '公平村', '5', 'False', 'True', '公平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115218', '166a80277baa41b991c6067eedae681c', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28085', '511923115219', '玉鹿村', '5', 'False', 'True', '玉鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923115219', 'c177e469abfa44519f103be3bbbd98e8', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28086', '511923372151', '五木社区', '5', 'False', 'True', '五木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372151', 'e05c61a72a6c490d811a93e54d284a79', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28087', '511923372152', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372152', '870f5a983d784fdd8aaff28ee14f011a', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28088', '511923372161', '马灵社区', '5', 'False', 'True', '马灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372161', '8e05f6bcd8854db79d2d312dd3fd76f8', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28089', '511923372250', '平江村', '5', 'False', 'True', '平江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372250', 'b7d25cc8201346878b81ef57434bb80a', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28090', '511923372274', '石马社区', '5', 'False', 'True', '石马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372274', 'b25aa452b1144c46925f6731d613408e', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28091', '511923372277', '丰收村', '5', 'False', 'True', '丰收村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372277', 'b84fbe1958954c1e8d647db515026428', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28092', '511923372289', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372289', '0a5c15337e204cdb804fb4c83844161c', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28093', '511923372419', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372419', 'e1689752c77a4ed39cc6495a38720ac0', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28094', '511923372421', '得胜社区', '5', 'False', 'True', '得胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372421', 'b1f89f237fc44289bb2636646b8a9d76', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28095', '511923372754', '双泉村', '5', 'False', 'True', '双泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372754', '26921f8c22d645ec891b7b773fa052da', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28096', '511923372780', '千丘社区', '5', 'False', 'True', '千丘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372780', 'd43f1b48da4a4717bc344a95e748a02d', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28097', '511923372823', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372823', '29e927cba0df4763b0449f906f7836c6', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28098', '511923372874', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372874', 'a635ccbe5795494dbb220729f5481b0b', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:42');
INSERT INTO `mortals_iot_area` VALUES ('28099', '511923372885', '五星社区', '5', 'False', 'True', '五星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372885', 'b35bf1377654426db58c39340542cd9c', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28100', '511923372915', '独柏村', '5', 'False', 'True', '独柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923372915', '42fb43933a25467b97f88f7a3610c625', '158cf1effee949a2aae18461bd7a9102', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28101', '511923417000', '镇龙镇', '4', 'True', 'True', '镇龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923417000', '42acceddc6ed4e0fae9e4d851c76fc83', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28102', '511923417101', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417101', 'b244328143fb4450903c9265a3cb41df', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28103', '511923417113', '佛龙村', '5', 'False', 'True', '佛龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417113', '4fb77b5e8a5d433b848ec6bdc1d904fe', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28104', '511923417204', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417204', '7350278069214135ba5b412094453d46', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28105', '511923417205', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417205', '83537a8baf404e999ecda3b24b060189', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28106', '511923417250', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417250', 'e664123ebfa74f41b8e046325945e871', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28107', '511923417278', '土船村', '5', 'False', 'True', '土船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417278', 'a33c4ad45f97403e98a8d33edbe5d4d3', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28108', '511923417387', '新庙社区', '5', 'False', 'True', '新庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417387', 'd86adab796c54c5d8f9e5a22ba365d76', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28109', '511923417407', '翻身村', '5', 'False', 'True', '翻身村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417407', '4d88d9827c7542fabd22dd472c0b5c6f', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28110', '511923417453', '民兴社区', '5', 'False', 'True', '民兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417453', 'd8df6bf746a141f7a5f81f5710661129', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28111', '511923417563', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417563', '8b32da140ec1440989b886429aae84d5', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28112', '511923417580', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417580', '2ff33fadbc82421480de4a99db5afcd6', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28113', '511923417608', '龙观社区', '5', 'False', 'True', '龙观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417608', '69028f3e88604ba3b8a04afe8815e330', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28114', '511923417705', '老鹰社区', '5', 'False', 'True', '老鹰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417705', '93bf769d916743cb9acebe327ccb6daf', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28115', '511923417896', '天观村', '5', 'False', 'True', '天观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417896', '6650f598f1e1493c850314dfa87d74c0', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28116', '511923417927', '万家村', '5', 'False', 'True', '万家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923417927', 'f187eef36cb341c6afbf1153a349891e', '42acceddc6ed4e0fae9e4d851c76fc83', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28117', '511923428000', '江家口镇', '4', 'True', 'True', '江家口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923428000', '0a135ccba99042fc85cb531fa0e22474', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28118', '511923134001', '界牌社区', '5', 'False', 'True', '界牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134001', 'dac7927636ec445e96c9bc150610ca27', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28119', '511923134002', '喜神社区', '5', 'False', 'True', '喜神社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134002', 'f54e6bd388c54c8c96e8bad9be85d6f5', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28120', '511923134205', '社口村', '5', 'False', 'True', '社口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134205', 'a9e9b96e98474d2995ed20d7ccba56b7', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:43');
INSERT INTO `mortals_iot_area` VALUES ('28121', '511923134206', '玉皇社区', '5', 'False', 'True', '玉皇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134206', '2091a719884f4fcda231278052f4522d', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28122', '511923134207', '石铧村', '5', 'False', 'True', '石铧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134207', 'b839758534274310bfe19fad481bb052', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28123', '511923134208', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134208', 'a6ce2adf3f90433180c9cb9afd4c66da', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28124', '511923134209', '大龙村', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134209', 'e932405d7f6d4dc186099ba4c9f6e691', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28125', '511923134210', '铜佛村', '5', 'False', 'True', '铜佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923134210', 'e907fba57ac14b61a4a49e5aca9d18f0', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28126', '511923428193', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428193', 'a58e1b65bc2140b2a0f64f3bf0ff4f84', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28127', '511923428414', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428414', '2224a81be7554133a5bda3dfbd25aab4', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28128', '511923428626', '八台村', '5', 'False', 'True', '八台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428626', 'd4fe790e02334d27ad71ac1b68ad2efb', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28129', '511923428906', '三官村', '5', 'False', 'True', '三官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428906', '20c55e59e15d409ebfbb5546df33d726', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28130', '511923428968', '东龛村', '5', 'False', 'True', '东龛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923428968', 'dbaa5580e22e456cb12909dfffa064b6', '0a135ccba99042fc85cb531fa0e22474', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28131', '511923469000', '岳家镇', '4', 'True', 'True', '岳家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923469000', '998471c813b446e0bd5d4ad6b546fc70', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28132', '511923469493', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469493', '474d6669c2df40508f94057a5c1b6910', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28133', '511923469495', '河源村', '5', 'False', 'True', '河源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469495', 'b6d4f8dc5a4e4ec49a774d444141a113', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28134', '511923469616', '涌水村', '5', 'False', 'True', '涌水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469616', 'f81f8fc3bb704682bd988f72766b9e7e', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28135', '511923469637', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469637', '1e056d07fff4403aa0078221c284e3c9', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28136', '511923469827', '双竹社区', '5', 'False', 'True', '双竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469827', '958f22b7ed1541c598594aaa2d6e4bec', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28137', '511923469943', '金斗村', '5', 'False', 'True', '金斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469943', '57ead3e9a0a044ee9f4c2aff4de33d6c', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28138', '511923469966', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923469966', '7310d91176124225b982e26596d62279', '998471c813b446e0bd5d4ad6b546fc70', 'false', 'false', '2021-07-19 12:00:44');
INSERT INTO `mortals_iot_area` VALUES ('28139', '511923477000', '泥龙镇', '4', 'True', 'True', '泥龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923477000', 'f2f7f17e80c24f268ebe9f6866a12149', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28140', '511923477127', '多佛村', '5', 'False', 'True', '多佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477127', 'b6507e79f860403ab93e6e5d45f1af0e', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28141', '511923477168', '花井村', '5', 'False', 'True', '花井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477168', 'dcb3c5a2e2554746a03db0c1ec6eed24', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28142', '511923477256', '牛角村', '5', 'False', 'True', '牛角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477256', 'c274600486144cf9b80523e8af21bebb', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28143', '511923477347', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477347', 'f3384695ebfb4c109f4e6b1f8d0a1377', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28144', '511923477439', '小山社区', '5', 'False', 'True', '小山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477439', '17ba70ad44214ac9ac90a9d86510433c', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28145', '511923477497', '青山社区', '5', 'False', 'True', '青山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477497', '7efdc76493ab439f82ca5283fd016266', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28146', '511923477832', '瓦桥村', '5', 'False', 'True', '瓦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477832', '4310a3d9338940cc827dc388a4e5af22', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28147', '511923477910', '沙溪村', '5', 'False', 'True', '沙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923477910', 'ac182fa87fd9434e81f0d7ef3e6662e2', 'f2f7f17e80c24f268ebe9f6866a12149', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28148', '511923508000', '佛楼镇', '4', 'True', 'True', '佛楼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923508000', 'ab563146dc874e6fba20591d81d2de00', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28149', '511923508248', '三官寨村', '5', 'False', 'True', '三官寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508248', 'bbfd5fa20f47418b8190e82074ae6337', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28150', '511923508469', '大松村', '5', 'False', 'True', '大松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508469', '352e18f5fabf485a84eb43d6305698b7', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28151', '511923508489', '光华山村', '5', 'False', 'True', '光华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508489', 'd2527608c62d4b31b2829e4ed7394709', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28152', '511923508505', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508505', '137377af1734445fafee5c0df1e7a35f', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:45');
INSERT INTO `mortals_iot_area` VALUES ('28153', '511923508531', '佛楼寺社区', '5', 'False', 'True', '佛楼寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508531', '47ad3455af7c490db5d433fed8d83515', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28154', '511923508646', '天马村', '5', 'False', 'True', '天马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508646', '3c5c46bafe7041058a482381bbc4dfcd', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28155', '511923508939', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923508939', '249571f487ea4e5a830cc6ea5a95ddbf', 'ab563146dc874e6fba20591d81d2de00', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28156', '511923567000', '龙岗镇', '4', 'True', 'True', '龙岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923567000', 'ecadd6143db44e4496681438ee2bde09', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28157', '511923567141', '宝坪社区', '5', 'False', 'True', '宝坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567141', '654f847cd5f14f8f826b9bfd06ff3f6a', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28158', '511923567154', '高阳村', '5', 'False', 'True', '高阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567154', 'b10ec510ef3b4f18aea5b38bbd34fcbb', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28159', '511923567247', '利群村', '5', 'False', 'True', '利群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567247', 'd69ac8ea76494828b11ad5c180e32cbe', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28160', '511923567322', '佛耳村', '5', 'False', 'True', '佛耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567322', '7d6c25557b404f239168471df3603fce', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28161', '511923567356', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567356', '2ec469289a9a41ac938821814dfaf99c', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28162', '511923567544', '龙岗社区', '5', 'False', 'True', '龙岗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567544', 'dac8bc4e8a4747ec8ece8d67c4e3a04c', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28163', '511923567568', '白山村', '5', 'False', 'True', '白山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567568', 'a3022014b3ae452a9e1d8afdbb60315b', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28164', '511923567776', '火箭村', '5', 'False', 'True', '火箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923567776', 'd72d6b19173a48c0ac93fd0390009efd', 'ecadd6143db44e4496681438ee2bde09', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28165', '511923626000', '澌岸镇', '4', 'True', 'True', '澌岸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923626000', 'b0a3b3dc15974e339979faba21f6aef3', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28166', '511923626192', '澌岸社区', '5', 'False', 'True', '澌岸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626192', '7839d43c00c54e40aada7010cbd45c65', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28167', '511923626400', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626400', '8f13796618d746c48d21054dcb097e90', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28168', '511923626485', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626485', 'ab8f48afbc864dfea01f12942dfeebe8', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28169', '511923626634', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626634', 'cc5dd0c9e9a94014b26dd37510e3664c', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28170', '511923626789', '梭滩村', '5', 'False', 'True', '梭滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626789', 'c1166eded71b401ca9f0a89739e72442', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28171', '511923626846', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626846', 'ab0aeb01bf564751a1d6f4cb58eea359', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:46');
INSERT INTO `mortals_iot_area` VALUES ('28172', '511923626971', '娱乐社区', '5', 'False', 'True', '娱乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923626971', '57ae9f0e46b442de89e0286c417f9916', 'b0a3b3dc15974e339979faba21f6aef3', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28173', '511923646000', '白衣镇', '4', 'True', 'True', '白衣镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923646000', '643c6fce2b4449a18b342deadff50895', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28174', '511923104214', '黄梅村', '5', 'False', 'True', '黄梅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923104214', '80c8bc39c6a5499c8055256e9f07cf64', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28175', '511923646190', '长岭村', '5', 'False', 'True', '长岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646190', 'fb3c46ad742f4f61ac8b3fbaaf369785', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28176', '511923646429', '复元村', '5', 'False', 'True', '复元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646429', 'e9854ca2f11145ce8fbdc19e75a069d0', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28177', '511923646436', '蒿坪社区', '5', 'False', 'True', '蒿坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646436', 'd3f79f1a68b94e4ea153bdea856f6059', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28178', '511923646442', '蒙溪村', '5', 'False', 'True', '蒙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646442', '72f6104b35f04e88840f6c6a8ebabac4', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28179', '511923646503', '黄鹤社区', '5', 'False', 'True', '黄鹤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646503', 'd3c05500ccd7491380bc3f10eb7335dd', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28180', '511923646539', '红坪村', '5', 'False', 'True', '红坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646539', 'ab1664cd5a6448e1a3353536133ae346', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28181', '511923646569', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646569', '7afdab9b2fdc4c2ab688ac324c3f4b4d', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28182', '511923646615', '大梁社区', '5', 'False', 'True', '大梁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646615', 'd18a97e5039d4c05a189ecd9c9855650', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28183', '511923646639', '柳州社区', '5', 'False', 'True', '柳州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646639', '05ada5a48cf54093b9cc8153d11dc108', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28184', '511923646691', '渔滩社区', '5', 'False', 'True', '渔滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646691', 'd55f3233d1114ebebc76475e32adf3ed', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28185', '511923646718', '文昌社区', '5', 'False', 'True', '文昌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646718', '3f9cbce6930147c69ba48785cd295c2b', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28186', '511923646752', '磴子社区', '5', 'False', 'True', '磴子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646752', 'e4266f8b51cc4d609dbcc8023fe9192d', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28187', '511923646776', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646776', '7c922570fa67450f8374cd2282514492', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28188', '511923646792', '云梯社区', '5', 'False', 'True', '云梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646792', '2ab89c85e4aa49d7a8be7994824633dc', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28189', '511923646871', '天井社区', '5', 'False', 'True', '天井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923646871', '45a8d828cf6146899989b0356f4f3efc', '643c6fce2b4449a18b342deadff50895', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28190', '511923701000', '粉壁镇', '4', 'True', 'True', '粉壁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923701000', 'a7d0c7b515d040f6a4955413b7020634', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:47');
INSERT INTO `mortals_iot_area` VALUES ('28191', '511923130208', '双燕村', '5', 'False', 'True', '双燕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923130208', 'def65c1707664057babd391c2756821f', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28192', '511923701309', '农丰村', '5', 'False', 'True', '农丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701309', '2f73cdac644d4af29a4427698de5b81a', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28193', '511923701722', '中心社区', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701722', 'ca131010a9ff4d2fb1ad80900d31d685', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28194', '511923701978', '飞跃村', '5', 'False', 'True', '飞跃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701978', '1574cd97e98d4bea99b5bf780cb80872', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28195', '511923701981', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701981', 'eee64442c2364d24824bc21cc41901f3', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28196', '511923701990', '火花社区', '5', 'False', 'True', '火花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923701990', '5d47b59916e9401195db6354a0c21929', 'a7d0c7b515d040f6a4955413b7020634', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28197', '511923703000', '邱家镇', '4', 'True', 'True', '邱家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923703000', '77b3669eb7d04778a73e8a1aaf3ad970', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28198', '511923112214', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923112214', 'ad998ea93b224998a9b2b4528d4fedad', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28199', '511923112215', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923112215', 'a6d7420951fd43bfb8222ef6e4d6debc', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28200', '511923703119', '龙腾村', '5', 'False', 'True', '龙腾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703119', 'dd9285450b5c4c719e098fab7f98acbf', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28201', '511923703244', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703244', 'ad16406fe0ab490c9ba10b70805acfb5', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28202', '511923703351', '雪山村', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703351', 'cfdb4c6049da4fa6af9f2453e9f1ab6b', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28203', '511923703443', '万兴村', '5', 'False', 'True', '万兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703443', 'a83c4cae7761430d955328ff7618550c', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28204', '511923703500', '凉风社区', '5', 'False', 'True', '凉风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703500', '8ec080f71ddc4d2ebdb546cab07a6b26', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28205', '511923703708', '尖峰村', '5', 'False', 'True', '尖峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703708', '7f5aa1e7e2994ecaab18f491199938e1', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28206', '511923703830', '鹿鸣社区', '5', 'False', 'True', '鹿鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703830', '75fc32eac92f4db98d283ab733930503', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28207', '511923703860', '嘶峰村', '5', 'False', 'True', '嘶峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703860', '98e79345b20640369df7eb8286a9cf19', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28208', '511923703906', '邱家堡社区', '5', 'False', 'True', '邱家堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703906', 'f0c345b75f2843daafd2cb30ffa82b78', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:48');
INSERT INTO `mortals_iot_area` VALUES ('28209', '511923703919', '三明村', '5', 'False', 'True', '三明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923703919', '94e3b2ba7bd641bd9cbedf3f41293971', '77b3669eb7d04778a73e8a1aaf3ad970', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28210', '511923757000', '同州街道', '4', 'True', 'True', '同州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923757000', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28211', '511923001029', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001029', 'e1d44acc5eec4483b65da66e350d0377', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28212', '511923001035', '佛头社区', '5', 'False', 'True', '佛头社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001035', 'e47945c674e44f35bb07d6e27607b79c', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28213', '511923001040', '雪花坪社区', '5', 'False', 'True', '雪花坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001040', 'ee51f8b655fa4861a388fdc1ede51fdb', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28214', '511923001041', '坦溪社区', '5', 'False', 'True', '坦溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001041', 'c7d5b581192e4dbf9cea72ebe328529a', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28215', '511923001042', '金山坪社区', '5', 'False', 'True', '金山坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001042', '87da612ffa3d48dbae19c9b37a0332be', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28216', '511923001043', '长印社区', '5', 'False', 'True', '长印社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923001043', '7e9ed67b88344f8bbf59fb58fcde8979', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28217', '511923757105', '汉王庙社区', '5', 'False', 'True', '汉王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757105', '6b8f4038dbf0419b9523bceadf80263f', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28218', '511923757154', '新平街社区', '5', 'False', 'True', '新平街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757154', '220070e66cb645ebbb03d5a978d5f20a', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28219', '511923757273', '人民街社区', '5', 'False', 'True', '人民街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757273', '0581f24a066f401899f96882af8eca8e', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28220', '511923757481', '友谊社区', '5', 'False', 'True', '友谊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757481', 'd407ccf44dca4c19b067acc4f1362fa4', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:49');
INSERT INTO `mortals_iot_area` VALUES ('28221', '511923757502', '文化街社区', '5', 'False', 'True', '文化街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757502', 'dc5aac6fe9024ec197d20e1e8cda53ad', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28222', '511923757645', '新华街社区', '5', 'False', 'True', '新华街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757645', '216fdf7dc8234fa0ae26f5734658b666', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28223', '511923757688', '龙王庙社区', '5', 'False', 'True', '龙王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757688', 'c709a127a7b54e3494d4a168ced9d7db', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28224', '511923757775', '唐家碥社区', '5', 'False', 'True', '唐家碥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757775', '2fddf4a142d540b9b1abb600d81d2b4a', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28225', '511923757795', '建设街社区', '5', 'False', 'True', '建设街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757795', '61f4d34151244be3bb42e6791d9a21ef', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28226', '511923757850', '土桥社区', '5', 'False', 'True', '土桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757850', '4e19af4b47834ff2807a889052f37507', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28227', '511923757864', '政法街社区', '5', 'False', 'True', '政法街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757864', '9eb324924c5d403c8af4960c247b2289', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28228', '511923757908', '华严社区', '5', 'False', 'True', '华严社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757908', '5a09c45261f84448b3e1edec98c4bef0', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28229', '511923757917', '永福社区', '5', 'False', 'True', '永福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757917', 'aada6223a14b40dfb797b91cc7920009', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28230', '511923757923', '廖家咀社区', '5', 'False', 'True', '廖家咀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757923', '653e1989f6934fc8923844fe8e00ddca', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28231', '511923757968', '信义社区', '5', 'False', 'True', '信义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757968', '2ebc1c4838294e6c880d8e1098112d4d', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28232', '511923757990', '蜈蚣社区', '5', 'False', 'True', '蜈蚣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923757990', 'ae467543da8c4fa6bdcaa8bc400676b3', 'ddb7be59e5c349b2a9ef373efd1c09a2', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28233', '511923771000', '元山镇', '4', 'True', 'True', '元山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923771000', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28234', '511923771290', '长城村', '5', 'False', 'True', '长城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771290', 'bb44fa16515142e9b3cca9e2a9bf6cea', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28235', '511923771364', '新兴村', '5', 'False', 'True', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771364', 'caa9cdee823e4816adc925e8c4fd6503', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:50');
INSERT INTO `mortals_iot_area` VALUES ('28236', '511923771437', '张公社区', '5', 'False', 'True', '张公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771437', '781a31c95b54413caac55ef4ae7bef57', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28237', '511923771536', '通木村', '5', 'False', 'True', '通木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771536', '2a4bc554cac34eb5941e803dc79f3f71', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28238', '511923771580', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771580', 'e97bb7a476d641d39c551b6ec2fab8c3', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28239', '511923771708', '寿南山村', '5', 'False', 'True', '寿南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771708', 'df1bd276babf4e80aaa95198557e9fef', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28240', '511923771710', '长岗村', '5', 'False', 'True', '长岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771710', '1ed0cc47666b495e9ca8b8a8f9b743aa', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28241', '511923771796', '元山社区', '5', 'False', 'True', '元山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771796', 'c4447564a9834f67a29f79f8281d3939', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28242', '511923771809', '插旗山村', '5', 'False', 'True', '插旗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923771809', '2d6b04ca0f0649f0bf87b94e1a76729e', 'c80ca9cb3b0f4fa7b173438fc78b05cc', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28243', '511923799000', '岩口镇', '4', 'True', 'True', '岩口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923799000', '3971b9e3e8654ea09882a26b06981f27', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28244', '511923135207', '小寨村', '5', 'False', 'True', '小寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923135207', '7b6390546b204576a887c23d79dd7cfe', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28245', '511923135208', '红岩子村', '5', 'False', 'True', '红岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923135208', 'af590a13f6e84c458b3908dd12308297', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28246', '511923799280', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799280', 'e0c6b13713f24b1ca397ea326a208fc7', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28247', '511923799304', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799304', 'c7b68a06053a44d6a2390597031d8066', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28248', '511923799413', '土坝社区', '5', 'False', 'True', '土坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799413', 'd771c78a31264896a2645218813ba97d', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28249', '511923799490', '穿柏村', '5', 'False', 'True', '穿柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799490', '7a3179732f1343c6b37276420306ec5b', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28250', '511923799578', '白坪村', '5', 'False', 'True', '白坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799578', 'bb45d10cfcf94fe2b628926db413932f', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28251', '511923799587', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799587', 'f7c15b05118b49bfaa36884638162c17', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:51');
INSERT INTO `mortals_iot_area` VALUES ('28252', '511923799609', '黄粱村', '5', 'False', 'True', '黄粱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799609', 'f502a59940b149e5938dd360149ddbe8', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28253', '511923799623', '长岩村', '5', 'False', 'True', '长岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799623', '36297f7524424a42b7cade6291b254d5', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28254', '511923799841', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923799841', '63ded14c645840bb83581c2ad369c98e', '3971b9e3e8654ea09882a26b06981f27', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28255', '511923821000', '涵水镇', '4', 'True', 'True', '涵水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923821000', 'a3662cf705ca470b98840faa82a2706b', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28256', '511923821232', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821232', 'c830549a7e184e04b0a5794ee35bfb00', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28257', '511923821433', '花桥社区', '5', 'False', 'True', '花桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821433', 'd9b83523840b465c97c1421436563e8c', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28258', '511923821588', '海峰村', '5', 'False', 'True', '海峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821588', '93becca3ccd14764a69722e6f6b1e19e', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28259', '511923821718', '庆丰村', '5', 'False', 'True', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821718', '0a1a0e1e41244688b80bbd913ed5fed1', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28260', '511923821778', '涵水社区', '5', 'False', 'True', '涵水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821778', 'd8d431d76947478ebc4da829fd0f397a', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28261', '511923821900', '禅林社区', '5', 'False', 'True', '禅林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923821900', '9edf207fc6c445839a27ce5aa7cfc942', 'a3662cf705ca470b98840faa82a2706b', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28262', '511923832000', '灵山镇', '4', 'True', 'True', '灵山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923832000', 'da511c6fcfe646638bb1619535dd065d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28263', '511923118207', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923118207', '91d94f67edce41deb1b0b601f953b976', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28264', '511923832334', '巴灵台社区', '5', 'False', 'True', '巴灵台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832334', '1e0fa74bee2b498682f2045e5f161317', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28265', '511923832579', '天花村', '5', 'False', 'True', '天花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832579', 'd99c9d69b438454e94270d22dfb3387e', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28266', '511923832614', '元柏社区', '5', 'False', 'True', '元柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832614', 'e1564365fc9e4283a7b17bc097b8008c', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28267', '511923832743', '民意社区', '5', 'False', 'True', '民意社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832743', 'b270fdebb2d64fb4aebe9d7194ad938f', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:52');
INSERT INTO `mortals_iot_area` VALUES ('28268', '511923832760', '金星社区', '5', 'False', 'True', '金星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832760', 'be8f0b06ab7c43f2b78468ee95102606', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28269', '511923832870', '凉亭村', '5', 'False', 'True', '凉亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923832870', 'f33ac95566d34768bbc6f386e3e7c183', 'da511c6fcfe646638bb1619535dd065d', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28270', '511923835000', '板庙镇', '4', 'True', 'True', '板庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923835000', '7754526b432349e987d4c9596798099f', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28271', '511923122210', '红宝村', '5', 'False', 'True', '红宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923122210', '17332c84e47c478b8c3560928d6b6ec8', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28272', '511923122211', '龙井村', '5', 'False', 'True', '龙井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923122211', '9bee1ca1de3643a783dd64722b23cf6f', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28273', '511923122212', '柏桠村', '5', 'False', 'True', '柏桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923122212', 'b0dc68bc78f14988a68feaa28b5cb5c1', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28274', '511923835287', '青凤社区', '5', 'False', 'True', '青凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835287', '93b22c96bb4a41ca9cfb90c3248db2c5', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28275', '511923835295', '康坪村', '5', 'False', 'True', '康坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835295', '0c219bd28c67410d9281bf6ebe908aed', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28276', '511923835345', '板庙社区', '5', 'False', 'True', '板庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835345', '9bf180c30edf44afaee3dc5accd0f24c', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28277', '511923835347', '大石社区', '5', 'False', 'True', '大石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835347', 'ae81c75834d548e78d509354a10ef4fd', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28278', '511923835442', '枫香村', '5', 'False', 'True', '枫香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835442', '8048958adf5e40eab4c3e3ace790dfd8', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28279', '511923835610', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835610', '6d48121e8bef41698212a4b9e1ce2891', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28280', '511923835620', '红云社区', '5', 'False', 'True', '红云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835620', '3ddd2e5f684e4b6d92d4f0282a36b943', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28281', '511923835690', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835690', 'a1120a8067724d3182e0fc587ff55ca7', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28282', '511923835787', '西角村', '5', 'False', 'True', '西角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835787', 'bda06ea3a9d64a9ba9a2f3739d272233', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28283', '511923835877', '千佛社区', '5', 'False', 'True', '千佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923835877', 'b07ef78bd6704902a2e00178be7b6ad4', '7754526b432349e987d4c9596798099f', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28284', '511923869000', '西兴镇', '4', 'True', 'True', '西兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923869000', '2f47d51e95984de7b4fa5f9cc39bdbec', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:53');
INSERT INTO `mortals_iot_area` VALUES ('28285', '511923102211', '天官堂村', '5', 'False', 'True', '天官堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102211', 'f96868ff726b44dc81f19fd0fa22dde5', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28286', '511923102214', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102214', '758d4ee3a74049c398286fb09a72cca0', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28287', '511923102215', '官房村', '5', 'False', 'True', '官房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102215', '84ec7c90161244138599cdf0b8126c97', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28288', '511923102217', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923102217', '07c8bf9d94cf42868e32de25a0fcdd1c', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28289', '511923869288', '戏楼村', '5', 'False', 'True', '戏楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869288', '5a6ea62be09742599b41443e023c9ed4', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28290', '511923869297', '南斯村', '5', 'False', 'True', '南斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869297', 'ce534793e6e34f78a96f0953d7147a14', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28291', '511923869476', '西兴社区', '5', 'False', 'True', '西兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869476', '370af5ffed1e4177969318fd1152197e', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28292', '511923869550', '八一村', '5', 'False', 'True', '八一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869550', 'a906b88ccf5942129a548253ebd77fc4', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28293', '511923869562', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869562', '726d835fcbf3454db0b727fdba33f1e9', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28294', '511923869748', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869748', '1b6619315fdf45f5bd5843d9f27477f7', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28295', '511923869755', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869755', 'ff7d9007aae742afbbb29034410dd7ad', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28296', '511923869841', '皇家山村', '5', 'False', 'True', '皇家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869841', '46bed4a107a542c696fc49e21981fa39', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28297', '511923869850', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869850', 'b3e77df1e9d34fbc827a51e61619f9ee', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28298', '511923869912', '黄柳村', '5', 'False', 'True', '黄柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923869912', '5478fd78e146442bb43de62a1a026d66', '2f47d51e95984de7b4fa5f9cc39bdbec', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28299', '511923873000', '江口街道', '4', 'True', 'True', '江口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923873000', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28300', '511923003001', '望江社区', '5', 'False', 'True', '望江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003001', '68ba4d0bc1b941dd90bf50c418f6b79e', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28301', '511923003002', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003002', '1bd761757cd14e54abaf197fbd602429', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28302', '511923003003', '大运社区', '5', 'False', 'True', '大运社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003003', '2c2e4c1096364edfb42ef9f876dafa26', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28303', '511923003004', '荔枝社区', '5', 'False', 'True', '荔枝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003004', 'f0efdfcc79ed46a5af2fd23ef4aa0110', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28304', '511923003005', '元石社区', '5', 'False', 'True', '元石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003005', '8866c22c502f4b4cb6ccb0cc8ff5fa3a', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:54');
INSERT INTO `mortals_iot_area` VALUES ('28305', '511923003006', '长垭社区', '5', 'False', 'True', '长垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003006', 'fa05f416f9ae409daf2f6a4bc95d7d4d', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28306', '511923003007', '黄滩社区', '5', 'False', 'True', '黄滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003007', 'db05754196df431fbf0872160391f9c0', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28307', '511923003008', '星光社区', '5', 'False', 'True', '星光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003008', 'd5919ae89a504bd49fa6c658044fafa2', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28308', '511923003009', '双星社区', '5', 'False', 'True', '双星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003009', '05c8b4aa196b4d8fb93a527ec454a6ad', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28309', '511923003010', '福星社区', '5', 'False', 'True', '福星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003010', '75e34822047a428d85587be5a986f91e', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28310', '511923003011', '梅垭社区', '5', 'False', 'True', '梅垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003011', 'c19b62110fe24ce8906e819e0f932e88', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28311', '511923003012', '风滩社区', '5', 'False', 'True', '风滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003012', '05ef8dc716ba4c469ef5f9f1fbbe796f', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28312', '511923003013', '大宁社区', '5', 'False', 'True', '大宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003013', '6fb2b03464764eb1b801ef2a3925bb0f', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28313', '511923003014', '桥沟社区', '5', 'False', 'True', '桥沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003014', '8f0d229b33e44fec92b6092c925e8d5f', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28314', '511923003200', '猫寨村', '5', 'False', 'True', '猫寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003200', '20450a5a1ba84fd5bbfcbe63d1cb8959', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28315', '511923003201', '秋风村', '5', 'False', 'True', '秋风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003201', 'd2422ed1548a4b80be8b788763981ead', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28316', '511923003202', '檬梓村', '5', 'False', 'True', '檬梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003202', 'a8d27487cd4342138e7a291d643e71d7', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28317', '511923003203', '白顶村', '5', 'False', 'True', '白顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003203', '08a5fb24caaf47b98274533aa9886f11', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28318', '511923003204', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003204', '5f45d1ae000340a1b9f12470b9a957f7', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28319', '511923003205', '草庙村', '5', 'False', 'True', '草庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923003205', '36e48f02b817463f91bb73830bb7877b', '31f6d5f7bd4e4cfa9792f6ab5655a10d', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28320', '511923905000', '笔山镇', '4', 'True', 'True', '笔山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923905000', '385977534d4b48b3886ef22f94e3dbe1', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28321', '511923905124', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905124', 'd4e24b2ff21a4843a530a0ed3910812f', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28322', '511923905139', '栀子村', '5', 'False', 'True', '栀子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905139', '611b9cffd2634751bdfa4385801c4065', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:55');
INSERT INTO `mortals_iot_area` VALUES ('28323', '511923905194', '石狮村', '5', 'False', 'True', '石狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905194', '8a956f638e914a08b0e0dae0b96c417c', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28324', '511923905267', '楼石村', '5', 'False', 'True', '楼石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905267', 'b08b51d09d5a4a26abe12c50bec3012b', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28325', '511923905268', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905268', '1f8ee78824714ae58d356d9a254cab40', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28326', '511923905325', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905325', '9a9845b0d80c45dc96909f9a0c64e701', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28327', '511923905403', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905403', '0037faa6071349ea923ef03899796743', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28328', '511923905449', '喻坝村', '5', 'False', 'True', '喻坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905449', '9b33faea233949ef946c3c03761b7f3b', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28329', '511923905450', '八坪村', '5', 'False', 'True', '八坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905450', 'a0f0ceb005d6434d8e94a354acee54f1', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28330', '511923905475', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905475', '5d75b8ec449b4494ac12e698971dca52', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28331', '511923905485', '东庄村', '5', 'False', 'True', '东庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905485', 'ef1690bb2c184562a756fac0b18712ff', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28332', '511923905506', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905506', '93226ca28cd5486cbcd394308e30bba5', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28333', '511923905595', '大坝村', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905595', 'cef5616eeb79449483288c975e7384a7', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28334', '511923905777', '千秋社区', '5', 'False', 'True', '千秋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905777', '768de554ff9a4eb7bec135a28ee61b66', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28335', '511923905784', '笔峰村', '5', 'False', 'True', '笔峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905784', '5e30de8091ea4b9ca83ce8945db29aa0', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28336', '511923905960', '笔山社区', '5', 'False', 'False', '笔山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905960', 'c3e6452fc53f4b3093d90f358b0be736', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28337', '511923905978', '中岭村', '5', 'False', 'True', '中岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923905978', '9efcda7963a44c1cb6bacfb12f9eccdd', '385977534d4b48b3886ef22f94e3dbe1', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28338', '511923964000', '青云镇', '4', 'True', 'True', '青云镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923964000', 'b9695405075d4828afd9aa68938a961d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28339', '511923964297', '中包村', '5', 'False', 'True', '中包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964297', '6e81342abce146ecb99ee5e32ecb9c93', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28340', '511923964318', '天城村', '5', 'False', 'True', '天城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964318', '3ce2626ff90c427b9cc361c1dd94090e', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28341', '511923964463', '斗阵村', '5', 'False', 'True', '斗阵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964463', '223c1cc498834e36984cf04b161db295', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28342', '511923964586', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964586', '88f6cdb27d394754b9caeb56e273ea61', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28343', '511923964597', '龙寨村', '5', 'False', 'True', '龙寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964597', 'be390c56a9fd4273b62f075ac4d764ba', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28344', '511923964695', '青林社区', '5', 'False', 'True', '青林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964695', '84a5bd32ccba4b528a4db716cc894200', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28345', '511923964785', '石院村', '5', 'False', 'True', '石院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964785', '958568c4a65f4b60a49d7e7448ea75e9', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:56');
INSERT INTO `mortals_iot_area` VALUES ('28346', '511923964844', '通马村', '5', 'False', 'True', '通马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923964844', '2f424fff22b94f3a82cda42a5a67bc55', 'b9695405075d4828afd9aa68938a961d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28347', '511923981000', '响滩镇', '4', 'True', 'True', '响滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511923981000', 'cae70c69683c4f069743d5247fed400d', 'dd853dba279346238da8cecee4132fe9', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28348', '511923101216', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101216', '522c6e0ba39b4717889991225090349d', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28349', '511923101217', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101217', 'e7f5c57bd340470e9807a4d8a657d4d3', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28350', '511923101218', '大玉村', '5', 'False', 'True', '大玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101218', '8254e352453346118da1e763e7588c84', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28351', '511923101219', '望崇村', '5', 'False', 'True', '望崇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101219', 'ac575ee6988049f9b77a1f3d7682f5af', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28352', '511923101220', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101220', 'db45c01e1b974ddd84aa4d5edc102dbc', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28353', '511923101221', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101221', '6e03962cb03c4969b607ce0a90827098', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28354', '511923101222', '元坪村', '5', 'False', 'True', '元坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101222', '90af804720eb427c9aa1ac3b4f848e73', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28355', '511923101223', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101223', '878733873d8e4d33b45c128aed5bd84f', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28356', '511923101224', '望香村', '5', 'False', 'True', '望香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101224', '6bee8bfcec804adcbcf07c1151fb3a82', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28357', '511923101225', '鸣高村', '5', 'False', 'True', '鸣高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101225', 'b38614469d3f499999e355903fa15854', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28358', '511923101226', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101226', '249f40e534a94749a74d077434388fb1', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28359', '511923101227', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101227', 'ce3f72dde44449338d988a9845bfbbca', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28360', '511923101228', '玉峰村', '5', 'False', 'True', '玉峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923101228', '1c20f4c7b590417994691211dae0d652', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28361', '511923981202', '二龙社区', '5', 'False', 'True', '二龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981202', '02d5b5c1e43b402498ab4dd9830dda29', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28362', '511923981245', '龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981245', '55cd5071296a43d39ec5e2bfee6ab1d2', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28363', '511923981293', '元沱街社区', '5', 'False', 'True', '元沱街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981293', '0e0bc24ca2da4d7da3782c19952a7528', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:57');
INSERT INTO `mortals_iot_area` VALUES ('28364', '511923981347', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981347', '55c50752d64e42759e360bb443eb1160', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28365', '511923981430', '三槐村', '5', 'False', 'True', '三槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981430', '9dbfb8d3c71e43f481fbef0480db0522', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28366', '511923981448', '长梁村', '5', 'False', 'True', '长梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981448', 'f9ed0ebcf1e44fd7b0b17cc3cc634941', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28367', '511923981600', '黑水社区', '5', 'False', 'True', '黑水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981600', 'a2dc6fb99576496a9ed1de73596ac60e', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28368', '511923981685', '五岭村', '5', 'False', 'True', '五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981685', '474d45a3a3ec4fda83ef642f7a3151fa', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28369', '511923981717', '龙角社区', '5', 'False', 'True', '龙角社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981717', 'f25789702983436fbba0b44b42935e36', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28370', '511923981723', '石泉村', '5', 'False', 'True', '石泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981723', 'f0fdd8c59788424d8b4d7532ee806d5a', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28371', '511923981730', '西桥社区', '5', 'False', 'True', '西桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981730', 'e26254474e3c4fbabdd3b0c03b361396', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28372', '511923981880', '南风社区', '5', 'False', 'True', '南风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981880', 'a49092dc90d6476cb501aa6c8f0bdbc0', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28373', '511923981902', '禹王街社区', '5', 'False', 'True', '禹王街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981902', 'b49dcbf3b5ef4dceabf88dd7c64ae682', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28374', '511923981971', '新兴街社区', '5', 'False', 'True', '新兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981971', 'cd30c06abc8d41e3a9a0bcd895ebd9f7', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28375', '511923981979', '双梁村', '5', 'False', 'True', '双梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981979', '3cacecfa7f7d4d199bff5327432d5d26', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28376', '511923981991', '竹山村', '5', 'False', 'True', '竹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511923981991', 'bfb7688ea07743d8a3a5eee5798c67f1', 'cae70c69683c4f069743d5247fed400d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28377', '511800000000', '雅安市', '2', 'True', 'True', '雅安市', 'yas.sczwfw.gov.cn', '5f2063c48e7e42ba922a2481e5ffea5d', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28378', '511803000000', '名山区', '3', 'True', 'True', '名山区', 'yasmsq.sczwfw.gov.cn', '679aaf44ed01412788b6e1e20d5be3f2', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28379', '511803968000', '永兴街道', '4', 'True', 'True', '永兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803968000', '5c0333fdce4745cf982f057752231a8c', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28380', '511803001000', '永兴街道化城村村委会', '5', 'False', 'True', '永兴街道化城村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001000', '9b92326ccc7044b5aeffd058a1edc685', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28381', '511803001115', '永兴街道社区居委会', '5', 'False', 'True', '永兴街道社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001115', '16c0970082d44d79bbe2527b03d0e526', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28382', '511803001118', '永兴街道和谐村村委会', '5', 'False', 'True', '永兴街道和谐村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001118', '45838d5ed9d94c3db9d078126324b655', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:58');
INSERT INTO `mortals_iot_area` VALUES ('28383', '511803001234', '永兴街道槐树村村委会', '5', 'False', 'True', '永兴街道槐树村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001234', '56bcd0bc746b4629a5a2caafd47ca25a', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28384', '511803001301', '永兴街道箭道村村委会', '5', 'False', 'True', '永兴街道箭道村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001301', 'c139a245e286448880b9621dd5265387', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28385', '511803001379', '永兴街道两桥村村委会', '5', 'False', 'True', '永兴街道两桥村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001379', '9f9dd135111f4a8484c5102dc91fbd15', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28386', '511803001491', '永兴街道江落村村委会', '5', 'False', 'True', '永兴街道江落村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001491', 'aaeb597f699341e3b0afccc1ac60a4a5', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28387', '511803001642', '永兴街道卫干社区居委会', '5', 'False', 'True', '永兴街道卫干社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001642', '6e8adb7755b04edda1725f6cb0ff12a8', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28388', '511803001681', '永兴街道三岔村村委会', '5', 'False', 'True', '永兴街道三岔村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001681', 'c1b104c6d73744d78b32472bccae0ee6', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28389', '511803001691', '永兴街道双墙村村委会', '5', 'False', 'True', '永兴街道双墙村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001691', 'a7b666308bea46ea9233f176c8ecadd8', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28390', '511803001858', '永兴街道文峰村村委会', '5', 'False', 'True', '永兴街道文峰村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803001858', '75161a8fe14145a089f16ab9aa4c9665', '5c0333fdce4745cf982f057752231a8c', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28391', '511803100000', '蒙阳街道', '4', 'True', 'True', '蒙阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803100000', '9f7fec4b1e344393959a59c259d9670e', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28392', '511803100278', '蒙阳街道平桥村村委会', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100278', 'bc34b0a1312840a0806bdb8d88eaec3b', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28393', '511803100321', '蒙阳街道清河村村委会', '5', 'False', 'True', '清河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100321', 'f0e28c14a89846039ac71eac5ea71243', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28394', '511803100393', '蒙阳街道五里村村委会', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100393', 'ddc23a3932a34b15ab11765ee9512db6', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28395', '511803100737', '蒙阳街道双田村村委会', '5', 'False', 'True', '双田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100737', '248e9a5752594c9287d14b28d7c33431', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28396', '511803100787', '蒙阳街道郑岩村村委会', '5', 'False', 'True', '郑岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100787', 'c8c1ec45f3ab4a7fa927615bb1b05cce', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28397', '511803100047', '蒙阳镇律沟村村委会', '5', 'False', 'True', '律沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100047', 'e2ec09a970b64bb98835c5cad082335d', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28398', '511803100071', '蒙阳街道德光村村委会', '5', 'False', 'True', '德光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100071', 'b7cb3cd3714744488559d0e68907bcc1', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28399', '511803100082', '蒙阳街道东城社区居委会', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100082', '5f33cbea56434931917ae51f13715427', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28400', '511803100210', '蒙阳街道贯坪村村委会', '5', 'False', 'True', '贯坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100210', '3850d0a146ca41e8b4625471c03da156', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:00:59');
INSERT INTO `mortals_iot_area` VALUES ('28401', '511803100230', '蒙阳镇箭竹村村委会', '5', 'False', 'True', '箭竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100230', 'c9b6bd9cf013482b882284fdfc307445', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28402', '511803100250', '蒙阳镇河坪村村委会', '5', 'False', 'True', '河坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100250', '52db6381999c4d40979f362e1e2a5ca4', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28403', '511803100259', '蒙阳镇上瓦村村委会', '5', 'False', 'True', '上瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100259', '70f3cd92122b44639fd7b7fa9065ed3a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28404', '511803100275', '蒙阳镇安坪村村委会', '5', 'False', 'True', '安坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100275', '561ca6a44a4c4f9d97a70a5fb5fa6b4a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28405', '511803100544', '蒙阳镇关口村村委会', '5', 'False', 'True', '关口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100544', 'cb50abe18fb645ae8d8ae4e5718193a0', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28406', '511803100587', '蒙阳街道西城社区居委会', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100587', '0b1831c6aa55483dbd13b688523178fd', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28407', '511803100688', '蒙阳街道周坪村村委会', '5', 'False', 'True', '周坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100688', 'c6f20388dc814bd2a0c756a28b75f153', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28408', '511803100718', '蒙阳镇拴马村村委会', '5', 'False', 'True', '拴马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100718', 'da507270e10c482e875eb2ec0b1ec58d', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28409', '511803100725', '蒙阳镇同心村村委会', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100725', '26525a8c77b740bdab523037e723099a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28410', '511803100766', '蒙阳街道中心社区居委会', '5', 'False', 'True', '中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100766', '7b0a04e706cc4f4aa3739c8521d094d2', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28411', '511803100772', '蒙阳镇紫霞村村委会', '5', 'False', 'True', '紫霞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100772', '9afab0b0e0c34545b48db2ef98dffa5b', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28412', '511803100847', '蒙阳镇德福村村委会', '5', 'False', 'True', '德福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100847', '8f954d6e8087455583aebbf62a82cbd5', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28413', '511803100850', '蒙阳镇中瓦村村委会', '5', 'False', 'True', '中瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100850', '7657445ecc154d75866aebc5a2c26838', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:00');
INSERT INTO `mortals_iot_area` VALUES ('28414', '511803100980', '蒙阳街道新城社区居委会', '5', 'False', 'True', '新城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803100980', '284908b31a7a47679c0003cc0d1f0a78', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28415', '511803106101', '蒙阳镇槐溪村村委会', '5', 'False', 'True', '槐溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106101', '49b2a0bcb6dd48f089ab0be340b7ea1a', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28416', '511803106284', '蒙阳镇水碾村村委会', '5', 'False', 'True', '水碾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106284', 'cec63e9c57c24ecab78881c070026147', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28417', '511803106736', '蒙阳镇蒙山村村委会', '5', 'False', 'True', '蒙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106736', '140c5051816e42f9b5742a4bd70a5545', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28418', '511803106813', '蒙阳镇金花村村委会', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106813', '09504c4e72d146438acace7ba04f6da5', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28419', '511803106817', '蒙阳镇名雅村村委会', '5', 'False', 'True', '名雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106817', '3fab778ae94e43239d09d6ed6ee5d9a4', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28420', '511803106936', '蒙阳镇梨花村村委会', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803106936', '161c7a062af4408db2262e49f43bb705', '9f7fec4b1e344393959a59c259d9670e', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28421', '511803101000', '百丈镇', '4', 'True', 'True', '百丈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803101000', '857a41fc438f487b8471212eea328378', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28422', '511803101136', '百丈镇百丈湖村村民委员会', '5', 'False', 'True', '百丈湖村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101136', '446d25f6c83e450ea94c9fa84372783e', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28423', '511803101161', '百丈镇解放村村民委员会', '5', 'False', 'True', '解放村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101161', 'cdaaafb21c1b487389586fd290b5f3b1', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:01');
INSERT INTO `mortals_iot_area` VALUES ('28424', '511803101189', '百丈镇叶山村村民委员会', '5', 'False', 'True', '叶山村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101189', 'aff512144a5a47e18996dc23db6f00f4', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28425', '511803101206', '百丈镇安桥村村民委员会', '5', 'False', 'True', '安桥村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101206', 'f3a4c69b5a144cd1abab0548f2680ef0', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28426', '511803101263', '百丈镇居民委员会', '5', 'False', 'True', '居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101263', '9eff959cd3124243b3c4b579d6e97e34', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28427', '511803101514', '百丈镇涌泉村村民委员会', '5', 'False', 'True', '涌泉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101514', '9f52c118f61945c0aafb9a41cc201bcb', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28428', '511803101559', '百丈镇观音村村民委员会', '5', 'False', 'True', '观音村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101559', '911fa50613064ba487f0b248b35268df', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28429', '511803101667', '百丈镇天宫村村民委员会', '5', 'False', 'True', '天宫村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101667', '6b586888a4f0418b8de44c0789234714', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28430', '511803101708', '百丈镇王家村村民委员会', '5', 'False', 'True', '王家村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101708', 'e13a1aeefe514130be36c1715ca32f04', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28431', '511803101778', '百丈镇千尺村村民委员会', '5', 'False', 'True', '千尺村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101778', 'd672ffc2e10249c29fe844c7b99ede55', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28432', '511803101837', '百丈镇高岗村村民委员会', '5', 'False', 'True', '高岗村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101837', 'ae0b35c7dbed4affa7f843acff221d5b', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28433', '511803101993', '百丈镇石栗村村民委员会', '5', 'False', 'True', '石栗村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101993', 'f2564216cd484d6da8e1dcf072280163', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28434', '511803101103', '肖坪村村委会', '5', 'False', 'True', '肖坪村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101103', 'a0a9168ef6604039b4735bb2eaeb8464', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28435', '511803101117', '石栗村村委会', '5', 'False', 'True', '石栗村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101117', 'e638ddfa108a4c908ab364a9ddba65b8', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28436', '511803101215', '蔡坪村村委会', '5', 'False', 'True', '蔡坪村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101215', 'f823075d249248d1be7d537e9c48eaf8', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28437', '511803101260', '凉江村村委会', '5', 'False', 'True', '凉江村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101260', '7b2f5890e9934bf8a0c93758b60bbe3a', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28438', '511803101298', '叶山村村委会', '5', 'False', 'True', '叶山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101298', 'f0496d4313bc453f83452a9c2bcaab93', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:02');
INSERT INTO `mortals_iot_area` VALUES ('28439', '511803101363', '社区委员会', '5', 'False', 'True', '社区委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101363', '2ca3ba0586b74681be4c6f3a6e0372f3', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28440', '511803101374', '百家村委员会', '5', 'False', 'True', '百家村委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101374', '3b0f02a36e1640a8bf5d8e6efa17ca4a', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28441', '511803101376', '鞍山村村委会', '5', 'False', 'True', '鞍山村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101376', '4f2871a2ed08427e93333ee4ca58dfcc', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28442', '511803101432', '涌泉村村委会', '5', 'False', 'True', '涌泉村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101432', '873d57f14fe14496b5e211aadd35fbde', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28443', '511803101468', '王家村村委会', '5', 'False', 'True', '王家村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101468', 'a52463381fb94f95ac55226cc72ea026', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28444', '511803101706', '曹公村村委会', '5', 'False', 'True', '曹公村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101706', '6b36d03cd6e948ee82814298b2fb05c5', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28445', '511803101807', '朱坝村村委会', '5', 'False', 'True', '朱坝村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803101807', 'ca3078f069c541aa8e0f4ac24cd3a2b4', '857a41fc438f487b8471212eea328378', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28446', '511803102000', '车岭镇', '4', 'True', 'True', '车岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803102000', '21800bd201654990b3202c77741b201d', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28447', '511803102043', '车岭镇石堰村村民委员会', '5', 'False', 'True', '石堰村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102043', '75a83efe8c224b98aff29cb63a801297', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28448', '511803102069', '车岭镇龙水村村民委员会', '5', 'False', 'True', '龙水村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102069', 'd751a79e67dc423f8dff2e9c35cc0acf', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28449', '511803102078', '车岭镇社区居委会', '5', 'False', 'True', '车岭镇社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102078', 'ec86ac24507e46d7a56ce8a572cb0d8c', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28450', '511803102272', '车岭镇悔沟村村民委员会', '5', 'False', 'True', '悔沟村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102272', '08f8764afe8a4ba98841ce5c4889c375', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28451', '511803102442', '车岭镇云台村村民委员会', '5', 'False', 'True', '云台村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102442', '617f3b85d2a4483fb735d654a60e2167', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28452', '511803102541', '车岭镇天池村村民委员会', '5', 'False', 'True', '天池村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102541', '6656d1ef3cc5430694eca8a20522e602', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28453', '511803102556', '车岭镇岱宗村村民委员会', '5', 'False', 'True', '岱宗村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102556', 'f61c543fbc6c43c2b3edaaedcd69f3a6', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28454', '511803102732', '车岭镇金刚村村民委员会', '5', 'False', 'True', '金刚村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102732', 'b3e2d6dd2bf4404182be3c57e0342aa8', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28455', '511803102736', '车岭镇水月村村民委员会', '5', 'False', 'True', '水月村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102736', '49f09884cee842a7a9fe6d735df9dfcc', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28456', '511803102840', '车岭镇几安村村民委员会', '5', 'False', 'True', '几安村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803102840', 'ba5ef44ec4294dba81e7ef036f6c9d93', '21800bd201654990b3202c77741b201d', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28457', '511803104000', '马岭镇', '4', 'True', 'True', '马岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803104000', 'b9bf8b87fbd44a0d91d2376777141124', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:03');
INSERT INTO `mortals_iot_area` VALUES ('28458', '511803104213', '马岭镇中岭社区居民委员会', '5', 'False', 'True', '中岭社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104213', '2051867a4063497ebc91385bb7c244a5', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28459', '511803104399', '马岭镇九龙村村民委员会', '5', 'False', 'True', '九龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104399', '7ff15c6efd3349e785e151aacdf63a93', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28460', '511803104499', '马岭镇卫公村村民委员会', '5', 'False', 'True', '卫公村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104499', 'ac307f0ff6ef47659f6504bdc1d4371a', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28461', '511803104673', '马岭镇天目村村民委员会', '5', 'False', 'True', '天目村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104673', 'f2dd36928ca74a6794b02990839b592d', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28462', '511803104809', '马岭镇康乐村村民委员会', '5', 'False', 'True', '康乐村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104809', '5bd0ef6c25de48dc92172c5e71c645ac', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28463', '511803104903', '马岭镇余沟村村民委员会', '5', 'False', 'True', '马岭镇余沟村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104903', 'c947463d49dc4f45abfe37bec935f34b', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28464', '511803104969', '马岭镇青冈滩村村民委员会', '5', 'False', 'True', '青冈滩村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104969', '617c46188c4446ddaa0aef7682d5bb8e', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28465', '511803104964', '马岭镇山娇村村民委员会', '5', 'False', 'True', '山娇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803104964', '730ac721688a4c22ac00f5f9a19273de', 'b9bf8b87fbd44a0d91d2376777141124', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28466', '511803105000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803105000', '5d20d17d46d24e3aa2a0d1274d3cb6c2', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28467', '511803105009', '新店镇文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105009', 'ad3137de5ad9449eb4638d8bbfd02ffe', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28468', '511803105042', '新店镇社区居民委员会', '5', 'False', 'True', '社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105042', 'b3964404397749b097017b62526b6ac4', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28469', '511803105096', '新店镇中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105096', '28a81b79ac8b442a8f4b74c21453af64', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28470', '511803105100', '新店镇白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105100', 'b9caaea1456f408da90402a59d09eb67', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28471', '511803105174', '新店镇大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105174', '50229d7496ba4d009020060e117468d0', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28472', '511803105247', '新店镇古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105247', '6b443196955e41c4bdf748b6c102d280', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28473', '511803105453', '新店镇红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105453', 'c5699b0fd6aa4132a13e17de68db62f4', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28474', '511803105457', '新店镇新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105457', 'a227c3c171584a6eafa35dd2b0c80885', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28475', '511803105521', '新店镇三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105521', 'f5c69b17818c4684b2eef5f11010a1ba', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28476', '511803105550', '新店镇新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803105550', '0c78e5d4e7d24571a184bf23a0227db1', '5d20d17d46d24e3aa2a0d1274d3cb6c2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28477', '511803107000', '黑竹镇', '4', 'True', 'True', '黑竹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803107000', 'f9b7cf616cca48a990f812314de77878', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28478', '511803107023', '黑竹镇新场村村民委员会', '5', 'False', 'True', '新场村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107023', 'ad52682337714fcaa02a12d3c3891ce5', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28479', '511803107095', '黑竹镇廖场村村委会', '5', 'False', 'True', '廖场村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107095', '6b2952c7aa46498d8850564036af4bc9', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:04');
INSERT INTO `mortals_iot_area` VALUES ('28480', '511803107527', '黑竹镇黑竹社区居委会', '5', 'False', 'True', '黑竹镇黑竹社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107527', 'b0aa302601ee408592ce5166bf23be55', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28481', '511803107647', '黑竹镇鹤林村村委会', '5', 'False', 'True', '黑竹镇鹤林村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107647', '338174d1581e4f6493f56c6c1e1fa708', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28482', '511803107748', '黑竹镇廖场城镇中心社区居民委员会', '5', 'False', 'True', '廖场城镇中心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107748', '146d7137f463432f95fa6ad69bb9acb7', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28483', '511803107751', '黑竹镇白蜡村村委会', '5', 'False', 'True', '白蜡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107751', '9550a2a30c6d4466be556115b7d692ba', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28484', '511803107818', '黑竹镇王山村村委会', '5', 'False', 'True', '王山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107818', '968af66b22f34e1aa196ad4c8b33df48', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28485', '511803107995', '黑竹镇黑竹关村村委会', '5', 'False', 'True', '黑竹关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803107995', '0af8842c85d6483990dbffcc71ddf67b', 'f9b7cf616cca48a990f812314de77878', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28486', '511803200000', '蒙顶山镇', '4', 'True', 'True', '蒙顶山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803200000', 'ff63e824704d4fb8b1714183b269e875', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28487', '511803200064', '蒙顶山镇蒙山村村民委员会', '5', 'False', 'True', '蒙山村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200064', 'f1caec5bf9464b0e83538ee50e1ff858', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28488', '511803200357', '蒙顶山镇关口村村民委员会', '5', 'False', 'True', '关口村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200357', '9726786105f04db9b7f9d07f1777f0a5', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:05');
INSERT INTO `mortals_iot_area` VALUES ('28489', '511803200413', '蒙顶山镇德福社区居民委员会', '5', 'False', 'True', '德福社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200413', '4e4cfae502e144cda858de5943f1fa28', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28490', '511803200574', '蒙顶山镇槐溪社区居民委员会', '5', 'False', 'True', '槐溪社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200574', '043f24cfd2a74357a17f33c9d2d441a5', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28491', '511803200608', '蒙顶山镇水碾村村民居委会', '5', 'False', 'True', '水碾村村民居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200608', '6fe0e94c1e5348d19d05ac7c515c5351', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28492', '511803200759', '蒙顶山镇止观村村民委员会', '5', 'False', 'True', '止观村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200759', '4729d3a12970468690e607e72d6d568d', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28493', '511803200474', '蒙顶山镇官田村村委会', '5', 'False', 'True', '官田村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803200474', '6a6a2279d0474b9d87bd907354a6f4c7', 'ff63e824704d4fb8b1714183b269e875', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28494', '511803201000', '前进镇', '4', 'True', 'True', '前进镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803201000', '69cf5fbb14014edf88c64c6e98988ac5', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28495', '511803201206', '前进镇红岩村村委会', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201206', '05df5c4cb0b04065a139002b0fe0b0c0', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28496', '511803201468', '前进镇双龙村村委会', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201468', 'f3999719017445678aa845b718147e47', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28497', '511803201847', '前进镇肖碥村村委会', '5', 'False', 'True', '肖碥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201847', 'a7fed8444bc2458397e2d495c27779ba', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28498', '511803201357', '前进镇六坪村村委会', '5', 'False', 'True', '六坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201357', '654615e05d6c439ca7ea3e7a35b8124a', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28499', '511803201668', '前进镇新市村村委会', '5', 'False', 'True', '新市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201668', '7ad89ac9508142dfa69f6abb60163a75', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28500', '511803201737', '前进镇楠水村村委会', '5', 'False', 'True', '楠水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201737', '787d06dd442c4022bff98cf8a61f6fe2', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28501', '511803201936', '前进镇凤凰村村委会', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803201936', '308a78ecfbdf4c83bf2e115205569323', '69cf5fbb14014edf88c64c6e98988ac5', 'false', 'false', '2021-07-19 12:01:06');
INSERT INTO `mortals_iot_area` VALUES ('28502', '511803202000', '中峰镇', '4', 'True', 'True', '中峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803202000', '0383ae0e66db4f3ca806a33258660320', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28503', '511803202148', '中峰镇甘河村村委会', '5', 'False', 'True', '甘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202148', '3eeb93d36ddb437c894ada2f3c69ab28', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28504', '511803202001', '中峰镇四岗村村委会', '5', 'False', 'True', '四岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202001', '52482bebfc904e48a4121f9514a7ab6d', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28505', '511803202002', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202002', '04c9a8c1429c43d5beeee05556e839d4', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28506', '511803202003', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202003', 'f50f0bb25ebd4e73919f6df5acd0cf0a', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28507', '511803202004', '四包村', '5', 'False', 'True', '四包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202004', '01debab5b39e4d2399dafc8729b06db2', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28508', '511803202005', '一颗印村', '5', 'False', 'True', '一颗印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202005', 'f989d1a0d2ed4b308556122aac550f75', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28509', '511803202006', '中峰镇三江村村委会', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202006', '028d87ca49014c6b88fe13526098897f', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28510', '511803202007', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202007', 'ed2a0780d0fe43a7afc43fbb5505b132', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28511', '511803202008', '甘溪村', '5', 'False', 'True', '甘溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202008', 'c6651ab69d9f441095964e19fc77bcc0', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28512', '511803202009', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202009', '584d064ee7e94781ad4a1d892b8c84f9', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28513', '511803202010', '中峰镇秦场村村委会', '5', 'False', 'True', '秦场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202010', 'f170122f94724499b0ef5126b66a8ddd', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28514', '511803202011', '中峰镇朱场村村委会', '5', 'False', 'True', '朱场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202011', 'dd5e42188503416f9ad1757f08cf985b', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28515', '511803202012', '中峰镇海棠村村委会', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803202012', 'bc04773127d44ec4a726f9b6d4c9fe3d', '0383ae0e66db4f3ca806a33258660320', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28516', '511803205000', '万古镇', '4', 'True', 'True', '万古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803205000', '43a0320f192f4d6fb0b158c582138bfb', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28517', '511803205188', '万古镇安吉村村委会', '5', 'False', 'True', '安吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205188', '38f94be7e7b749c7b63dbe65cf6eb54c', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28518', '511803205813', '万古镇横山村村委会', '5', 'False', 'True', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205813', '5b5f78d8133f4d39b7d914cf70df5150', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28519', '511803205148', '万古镇沙河村村委会', '5', 'False', 'True', '万古镇沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205148', '207a402791844daf9dc300881dc1f998', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:07');
INSERT INTO `mortals_iot_area` VALUES ('28520', '511803205566', '万古镇莫家村村委会', '5', 'False', 'True', '万古镇莫家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205566', 'f4370ed82501468980a4b74fe24eba39', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28521', '511803205754', '万古镇红草村村委会', '5', 'False', 'True', '万古镇红草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205754', '7433c39d6b6e42549b2e9dc8f610ccc0', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28522', '511803205890', '万古镇钟滩村村委会', '5', 'False', 'True', '万古镇钟滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803205890', 'c6551f65efe540deb6eb042393e2b2f7', '43a0320f192f4d6fb0b158c582138bfb', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28523', '511803210000', '茅河镇', '4', 'True', 'True', '茅河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803210000', '205d1ca5934d4929828cff323e92ce52', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28524', '511803112208', '茅河镇茅河社区居委会', '5', 'False', 'True', '茅河镇茅河社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803112208', '73c2c3feb2854c7ba764f123f37fb783', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28525', '511803112213', '茅河镇联合社区居委会', '5', 'False', 'True', '茅河镇联合社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803112213', 'f61728b6dca449a29b2ee80a83bb2281', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28526', '511803210085', '茅河镇万山村', '5', 'False', 'True', '万山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210085', '84bb3600615d4a2f85696ad730c9d023', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28527', '511803210136', '茅河镇合江村', '5', 'False', 'True', '合江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210136', '5378dd04de234b12a8e17ce549ee0038', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28528', '511803210361', '茅河镇茅河村', '5', 'False', 'True', '茅河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210361', '3ab8f9c4350f4c6abca22f34e046ba50', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28529', '511803210388', '茅河镇香水村', '5', 'False', 'True', '香水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210388', '01fab814cb7e44d3ae412995acae78d4', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28530', '511803210640', '茅河镇龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210640', 'c8fbea895de847ff8a150b8cf0cc5a94', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28531', '511803210843', '茅河镇白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803210843', 'd04957f717d64b6fa8a2cf3ff3de55de', '205d1ca5934d4929828cff323e92ce52', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28532', '511803961000', '红星镇', '4', 'True', 'True', '红星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511803961000', 'f8ee4b464ac7417fa9b543875925f040', '679aaf44ed01412788b6e1e20d5be3f2', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28533', '511803108010', '红星镇双河村村民委员会', '5', 'False', 'True', '双河村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108010', '22af59741f3e44689a7d8c5e80b14bea', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28534', '511803108110', '红星镇金鼓村村民委员会', '5', 'False', 'True', '金鼓村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108110', 'a123beb484634834abb3f2d7c928a1aa', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28535', '511803108197', '红星镇土墩村村民委员会', '5', 'False', 'True', '土墩村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108197', '2ad1ad0da8614ca4bd66c8e633006133', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28536', '511803108717', '红星镇骑龙村村民委员会', '5', 'False', 'True', '骑龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108717', 'c303d4f62d1f450eb18103b51a6b37de', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:08');
INSERT INTO `mortals_iot_area` VALUES ('28537', '511803108018', '红星镇太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108018', '744072ab5ffc47e6af8391612d2ab382', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28538', '511803108322', '红星镇兴平社区', '5', 'False', 'True', '兴平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108322', 'ee80151415cd4f26a76451e4b31ac764', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28539', '511803108713', '红星镇上马村', '5', 'False', 'True', '上马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108713', '366deecf45d34aa79475b5d6e2ccdf41', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28540', '511803108983', '红星镇白墙村', '5', 'False', 'True', '白墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803108983', '896372f112b14ef9926e44cf5f6bee41', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28541', '511803961891', '红星镇天王村', '5', 'False', 'True', '天王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511803961891', 'ad172004e98d457bb9c0b3cd087ffe15', 'f8ee4b464ac7417fa9b543875925f040', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28542', '511822000000', '荥经县', '3', 'True', 'True', '荥经县', 'yasyjx.sczwfw.gov.cn', '2e8c4197274a416db8a1066643518f66', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28543', '511822358000', '严道街道', '4', 'True', 'True', '严道街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822358000', '6252efdc007b4163ab10cfb4e6d583a7', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28544', '511822100849', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100849', '617603c2e8fc4dc5a0f4a6b7205c05b5', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28545', '511822100129', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100129', '34fb6bb8666c4a5c9e1e286f8ecb49e1', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28546', '511822100478', '城中社区', '5', 'False', 'True', '城中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100478', 'df6b16996e6643b0be7c8c90a10c50f7', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28547', '511822100047', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100047', '0790d986433d45f3b0f32dd28249e831', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28548', '511822100196', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100196', 'c61c198bd033477894f7831624829bff', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28549', '511822100202', '杨柳河社区', '5', 'False', 'True', '杨柳河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100202', '08e05b546ed04449bbe4468659bb9b0a', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28550', '511822100168', '青仁村', '5', 'False', 'True', '青仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100168', 'e3a755c446484c2b8b00b56aef4d7939', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28551', '511822100489', '新南村', '5', 'False', 'True', '新南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100489', '85e0c654023c4cdfbf60507e0ddba118', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28552', '511822100756', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100756', '93af52747fd444d794d8e7137a457354', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:09');
INSERT INTO `mortals_iot_area` VALUES ('28553', '511822100857', '蔬菜村', '5', 'False', 'True', '蔬菜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100857', 'd05d5fddba15408abe3a8cdd3073397d', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28554', '511822100293', '双汇村', '5', 'False', 'True', '双汇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100293', 'a45a625f4ebc4067a34a603ee039c43f', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28555', '511822001208', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001208', '7678f51112764bb5b31625c73de4384f', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28556', '511822100014', '上虎村', '5', 'False', 'True', '上虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100014', '5ebcc07900184f2e89a036e3d67ddc6d', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28557', '511822001210', '堡子村', '5', 'False', 'True', '堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001210', '1bdef99ccdba4a4eb23a7e1cc55713d0', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28558', '511822100986', '烈太村', '5', 'False', 'True', '烈太村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822100986', '057023a080a143ec944ede16297c2e0a', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28559', '511822001215', '新文村', '5', 'False', 'True', '新文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001215', '8c389f895f8a4f1f89cfada68c1ca604', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28560', '511822001216', '民乐村', '5', 'False', 'True', '民乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001216', '674aa137e78c42808d06847453ae6301', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28561', '511822001219', '南罗坝村', '5', 'False', 'True', '南罗坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822001219', '03c5327910ab4caab7a0c641cf873136', '6252efdc007b4163ab10cfb4e6d583a7', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28562', '511822485000', '龙苍沟镇', '4', 'True', 'True', '龙苍沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822485000', 'e2d3d380e28340ea86de3c747b80536a', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28563', '511822102428', '经河村', '5', 'False', 'True', '经河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102428', '9e496e1368524507add52622dba0196c', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28564', '511822102218', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102218', 'f2f42c0673b647fcab7f84e34e43b88d', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28565', '511822102776', '发展村', '5', 'False', 'True', '发展村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102776', 'b13cb822f0be4a3bb79d294dd3201f20', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28566', '511822102170', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822102170', '2f626a3feccc43ad99d3c79e936ea196', 'e2d3d380e28340ea86de3c747b80536a', 'false', 'false', '2021-07-19 12:01:10');
INSERT INTO `mortals_iot_area` VALUES ('28567', '511822905000', '牛背山镇', '4', 'True', 'True', '牛背山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822905000', 'b63efcc38fd7451fbe01aaee959a149d', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28568', '511822103809', '楠林村', '5', 'False', 'True', '楠林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103809', 'bf41d0e9e96f403082693131e7e668ef', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28569', '511822103447', '建政村', '5', 'False', 'True', '建政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103447', '88bf0c2ca2b743de8d88e0d67961e3c7', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28570', '511822103929', '常富村', '5', 'False', 'True', '常富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103929', 'c48b89717b554a3ba24e9bf4fc3abfe1', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28571', '511822103646', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822103646', '0302d498c60940d8983843b5e85fc5c9', 'b63efcc38fd7451fbe01aaee959a149d', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28572', '511822235000', '花滩镇', '4', 'True', 'True', '花滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822235000', '138e88d831224517a5eacf8d06c65f14', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28573', '511822101101', '花滩社区', '5', 'False', 'True', '花滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101101', 'f123f9dcadad41b798f5a74372b39b30', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28574', '511822101260', '星星村', '5', 'False', 'True', '星星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101260', '1e39f95bd37f4ec285d1c9b75237a1d7', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28575', '511822101469', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101469', 'a8a142758ea141f297de873b7ebeb378', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28576', '511822101270', '花滩村', '5', 'False', 'True', '花滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101270', '5046c141f91f42bf9156903541308ba1', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28577', '511822101002', '相岭村', '5', 'False', 'True', '相岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101002', '4ae37c6cf350490ba5f6a683067e4553', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28578', '511822101419', '大理村', '5', 'False', 'True', '大理村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101419', '9a1bb893ef184f549530afc8b8ced4c1', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28579', '511822101366', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101366', '5f6c9cee5b96490ab0f1681915f8b5a3', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28580', '511822101209', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101209', 'dac8f37659a64e4a8d9016d155b534c5', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28581', '511822101211', '宝积村', '5', 'False', 'True', '宝积村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822101211', '0682a60c9e074485bca91334a3e46514', '138e88d831224517a5eacf8d06c65f14', 'false', 'false', '2021-07-19 12:01:11');
INSERT INTO `mortals_iot_area` VALUES ('28582', '511822349000', '新添镇', '4', 'True', 'True', '新添镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822349000', 'e94e8a3672b54e1392cd0399c00f05ec', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28583', '511822104793', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104793', '0b3c478806844b6b8bd5a28d1e82d749', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28584', '511822104830', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104830', '667aefde72574f3aa18de20cfda4418f', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28585', '511822104399', '新添村', '5', 'False', 'True', '新添村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104399', 'e38a583486ce406db2d536687d21f69b', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28586', '511822104282', '庙岗村', '5', 'False', 'True', '庙岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104282', '947ef2464be240edbf0d0eaa22b1c3f1', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28587', '511822104207', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104207', 'bf1f454072ec4cf3b96b89949d164428', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28588', '511822104210', '天凤村', '5', 'False', 'True', '天凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104210', 'efabf7d1518c4eb4bef2140adea77570', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28589', '511822104293', '凤槐村', '5', 'False', 'True', '凤槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822104293', '087255369ae94050ae5af4517701cce4', 'e94e8a3672b54e1392cd0399c00f05ec', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28590', '511822826000', '青龙镇', '4', 'True', 'True', '青龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822826000', 'dee9964e50804c748ae487063cdde43b', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28591', '511822217675', '柏香村', '5', 'False', 'True', '柏香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217675', 'cc984e3985cd4121b5ed7f67071341ec', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28592', '511822217273', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217273', '07bd31a3bc954438b09c960221294a46', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28593', '511822217265', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217265', '8946398f23774c5180d7f91a52e08aae', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28594', '511822217592', '沙坝河村', '5', 'False', 'True', '沙坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217592', '48f3144fc8104043b9e97b4edd6da0b8', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28595', '511822217058', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822217058', '666a15ece3ab4998afe4541d10070f33', 'dee9964e50804c748ae487063cdde43b', 'false', 'false', '2021-07-19 12:01:12');
INSERT INTO `mortals_iot_area` VALUES ('28596', '511822379000', '荥河镇', '4', 'True', 'True', '荥河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822379000', '42caa05bf7854b21be289b6f46cefb81', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28597', '511822379967', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379967', 'bc0685ffa21d44f2b31ae39ec32ce399', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28598', '511822379357', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379357', 'c012b8f8766f4f1a99f4ecb11206cb85', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28599', '511822379654', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379654', '5e44ae447fa14b55abb08bae881bb444', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28600', '511822379964', '烈士村', '5', 'False', 'True', '烈士村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379964', '97efd6ede85d4b2c876a36af142b8432', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28601', '511822379736', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379736', 'a746b06726274f8ba8325e6bb3fd4527', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28602', '511822379076', '紫炉村', '5', 'False', 'True', '紫炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379076', '369324819b574cc79d5e23e1247a4cf8', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28603', '511822379143', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822379143', 'e51df54ec3064693bd48f4b7d2d3ea5d', '42caa05bf7854b21be289b6f46cefb81', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28604', '511822319000', '五宪镇', '4', 'True', 'True', '五宪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822319000', 'ea7ae7bc7dd04d61a36099215802f146', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28605', '511822107201', '毛豆坝村', '5', 'False', 'True', '毛豆坝村便民服务点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822107201', 'eb6563201efe4fa8a2b08fda84cb7ecb', 'ea7ae7bc7dd04d61a36099215802f146', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28606', '511822107202', '阳春坝村', '5', 'False', 'True', '阳村坝村便民服务点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822107202', '4511b377f34f47cdaedc5dc0a24b72cc', 'ea7ae7bc7dd04d61a36099215802f146', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28607', '511822107206', '烟溪沟村', '5', 'False', 'True', '烟溪沟村便民服务点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822107206', '990a71c915b5408aa34a06ce4ad3ccb2', 'ea7ae7bc7dd04d61a36099215802f146', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28608', '511822686000', '民建彝族乡', '4', 'True', 'True', '民建彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822686000', 'aaaf2b53604143aba4cc96636b1cd10f', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28609', '511822203004', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203004', '008a6c7debe44d689e86d6f14366c9fd', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28610', '511822203157', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203157', '419c4c712fc64c1bb025c663edc4b0cf', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28611', '511822203394', '建乐村', '5', 'False', 'True', '建乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203394', 'e115059e7a9d42eeb9db9a9b51c68287', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28612', '511822203356', '青杠村', '5', 'False', 'True', '青杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203356', '4b805756549746bebedf8407fd27f815', 'aaaf2b53604143aba4cc96636b1cd10f', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28613', '511822189000', '宝峰彝族乡', '4', 'True', 'True', '宝峰彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822189000', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:13');
INSERT INTO `mortals_iot_area` VALUES ('28614', '511822212951', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822212951', '19e956dc7fe54fd3bf3d9a2982ee9963', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28615', '511822212677', '莲池村', '5', 'False', 'True', '莲池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822212677', '137be44824e74ccb9b6521c51e9e5394', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28616', '511822212093', '杏家村', '5', 'False', 'True', '杏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822212093', '151c42515b5a4889851b1ad969febf0c', 'ef26a0ba7fbe48a2a8ff9812903a5cf7', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28617', '511822480000', '安靖乡', '4', 'True', 'True', '安靖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822480000', '7d241f0f26c644a7b889d8e1600b0366', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28618', '511822202473', '箐口村', '5', 'False', 'True', '箐口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822202473', '796c1553ca8348f2837f19f864748c07', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28619', '511822203204', '大通桥村', '5', 'False', 'True', '大通桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822203204', '47087339e19743c793df116b99e531dd', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28620', '511822202481', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822202481', 'b6ea295201784598b8f2262dd7e01858', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28621', '511822202404', '崃麓村', '5', 'False', 'True', '崃麓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822202404', 'c1f48fabfd8648f9a12f1bd7bb72caa5', '7d241f0f26c644a7b889d8e1600b0366', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28622', '511822942000', '泗坪乡', '4', 'True', 'True', '泗坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511822942000', 'b6764bfc338147328d76b52576da7cec', '2e8c4197274a416db8a1066643518f66', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28623', '511822207623', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822207623', '0e33906dc342489d949e664a75c89614', 'b6764bfc338147328d76b52576da7cec', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28624', '511822207373', '断机村', '5', 'False', 'True', '断机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822207373', 'ff3eb33bdc4f469591f299101c8244da', 'b6764bfc338147328d76b52576da7cec', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28625', '511822207735', '民胜村', '5', 'False', 'True', '民胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511822207735', '2d5b4ee34efa4545834aeaa38101ec99', 'b6764bfc338147328d76b52576da7cec', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28626', '511823000000', '汉源县', '3', 'True', 'True', '汉源县', 'yashyx.sczwfw.gov.cn', '117a2e49f5354729845976c6a4acf00e', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28627', '511823848000', '晒经乡', '4', 'True', 'True', '晒经乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823848000', 'ec0f029c8dbc4206a1521fa366e9968b', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:14');
INSERT INTO `mortals_iot_area` VALUES ('28628', '511823225062', '李子村', '5', 'False', 'True', '李子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823225062', '4dd23f55beb049599a351ed6bc967145', 'ec0f029c8dbc4206a1521fa366e9968b', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28629', '511823225798', '晒经村', '5', 'False', 'True', '晒经村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823225798', 'f3e3cfeabfdf44318d8ce82ed66454e7', 'ec0f029c8dbc4206a1521fa366e9968b', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28630', '511823100000', '富林镇', '4', 'True', 'True', '富林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823100000', '7be75219881f43b09c8908f3a0d5c955', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28631', '511823100082', '流沙河社区', '5', 'False', 'True', '流沙河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100082', 'd57bf13723a949a7aac6d547c438b729', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28632', '511823100147', '饮泉社区', '5', 'False', 'True', '饮泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100147', '69c2581777ac4f27a236c937f88d5a3c', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28633', '511823100290', '富塘村', '5', 'False', 'True', '富塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100290', 'eb12831e0dda45cf81274dedc9f3d754', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28634', '511823100349', '滨湖社区', '5', 'False', 'True', '滨湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100349', '7bff880718464d6e99faac7d6848d74f', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28635', '511823100364', '西园社区', '5', 'False', 'True', '西园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100364', '5d30e10dad9a415db5c3e50c415c55df', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28636', '511823100875', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100875', 'ad316c152531480b83da5cc752d0b994', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28637', '511823100954', '市荣社区', '5', 'False', 'True', '市荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100954', '7edd44c44ff44459b074aed05cfb00c6', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:15');
INSERT INTO `mortals_iot_area` VALUES ('28638', '511823100977', '青富村', '5', 'False', 'True', '青富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823100977', 'fd3b9032968b41118a794944931194ce', '7be75219881f43b09c8908f3a0d5c955', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28639', '511823101000', '九襄镇', '4', 'True', 'True', '九襄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823101000', 'b0a6a0dea00c4b8bbdd68cae60e1079a', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28640', '511823101117', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101117', 'c26f65814af04ccb986fea17f59344e4', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28641', '511823101260', '锦新村', '5', 'False', 'True', '锦新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101260', '4c5adf442b234afdaad972ad7f8617c8', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28642', '511823101491', '新阳村', '5', 'False', 'True', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101491', '25d8b5fb49da41bf8a99fc6004a1d115', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28643', '511823101917', '木槿村', '5', 'False', 'True', '木槿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101917', '99126db57bfd4868adf8ba38843cd48d', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28644', '511823101947', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101947', 'b28ded6272e444bc8bdcedd9a88b818a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28645', '511823101151', '九龙桥社区', '5', 'False', 'True', '九龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101151', '3ed67fc3a9d443c7ba55a4c16a9fe224', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28646', '511823101157', '三强村', '5', 'False', 'True', '三强村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101157', '2cdb8a11918e4160a93dd0b25a69921a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28647', '511823101201', '枣林村', '5', 'False', 'True', '枣林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101201', 'f94f1a71886f4f1998faf5f0fff46537', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28648', '511823101221', '民主社区', '5', 'False', 'True', '民主社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101221', 'c726bc2080e14b21948824a183d04be3', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28649', '511823101256', '周家村', '5', 'False', 'True', '周家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101256', '5bf2ae8aeb104b258bf0275f1e6a76ab', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28650', '511823101258', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101258', '84dafc9474cf422fb962a036342ce8d1', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28651', '511823101498', '大庄村', '5', 'False', 'True', '大庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101498', 'b3a03046f8a34a298b1b2aa7ce8aa1b9', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28652', '511823101581', '堰沟村', '5', 'False', 'True', '堰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101581', '8f191b9ba4be4e148552fe7d716e8c1a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:16');
INSERT INTO `mortals_iot_area` VALUES ('28653', '511823101614', '梨城社区', '5', 'False', 'True', '梨城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101614', '7fff78e6fd224ab5a662db08f84e3141', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28654', '511823101713', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101713', '0e2a3de67aa94eec9e3c53a7b2d5019a', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28655', '511823101755', '梨坪村', '5', 'False', 'True', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101755', '245ee3d33c8a4758a732cd5af8941c4d', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28656', '511823101758', '大木村', '5', 'False', 'True', '大木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823101758', '00dbaf94f6ba4038bb14ee62cd412187', 'b0a6a0dea00c4b8bbdd68cae60e1079a', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28657', '511823102000', '乌斯河镇', '4', 'True', 'True', '乌斯河', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823102000', 'c2e10d13994c4a11bc849db127db5026', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28658', '511823102529', '马托村', '5', 'False', 'True', '马托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102529', '31af6b3b66994783a4c5d4b0a1391ba5', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28659', '511823102047', '万里村', '5', 'False', 'True', '万里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102047', '30502e731a604ace8f4b527ff2444ac6', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28660', '511823102217', '贾托村', '5', 'False', 'True', '贾托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102217', '34eae4c566c3408c9c3b82ba9451e14d', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28661', '511823102912', '苏古社区', '5', 'False', 'True', '苏古社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823102912', 'd984c8f64cd045caa218111f4687a829', 'c2e10d13994c4a11bc849db127db5026', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28662', '511823103000', '宜东镇', '4', 'True', 'True', '宜东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823103000', '93ef7232adc348f880170e5b97ca42b2', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28663', '511823103104', '大树村', '5', 'False', 'True', '大树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103104', '33058cf5caf046bcac19447e3e180d85', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28664', '511823103383', '永河村', '5', 'False', 'True', '永河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103383', '391d3d88bec1482385fd2da07416817e', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28665', '511823103885', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103885', 'b8dda0b91b434b499798423be166a85d', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28666', '511823103952', '三交村', '5', 'False', 'True', '三交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103952', '6f4cb43a04534a6abdabd9ea19c6794f', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28667', '511823103074', '新林村', '5', 'False', 'True', '新林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103074', '73f104b7c9a745078fafc6a75393b00a', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:17');
INSERT INTO `mortals_iot_area` VALUES ('28668', '511823103132', '林政村', '5', 'False', 'True', '林政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103132', '980de0757d5e437a9cbd2e28557d316c', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28669', '511823103192', '长荣村', '5', 'False', 'True', '长荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103192', 'e76b4d60710c4b6a8e8de381a7dc9665', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28670', '511823103315', '海银村', '5', 'False', 'True', '海银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103315', 'bef90b59af4f432fa72428acf79dcd10', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28671', '511823103542', '海亭村', '5', 'False', 'True', '海亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103542', '9cf8510938bb4ee8bf4f7eee85bcb409', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28672', '511823103607', '天罡村', '5', 'False', 'True', '天罡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103607', 'c7e0002c615b499a90b071b1046fad94', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28673', '511823103644', '关华村', '5', 'False', 'True', '关华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103644', '5ac81b842a2b41a09feed67dd87bf9c4', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28674', '511823103679', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103679', 'ee3221595f394e26a875ecb63f6a3181', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28675', '511823103890', '大安村', '5', 'False', 'True', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103890', 'e1dd266a008148bf87e77c1f53ca70a2', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28676', '511823103918', '富乡村', '5', 'False', 'True', '富乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823103918', '0f720be534e348fa84c7597e12d540b2', '93ef7232adc348f880170e5b97ca42b2', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28677', '511823104000', '富庄镇', '4', 'True', 'True', '富庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823104000', '91f282c9880d4febbcb994cd689453c0', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28678', '511823104436', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104436', '8539b613aaa8448ab897f3952f7741e1', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28679', '511823104864', '松江村', '5', 'False', 'True', '松江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104864', '2905dd6717294770902eea0487fd5d09', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28680', '511823104978', '陈河村', '5', 'False', 'True', '陈河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104978', 'e9bff78b26644c6698bb0602b67a93db', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28681', '511823104139', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104139', '5b134e4a20c94c6589836e257eeb256b', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:18');
INSERT INTO `mortals_iot_area` VALUES ('28682', '511823104327', '富庄社区', '5', 'False', 'True', '富庄社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104327', 'd58e78feb15f4b8bbb59e8a3fa28f9cd', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28683', '511823104649', '河东村', '5', 'False', 'True', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104649', '63b4ceee58354039ac064bb43efca976', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28684', '511823104737', '同义村', '5', 'False', 'True', '同义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104737', 'a01929d832df4304ac3f12bf02ecb799', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28685', '511823104821', '联络村', '5', 'False', 'True', '联络村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104821', 'abb37e3c5d3d4fb98eaf568295b4bfd4', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28686', '511823104997', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823104997', '7cab3c88bc2b4160bb7f351dcb7e6a58', '91f282c9880d4febbcb994cd689453c0', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28687', '511823105000', '清溪镇', '4', 'True', 'True', '清溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823105000', 'c2bb2388bd7141ecaf204f7cdecfec34', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28688', '511823105237', '顺利村', '5', 'False', 'True', '顺利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105237', '011eed2fc8a1482fbdfcd94187375c19', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28689', '511823105486', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105486', '332056fde06840f78876398e2813d296', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28690', '511823105492', '新黎村', '5', 'False', 'True', '新黎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105492', 'd0f80cf5bd344d19ba9472cd456411f9', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28691', '511823105552', '富民村', '5', 'False', 'True', '富民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105552', '61c5a31fdbfe49409a77f91de23d0d86', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28692', '511823105941', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823105941', '86e90d822d9842bf944dd9a266dd14ef', 'c2bb2388bd7141ecaf204f7cdecfec34', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28693', '511823106000', '大树镇', '4', 'True', 'True', '大树镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823106000', '5fbe469b01c042deac63685c2529edb6', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28694', '511823106833', '料林村', '5', 'False', 'True', '料林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106833', '6a22d8c6c05445c68bc6ab4d05fe6a6f', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28695', '511823106669', '白玉村', '5', 'False', 'True', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106669', 'c1975de1ecdd4d0db65d11b9262c5b0d', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:19');
INSERT INTO `mortals_iot_area` VALUES ('28696', '511823106007', '文笔村', '5', 'False', 'True', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106007', '9b7b57e0238d48bfb29626b0d34b78df', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28697', '511823106154', '麦坪村', '5', 'False', 'True', '麦坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106154', '8173e5154323453e9333469dae69328d', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28698', '511823106169', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106169', 'b760c45540a248b7a6a9264e84aad21e', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28699', '511823106458', '桂贤村', '5', 'False', 'True', '桂贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106458', 'bade18ef06d045778cfaa5ab8ba25308', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28700', '511823106546', '大维村', '5', 'False', 'True', '大维村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106546', '0888df21a892443094e92aea2ea5088f', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28701', '511823106719', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106719', '23ec8b84d69c42e5bfd62daa71380a6c', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28702', '511823106764', '山羊坪社区', '5', 'False', 'True', '山羊坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823106764', '2ea90a0fb19f46108a45d77c6ced83d6', '5fbe469b01c042deac63685c2529edb6', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28703', '511823107000', '皇木镇', '4', 'True', 'True', '皇木镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823107000', '0c235d0df9e14ca9b2312b8595180e93', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28704', '511823107079', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823107079', 'e38e1e8866b84bf0801f1b5fdd406bc1', '0c235d0df9e14ca9b2312b8595180e93', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28705', '511823107656', '松坪村', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823107656', '0b6ad6fd02904f00b6c2bc36db8b5d9c', '0c235d0df9e14ca9b2312b8595180e93', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28706', '511823107847', '万盛社区', '5', 'False', 'True', '万盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823107847', '52b4b121b00c4c0e8d7046798bb4011b', '0c235d0df9e14ca9b2312b8595180e93', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28707', '511823108000', '唐家镇', '4', 'True', 'True', '唐家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823108000', 'd78dc70acd024a64b1deeef7a1f3fc2f', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:20');
INSERT INTO `mortals_iot_area` VALUES ('28708', '511823108104', '尚礼村', '5', 'False', 'True', '尚礼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108104', '0ba705bf300b4663a2cf77e7d9a00461', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28709', '511823108381', '河西村', '5', 'False', 'True', '河西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108381', '538b1b6b384745ea99c8eec6b1045c65', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28710', '511823108920', '大岭村', '5', 'False', 'True', '大岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108920', '46dda9289439420a87711f9d35b64a71', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28711', '511823108140', '唐家村', '5', 'False', 'True', '唐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108140', 'df2d9fa6d2f644519c97b60e4a8cf67a', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28712', '511823108380', '五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108380', 'dd61549e81ef4014aa601471ef113cb5', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28713', '511823108536', '庄子村', '5', 'False', 'True', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108536', 'c2e9c9fb4110401c826eaf850ed3684e', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28714', '511823108712', '富村村', '5', 'False', 'True', '富村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108712', '274cc0a7dc3b4062889f0ebc5500f880', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28715', '511823108786', '合同村', '5', 'False', 'True', '合同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108786', 'edb2df55077a47f381c584c518b5b364', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28716', '511823108804', '富源村', '5', 'False', 'True', '富源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108804', '6437c0947fdd47e9bc5a1ac15f1610f3', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28717', '511823108869', '红关村', '5', 'False', 'True', '红关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823108869', '5feae7fc03d74f5b8e3139184a2cf7ee', 'd78dc70acd024a64b1deeef7a1f3fc2f', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28718', '511823109000', '富泉镇', '4', 'True', 'True', '富泉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823109000', '63129800093d4b13baf612e9866c9edb', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28719', '511823109009', '胡叶村', '5', 'False', 'True', '胡叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109009', 'b66b025262e346ab9bde514ce7c2eb15', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28720', '511823109087', '香树村', '5', 'False', 'True', '香树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109087', '193eda516c0b43a1a900f418b4bcfe31', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28721', '511823109101', '富泉社区', '5', 'False', 'True', '富泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109101', '081e0d26407f4a9c9f30810db7858cf6', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:21');
INSERT INTO `mortals_iot_area` VALUES ('28722', '511823109311', '鸣鹿村', '5', 'False', 'True', '鸣鹿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109311', 'a07189eea5a842e78d1c1e0e31de505a', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28723', '511823109937', '双海村', '5', 'False', 'True', '双海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109937', '98442ae3bb6844eb9d2b5598f04608a2', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28724', '511823109990', '中海村', '5', 'False', 'True', '中海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823109990', 'a64f8b81d7c74232b6710d292e99ce1a', '63129800093d4b13baf612e9866c9edb', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28725', '511823205000', '前域镇', '4', 'True', 'True', '前域镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823205000', '3239d796e26348b08b3d6029b137dd61', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28726', '511823205161', '全合村', '5', 'False', 'True', '全合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205161', '6ff78908deba4e979c2a0cfae195fa51', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28727', '511823205231', '永康村', '5', 'False', 'True', '永康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205231', '3a78a85b221c42a497397aadd287a270', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28728', '511823205400', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205400', 'bb88eb62d19844d6a9883134ded3c4bd', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28729', '511823205422', '金银坪', '5', 'False', 'True', '金银坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205422', '4df5284acde141d3b360bbca937261ca', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28730', '511823205657', '前域社区', '5', 'False', 'True', '前域社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205657', '82032bc171fa4d779057abeea1a394de', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28731', '511823205910', '千峰村', '5', 'False', 'True', '千峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823205910', '69eeaf45b6bb4413a29d61e0d451cd72', '3239d796e26348b08b3d6029b137dd61', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28732', '511823209000', '富乡乡', '4', 'True', 'True', '富乡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823209000', 'a35d876a0d7042e69c722fc650adc84b', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28733', '511823209011', '富和村', '5', 'False', 'True', '富和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823209011', '73e7b7e1023449f5bf3a9dbce4410b45', 'a35d876a0d7042e69c722fc650adc84b', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28734', '511823209066', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823209066', 'ea3072d86b5c47d599f008e4c66e9687', 'a35d876a0d7042e69c722fc650adc84b', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28735', '511823209222', '富康村', '5', 'False', 'True', '富康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823209222', 'd1653c598b9348e7957dfe14886adf4d', 'a35d876a0d7042e69c722fc650adc84b', 'false', 'false', '2021-07-19 12:01:22');
INSERT INTO `mortals_iot_area` VALUES ('28736', '511823218000', '安乐镇', '4', 'True', 'True', '安乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823218000', 'f9e008c47570405b8fe4850c0162b8aa', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28737', '511823218542', '坪安村', '5', 'False', 'True', '坪安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218542', '02128aa256ed4fcf877a08d47119512e', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28738', '511823218581', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218581', '45ad9834150a4b31a6714cd562cb2448', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28739', '511823218126', '洪福村', '5', 'False', 'True', '洪福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218126', '6ca42eb3a1d749e1862e8fd05c24da36', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28740', '511823218289', '鹤梧村', '5', 'False', 'True', '鹤梧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218289', 'f08bf446be7a4c4a9128632ecfe87599', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28741', '511823218316', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218316', '896890429dba4fd9be81fbbc813f8bcd', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28742', '511823218336', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218336', '5d985041622240be9fa70089a6837aa8', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28743', '511823218492', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823218492', '3d807091d56748b78e18e2da33bb465b', 'f9e008c47570405b8fe4850c0162b8aa', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28744', '511823220000', '马烈乡', '4', 'True', 'True', '马烈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823220000', '0ca69d8c98b147b79178a009f8d13e84', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28745', '511823220524', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823220524', '82600353e7db40fe9bd5e2fc3757d496', '0ca69d8c98b147b79178a009f8d13e84', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28746', '511823220921', '马烈村', '5', 'False', 'True', '马烈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823220921', '5f1ab5ec19d54bc0acf87c58b0270a83', '0ca69d8c98b147b79178a009f8d13e84', 'false', 'false', '2021-07-19 12:01:23');
INSERT INTO `mortals_iot_area` VALUES ('28747', '511823224000', '河南乡', '4', 'True', 'True', '河南乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823224000', '94060a26ee7346cea7ada266c0943250', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28748', '511823224092', '平等村', '5', 'False', 'True', '平等村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224092', '18fd9b9e6a314f77b49d02c47e7b33a5', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28749', '511823224183', '河南村', '5', 'False', 'True', '河南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224183', 'c195fa2477cb40068f4470e96af6d30b', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28750', '511823224635', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224635', 'fcf1c1cc66474696971b92b13af5a6c0', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28751', '511823224645', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823224645', '4a75a42324a341f49c2b538d990bdb70', '94060a26ee7346cea7ada266c0943250', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28752', '511823227000', '小堡藏族彝族乡', '4', 'True', 'True', '小堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823227000', '2e929d9a29d742dd8be4960c1d9a7842', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28753', '511823227182', '丁家村', '5', 'False', 'True', '丁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823227182', 'd3c2f36132354ca9ade47639fc8e1e82', '2e929d9a29d742dd8be4960c1d9a7842', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28754', '511823227205', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823227205', '2adbb178a76541cea946554e5d60cff5', '2e929d9a29d742dd8be4960c1d9a7842', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28755', '511823228000', '片马彝族乡', '4', 'True', 'True', '片马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823228000', '592e195672ac4753aa7e7953a755827e', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28756', '511823228391', '片马村', '5', 'False', 'True', '片马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228391', 'd8f0f6d49daa4cb5899ee0088a064030', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28757', '511823228591', '大营村', '5', 'False', 'True', '大营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228591', 'e830534d60884921b4132958babd235e', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28758', '511823228977', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228977', 'fc25b90811124f8c88605875191b5bc6', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28759', '511823228995', '然莫村', '5', 'False', 'True', '然莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823228995', 'f1caacbde1fc4885aa67bfcac352c70e', '592e195672ac4753aa7e7953a755827e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28760', '511823229000', '坭美彝族乡', '4', 'True', 'True', '坭美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823229000', '86dc4e6f3a2249699a5744a191151859', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28761', '511823229031', '火地村', '5', 'False', 'True', '火地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823229031', '989db0128be9424f96b487b3043ddf9b', '86dc4e6f3a2249699a5744a191151859', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28762', '511823229135', '和爱村', '5', 'False', 'True', '和爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823229135', '37ac5e6ec41f41ea9d7ca286adaa666b', '86dc4e6f3a2249699a5744a191151859', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28763', '511823230000', '永利彝族乡', '4', 'True', 'True', '永利彝族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823230000', '182af0d05e014ec982c17532df33a3e5', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:24');
INSERT INTO `mortals_iot_area` VALUES ('28764', '511823230219', '古路村', '5', 'False', 'True', '古路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823230219', '8ddd0c06a53840b58d9a2e3319bd6ee4', '182af0d05e014ec982c17532df33a3e5', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28765', '511823230734', '竹坪村', '5', 'False', 'True', '竹坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823230734', 'df67b5f04969461499e5d7832ddbc4ab', '182af0d05e014ec982c17532df33a3e5', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28766', '511823230812', '莫朵村', '5', 'False', 'True', '莫朵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823230812', 'ba189c9a374a4370b7785a6c701557a1', '182af0d05e014ec982c17532df33a3e5', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28767', '511823231000', '顺河彝族乡', '4', 'True', 'True', '顺河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511823231000', '3b2d5497befc4b01a7defee6176aac0f', '117a2e49f5354729845976c6a4acf00e', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28768', '511823231529', '管山村', '5', 'False', 'True', '管山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823231529', '33b49ff733724a22afbb84043a3e294a', '3b2d5497befc4b01a7defee6176aac0f', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28769', '511823231607', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823231607', 'bf8ce00d311a402b845c459b50bdfdbc', '3b2d5497befc4b01a7defee6176aac0f', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28770', '511823231813', '万工村', '5', 'False', 'True', '万工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511823231813', '7eb4b8a61182484ba1b501ebbec33310', '3b2d5497befc4b01a7defee6176aac0f', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28771', '511824000000', '石棉县', '3', 'True', 'True', '石棉县', 'yassmx.sczwfw.gov.cn', '4278d7e155214d558f85216993a8b670', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28772', '511824001001', '新棉街道', '4', 'True', 'True', '新棉街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824001001', 'b3855f3e703d42b49f64d43fc03eee17', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28773', '511824001002', '川棉社区', '5', 'False', 'True', '川棉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001002', '428236420d22455aac7274f9e580dbbb', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28774', '511824001117', '新街社区', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001117', '0a2c41e6eaa64490b333450e5e88ce91', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28775', '511824001340', '老街社区', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001340', '2bc895e35b934951b354c3de9c1d0c39', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28776', '511824001348', '岩子社区', '5', 'False', 'True', '岩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001348', 'acdeba9b1b264b6aad58224a71c8a661', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28777', '511824001452', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001452', 'b16459bf956741ab8b0bf10da05de637', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28778', '511824001557', '草八牌社区', '5', 'False', 'True', '草八牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001557', 'a8735152b3204c52a007903870c7b552', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:25');
INSERT INTO `mortals_iot_area` VALUES ('28779', '511824001720', '川心店社区', '5', 'False', 'True', '川心店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001720', '1ea0f265986c4e86ac09c9099bd8c878', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28780', '511824001824', '西区社区', '5', 'False', 'True', '西区社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824001824', 'c7a8b640c3474f2dbba96b5d72c67b84', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28781', '511824100200', '安靖社区', '5', 'False', 'True', '安靖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824100200', 'c76947de39754c6f8dd80fc0b98094ea', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28782', '511824100202', '广元堡社区', '5', 'False', 'True', '广元堡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824100202', '31a1a41ad94a4e6e8ef88ef21052bc93', 'b3855f3e703d42b49f64d43fc03eee17', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28783', '511824128000', '草科藏族乡', '4', 'True', 'True', '草科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824128000', '134940779a314e6abcbf4c898002da4a', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28784', '511824128144', '田湾河村', '5', 'False', 'True', '田湾河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824128144', '38675281009e47f7a090086c321ca70b', '134940779a314e6abcbf4c898002da4a', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28785', '511824214201', '和坪村', '5', 'False', 'True', '和坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214201', 'b3c6142e0ebf45848dc441fdc4a8774c', '134940779a314e6abcbf4c898002da4a', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28786', '511824214204', '农家村', '5', 'False', 'True', '农家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214204', '47e7e433c8564388a494b1193ace3a25', '134940779a314e6abcbf4c898002da4a', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28787', '511824136000', '永和乡', '4', 'True', 'True', '永和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824136000', '0660365ac42e4ef7bcc9cdcdae941fc6', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28788', '511824136557', '纳耳坝村', '5', 'False', 'True', '纳耳坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824136557', 'a81c584068c3413983e71a112f4ab2fd', '0660365ac42e4ef7bcc9cdcdae941fc6', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28789', '511824136378', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824136378', '09857396c5ac47c59860cf2c61731ac1', '0660365ac42e4ef7bcc9cdcdae941fc6', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28790', '511824136730', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824136730', 'df6a5d1887c14651a408a74cba60c336', '0660365ac42e4ef7bcc9cdcdae941fc6', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28791', '511824205000', '蟹螺藏族乡', '4', 'True', 'True', '蟹螺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824205000', '19cce20f4d064198a11ec229245415c2', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28792', '511824205477', '猛种村', '5', 'False', 'True', '猛种村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205477', 'e9ebc76bb8634fc39dd7fa600051def6', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28793', '511824205715', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205715', 'f3d7a002bc65472f90478fedd9afcb62', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28794', '511824205778', '新乐村', '5', 'False', 'True', '新乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205778', 'fb2c57514cd845d3acc19e4381e4aae9', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:26');
INSERT INTO `mortals_iot_area` VALUES ('28795', '511824205985', '江坝村', '5', 'False', 'True', '江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824205985', '2167ca0f72ec4410af8ccfab18322416', '19cce20f4d064198a11ec229245415c2', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28796', '511824214000', '新民藏族彝族乡', '4', 'True', 'True', '新民乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824214000', '5458be8941b14757920a1658ca79c0ae', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28797', '511824214236', '马厂村', '5', 'False', 'True', '马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214236', '56093cf680374c94bf13d681a321f04a', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28798', '511824214353', '海子村', '5', 'False', 'True', '海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214353', 'fe82b8386b2e4967a26e8194a681e7e7', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28799', '511824214669', '双坪村', '5', 'False', 'True', '双坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214669', '4358f4a735d34dc388bc258a242f9ca3', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28800', '511824214774', '农乡村', '5', 'False', 'True', '农乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214774', '79145976ff71438fb564e4c70f988fba', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28801', '511824214892', '海耳村', '5', 'False', 'True', '海耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824214892', '2d363171351547329eef6144f408f1e5', '5458be8941b14757920a1658ca79c0ae', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28802', '511824312000', '迎政乡', '4', 'True', 'True', '迎政乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824312000', '947f9dcb884e49b9bea5b21e385404ef', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28803', '511824312227', '八牌村', '5', 'False', 'True', '八牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824312227', 'dc4c3857f4154a1db53075aa70f992bd', '947f9dcb884e49b9bea5b21e385404ef', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28804', '511824312295', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824312295', 'bed1ed94473149ef823aab3ec1b2a4d8', '947f9dcb884e49b9bea5b21e385404ef', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28805', '511824312520', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824312520', '48838647dbed4b28844543d36d4c08e8', '947f9dcb884e49b9bea5b21e385404ef', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28806', '511824449000', '王岗坪彝族藏族乡', '4', 'True', 'True', '王岗坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824449000', '24c5511c90d04f61a81e8be17e77b01a', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28807', '511824449023', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824449023', 'c8d1c49afcb949cbbaf16a85bacc50e2', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28808', '511824449606', '跃进村', '5', 'False', 'True', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824449606', '0415748ebdd148c1afdc1086232fde28', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28809', '511824449758', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824449758', 'cc413d3f953048529b6534871cd1e0bd', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28810', '511824212200', '挖角村', '5', 'False', 'True', '挖角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824212200', 'd3bac1f5fc8b47ccb048429e68874611', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28811', '511824212201', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824212201', 'bed5e199d3564661859b55d8f98a5827', '24c5511c90d04f61a81e8be17e77b01a', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28812', '511824535000', '丰乐乡', '4', 'True', 'True', '丰乐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824535000', '27dd11f02c1c407084bdddb672112a6e', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28813', '511824535002', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824535002', '6e6e6a69a70e4f42b73915cf0603cbf1', '27dd11f02c1c407084bdddb672112a6e', 'false', 'false', '2021-07-19 12:01:27');
INSERT INTO `mortals_iot_area` VALUES ('28814', '511824535003', '蜡树村', '5', 'False', 'True', '蜡树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824535003', 'afc00e599680446f98dfad08aaef132c', '27dd11f02c1c407084bdddb672112a6e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28815', '511824535004', '田湾村', '5', 'False', 'True', '田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824535004', '6422e7bde8014c42b654c8a918f78d30', '27dd11f02c1c407084bdddb672112a6e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28816', '511824644000', '美罗镇', '4', 'True', 'True', '美罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824644000', '8e20f6d2bb754e8b9022fb248ada203e', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28817', '511824644022', '碾子村', '5', 'False', 'True', '碾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644022', '50ecfa9210344a2197974352eacf829d', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28818', '511824644256', '三明村', '5', 'False', 'True', '三明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644256', '95e6803368c0482bb66b359ec9cb22a0', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28819', '511824644963', '坪阳村', '5', 'False', 'True', '坪阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644963', '984c625d844d47b4bd9b7ee87c0619de', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28820', '511824644176', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644176', 'b60e26b2f45e4ab2905a65450133401e', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28821', '511824644517', '山泉村', '5', 'False', 'True', '山泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644517', 'f2892951cd354e2aab3584eb062686e2', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28822', '511824644642', '方元村', '5', 'False', 'True', '方元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824644642', 'd3bfda2108e84b59abbd39974dbfee4a', '8e20f6d2bb754e8b9022fb248ada203e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28823', '511824690000', '安顺场镇', '4', 'True', 'True', '安顺场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824690000', '9ea8146426ec4aeab31ab09c89d81c5e', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28824', '511824690137', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690137', '80a627ae5b664e259a222705c8171f3b', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28825', '511824690153', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690153', '8bc3423758194a0eaa99260afbe1d718', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28826', '511824690467', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690467', 'e4fdeb1b8f034747aad106515fb92ea8', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28827', '511824690720', '龙头石村', '5', 'False', 'True', '龙头石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824690720', '4c58b82b1fd5423a811872e992c957ec', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28828', '511824200200', '安顺村', '5', 'False', 'True', '安顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200200', '655cca0225184fd3ad12d26a4baa42b5', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28829', '511824200201', '小水村', '5', 'False', 'True', '小水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200201', 'b4c9671ac1824a609b884f999d64ac52', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28830', '511824200202', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200202', 'e583224407ba4278956f677ffa97550d', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:28');
INSERT INTO `mortals_iot_area` VALUES ('28831', '511824200203', '魁沙村', '5', 'False', 'True', '魁沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200203', 'a73cf91ca26c4b7eba072382fcbe37a6', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28832', '511824200504', '麂子坪村', '5', 'False', 'True', '麂子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824200504', '41e4cdabe0ce4af7891ff9053ac09f78', '9ea8146426ec4aeab31ab09c89d81c5e', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28833', '511824924000', '栗子坪彝族乡', '4', 'True', 'True', '栗子坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824924000', 'c3d15d4e585b4677867b40ef76e8636f', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28834', '511824924259', '栗子村', '5', 'False', 'True', '栗子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924259', '1914c849d0d54e8392b73c1574163a05', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28835', '511824924316', '元根村', '5', 'False', 'True', '元根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924316', '5f75d9bae5504acb84a0b5c5d1b2da1f', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28836', '511824924379', '孟获村', '5', 'False', 'True', '孟获村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924379', '98b4fabdba4e49baae3a57cd0fe60566', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28837', '511824924708', '西冲村', '5', 'False', 'True', '西冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824924708', '9235864e63044458bf87c921aa0fb512', 'c3d15d4e585b4677867b40ef76e8636f', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28838', '511824992000', '回隆镇', '4', 'True', 'True', '回隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511824992000', '1cbb64722a784300a1586ed4d85c22a8', '4278d7e155214d558f85216993a8b670', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28839', '511824992161', '楠桠村', '5', 'False', 'True', '楠桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992161', '022f20c653f046028f3ca0fd83839b47', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28840', '511824992233', '福龙村', '5', 'False', 'True', '福龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992233', '8c7c01d9ce094a2b8899045cbd70d8e5', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28841', '511824992718', '晏如村', '5', 'False', 'True', '晏如村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992718', '69c32c77505841428518fcac06415050', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28842', '511824992120', '回隆村', '5', 'False', 'True', '回隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992120', '7b0afdfc43f84734912a8eed58b065a3', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28843', '511824992453', '叶坪村', '5', 'False', 'True', '叶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992453', 'db47ddb6e0ad4c05bb15921693ecf670', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28844', '511824992743', '竹马村', '5', 'False', 'True', '竹马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511824992743', 'c276b5ba97c34d52b625899b021d769c', '1cbb64722a784300a1586ed4d85c22a8', 'false', 'false', '2021-07-19 12:01:29');
INSERT INTO `mortals_iot_area` VALUES ('28845', '511825000000', '天全县', '3', 'True', 'True', '天全县', 'yastqx.sczwfw.gov.cn', '875430cd53c74dd9b28917f18c4b9913', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28846', '511825164000', '新场镇', '4', 'True', 'True', '新场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825164000', '070637baaf5641cb9405f3e7b6b76305', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28847', '511825211018', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211018', '86c28743a5064b88819d7ed5053d4119', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28848', '511825211202', '前阳村', '5', 'False', 'True', '前阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211202', 'a5bb48ba02e7431c80f09f0c690615b2', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28849', '511825211394', '新立村', '5', 'False', 'True', '新立村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211394', '6554f41350224ae6846238ee6b630b74', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28850', '511825211432', '丁村村', '5', 'False', 'True', '丁村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211432', '03b612e0479f4a988ad2252c6925c6a7', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28851', '511825211494', '结里村', '5', 'False', 'True', '结里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211494', 'dd780fc85afa4fa1a4ac0af33f0c8dba', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28852', '511825211605', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211605', '40c95dbbc74f4910bda9370dcbd12a1f', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28853', '511825211666', '后阳村', '5', 'False', 'True', '后阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211666', 'e5c15edd2c694c00a37f452a79ec8d1a', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28854', '511825211723', '董家村', '5', 'False', 'True', '董家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825211723', '2015ae3aacf045d1a918166d1e46459a', '070637baaf5641cb9405f3e7b6b76305', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28855', '511825305000', '乐英乡', '4', 'True', 'True', '乐英乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825305000', '7514629d1e5340988c194e19f10685e5', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28856', '511825206205', '仁和村', '5', 'False', 'True', '仁和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206205', 'd6897373688c4ecf91309ca239129528', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28857', '511825206295', '爱国村', '5', 'False', 'True', '爱国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206295', '79884636693b4d73b7e32c64d1bd8631', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28858', '511825206387', '群山村', '5', 'False', 'True', '群山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206387', '0887278021d14daa84f9decbecb17129', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28859', '511825206804', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206804', 'ec9999340dd546c79040ffcaaee50fba', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28860', '511825206984', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825206984', '97051fe0aa9344f989aa0f770c255bb7', '7514629d1e5340988c194e19f10685e5', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28861', '511825387000', '小河镇', '4', 'True', 'True', '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825387000', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28862', '511825200232', '关家村', '5', 'False', 'True', '关家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200232', '7ea414ee7385464eb4381bfcc45d5f13', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28863', '511825200546', '武安村', '5', 'False', 'True', '武安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200546', '445f64148aac42539f0ae014e1d40f19', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28864', '511825200623', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200623', '02b98fc1e2764927ad0873e31f8885e4', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:30');
INSERT INTO `mortals_iot_area` VALUES ('28865', '511825200704', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200704', '2fed485dc9b94c99bd0e8471c7f5222a', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28866', '511825200755', '沙坪村', '5', 'False', 'True', '沙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200755', '0012387785dd4ad195d0267c225359b1', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28867', '511825200804', '秋丰村', '5', 'False', 'True', '秋丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200804', 'a2763c6b243a40b7ab48a9973e74f19e', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28868', '511825200936', '曙光村', '5', 'False', 'True', '曙光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825200936', '0d161bae051b4519b8d75b95625f9aba', '0313b8c0dfcc4cb7aab0ec1032ec6ec4', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28869', '511825533000', '城厢镇', '4', 'True', 'True', '城厢镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825533000', '6c30cfa2d46649158e88963dc0b9e298', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28870', '511825100002', '徙榆社区', '5', 'False', 'True', '徙榆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100002', 'b68e0139335240c79fa983175cc615a1', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28871', '511825100004', '文笔社区', '5', 'False', 'True', '文笔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100004', 'f779135748af4e4585ccdfe215173247', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28872', '511825100005', '军城社区', '5', 'False', 'True', '军城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100005', 'c9d48398f57545b4a6a1385c21b6211a', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28873', '511825100008', '龙湾社区', '5', 'False', 'True', '龙湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100008', 'f2c5f9ada9dc47d0939792f7c350f857', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28874', '511825100009', '慈朗社区', '5', 'False', 'True', '慈朗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100009', '91934146050946f584f2596124c6a5af', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28875', '511825100148', '两岔村', '5', 'False', 'True', '两岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100148', 'd5f5eae0054c4191a0421b9b77a29c2b', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28876', '511825100160', '文景社区', '5', 'False', 'True', '文景社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100160', '35226fc3de284029993bf4b17c52891d', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28877', '511825100335', '洪川社区', '5', 'False', 'True', '洪川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100335', 'e4e3813e2f3847fdbeb34e81bccc371e', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28878', '511825100423', '马溪村', '5', 'False', 'True', '马溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100423', 'ef9587e335024ae3b37d85b0a513f329', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28879', '511825100431', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100431', 'b9300168de2d4e799c0b81c820d13318', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:31');
INSERT INTO `mortals_iot_area` VALUES ('28880', '511825100528', '梅子村', '5', 'False', 'True', '梅子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100528', '3a56467c493e40188745d77cc9fe3342', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28881', '511825100561', '沙坝社区', '5', 'False', 'True', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100561', 'fd3524b63a244593a0a6081b4952ba08', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28882', '511825100701', '龙尾村', '5', 'False', 'True', '龙尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100701', '4c2f4ef7e7a94868824cde8e5cfb273b', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28883', '511825100950', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825100950', 'e43ee3b418114ea7b1d82fa89f74e92f', '6c30cfa2d46649158e88963dc0b9e298', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28884', '511825661000', '兴业乡', '4', 'True', 'True', '兴业乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825661000', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28885', '511825212107', '陈家村', '5', 'False', 'True', '陈家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212107', '4a0085552ac84609a50084381e0cbb6e', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28886', '511825212128', '峡口村', '5', 'False', 'True', '峡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212128', 'ed40e7e728524ba48200adc5f062dd3e', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28887', '511825212209', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212209', 'cbf1b86a00fd42faa61fb35194c90460', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28888', '511825212479', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212479', 'd6d79e1bc70b422db6f13f4424e890ba', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28889', '511825212605', '罗李村', '5', 'False', 'True', '罗李村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212605', 'c9db41c75fee4069a75c27fedbf83a88', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28890', '511825212768', '陇窝村', '5', 'False', 'True', '陇窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212768', '636bf6f6e70248cbb8495d53cb039ee2', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28891', '511825212866', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212866', 'eed16685004c454893bb142a351d1b1c', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28892', '511825212887', '铜厂村', '5', 'False', 'True', '铜厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825212887', '6c5e716f96e64a9eb6dae8bf9be7e95f', 'd6e7abb54eba4b16bc7a3b7cdf365ea0', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28893', '511825744000', '仁义镇', '4', 'True', 'True', '仁义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825744000', '6fbd61499825482a981117a6af8264a3', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28894', '511825105210', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825105210', '9f3cdd440cc14a6ea5d334e97012b4ec', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28895', '511825105211', '老场村', '5', 'False', 'True', '老场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825105211', '735f9599fe42443a99f595526cb7276f', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:32');
INSERT INTO `mortals_iot_area` VALUES ('28896', '511825105212', '禾林村', '5', 'False', 'True', '禾林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825105212', 'd22cad99519343a6be38265b5408899b', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28897', '511825208190', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208190', '9cb1ed70962241f2b2f8ecd416ce1cbd', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28898', '511825208372', '六城村', '5', 'False', 'True', '六城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208372', '4324bf6877914150b66862304e2ca755', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28899', '511825208382', '云顶村', '5', 'False', 'True', '云顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208382', 'cf13628991bd4275a66666df015fb39b', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28900', '511825208383', '小落村', '5', 'False', 'True', '小落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208383', '41cd85d1027349a5a56b3a2f4cff0dc1', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28901', '511825208421', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208421', '00c6940250f64a72a78718e6f90973d3', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28902', '511825208469', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208469', '6f19fc19a114480dada7c2cb9b4d392e', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28903', '511825208645', '岩峰村', '5', 'False', 'True', '岩峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208645', '42cf08c6ac9e4bc8a7973dcde512f6f5', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28904', '511825208699', '红军村', '5', 'False', 'True', '红军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208699', '824515883a8645aa939f878bf1d4b5bb', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28905', '511825208895', '溪口村', '5', 'False', 'True', '溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208895', '0c3c18e1aded42939924df64f4f6d7fd', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28906', '511825208978', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825208978', 'db316e0c87f7479c9bf46defad3054c0', '6fbd61499825482a981117a6af8264a3', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28907', '511825783000', '始阳镇', '4', 'True', 'True', '始阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825783000', 'dcb1687419e44745a34bc7276c95b8f8', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28908', '511825101001', '凤翔社区', '5', 'False', 'True', '凤翔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101001', '2eb90402b5144d66bce591c1ca0e9f2e', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28909', '511825101004', '兴中社区', '5', 'False', 'True', '兴中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101004', '596156b578d74831820bd97bffa7217e', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28910', '511825101006', '大坪社区', '5', 'False', 'True', '大坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101006', 'b298868e140645e0ba4f47250fa20434', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:33');
INSERT INTO `mortals_iot_area` VALUES ('28911', '511825101007', '多功社区', '5', 'False', 'True', '多功社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101007', 'bbe0282dab4840288442ba5306831593', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28912', '511825101081', '罗代村', '5', 'False', 'True', '罗代村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101081', '34f7a0331a884ac29c7ed5206a03a631', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28913', '511825101034', '破磷村', '5', 'False', 'True', '破磷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101034', 'c44fc31a987e4da0b613e10735095556', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28914', '511825101123', '新村社区', '5', 'False', 'True', '新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101123', 'a3c86970367d41f49e7cbf07eee7ff7d', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28915', '511825101168', '荡村村', '5', 'False', 'True', '荡村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101168', '343738c8d5ec4263b5d14310cae8c821', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28916', '511825101183', '九十村', '5', 'False', 'True', '九十村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101183', '0ecab1e4ae414c969cbdd679280dd62a', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28917', '511825101215', '和源村', '5', 'False', 'True', '和源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101215', '0e7384e70b994704a82170199fb269d1', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28918', '511825101388', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101388', '1f69fa9e6678466c9ad7a46f38555936', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28919', '511825101482', '盐店社区', '5', 'False', 'True', '盐店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101482', 'fa03b8ef8263420f80ed696a08a0c19c', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28920', '511825101500', '切山村', '5', 'False', 'True', '切山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101500', 'e2d71172f0d94bdd89f065d785ea0054', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28921', '511825101527', '苏家村', '5', 'False', 'True', '苏家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101527', '739226640ccb4f89b65e8fa3880a6999', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28922', '511825101637', '乐坝社区', '5', 'False', 'True', '乐坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101637', 'a8880dee099e4798b8e809b3c33fb54f', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28923', '511825101657', '秧田村', '5', 'False', 'True', '秧田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101657', '25e412d9c3bc41a9b883fa04db097796', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28924', '511825101740', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101740', '8995231a44744e3588bd62227d46ab5a', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:34');
INSERT INTO `mortals_iot_area` VALUES ('28925', '511825101836', '瓦坪村', '5', 'False', 'True', '瓦坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825101836', 'f3beb24c44e944bb8555cd97be49c5e0', 'dcb1687419e44745a34bc7276c95b8f8', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28926', '511825850000', '新华乡', '4', 'True', 'True', '新华乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825850000', '2140e5241e59431eb46c27f7faffb350', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28927', '511825210002', '孝廉村', '5', 'False', 'True', '孝廉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210002', '971a6b7f87574287993e55aed155e929', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28928', '511825210380', '落改村', '5', 'False', 'True', '落改村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210380', '4bc1f119b5704607a68ef62186f89036', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28929', '511825210390', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210390', '4cda58c073344954866b6afdfee5af59', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28930', '511825210486', '河埝村', '5', 'False', 'True', '河埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210486', 'f99df7e6ffcc4ad38715fe5d602f7405', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28931', '511825210712', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210712', 'a5c00836539542fc8569d2a22ccc61a6', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28932', '511825210854', '银坪村', '5', 'False', 'True', '银坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210854', 'd576ef4741334c1a9d0661354c0d37dc', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28933', '511825210974', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825210974', '03aebdace1aa4bd08bb5a6406c838e7a', '2140e5241e59431eb46c27f7faffb350', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28934', '511825923000', '思经镇', '4', 'True', 'True', '思经镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825923000', 'eea5c440f31f4575800acb3ad13c7bdd', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28935', '511825201024', '百家村', '5', 'False', 'True', '百家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201024', '2ab4d46586574775b56cf1e5461c15b4', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28936', '511825201041', '黍子村', '5', 'False', 'True', '黍子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201041', '6252a09985794ec1aa82ad04d5e5f67d', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28937', '511825201249', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201249', '464cdf7eb1c341f8977c3910f7563d34', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28938', '511825201412', '马渡村', '5', 'False', 'True', '马渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201412', 'c6e92f3656f84d3a9fb77ce6af5b3a3c', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28939', '511825201495', '青元村', '5', 'False', 'True', '青元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201495', '0a72e1aca84f45f3aa0f7534742c3935', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28940', '511825201555', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201555', 'fd61fdb8c62f4fff8b9aed177a1b96d4', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28941', '511825201596', '劳动村', '5', 'False', 'True', '劳动村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201596', '64a025e098904a348504368b15295704', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28942', '511825201605', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201605', '28c39f9aa22c4aeeb494a9e4d0d1f227', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:35');
INSERT INTO `mortals_iot_area` VALUES ('28943', '511825201783', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201783', 'bebeff6d31ee46ea9c89e5cafced1ebd', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28944', '511825201928', '进步村', '5', 'False', 'True', '进步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825201928', '6942a5db8892413bac89cb18bb5673ad', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28945', '511825923541', '思经村', '5', 'False', 'True', '思经村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825923541', '7dc7c68d4b8f4c43b3d751951b671071', 'eea5c440f31f4575800acb3ad13c7bdd', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28946', '511825983000', '喇叭河镇', '4', 'True', 'True', '喇叭河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511825983000', '54e318fac3594f1cb2849d9beb3897c7', '875430cd53c74dd9b28917f18c4b9913', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28947', '511825103201', '红灵村', '5', 'False', 'True', '红灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103201', 'f9627d7c96ea4d39b6e9df8e46a489ad', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28948', '511825103202', '喇叭河村', '5', 'False', 'True', '喇叭河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103202', '36a3fedee5074d6e82b34d0229005f6f', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28949', '511825103203', '新沟村', '5', 'False', 'True', '新沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103203', '240583b1693347dcac0d855a98924a45', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28950', '511825103204', '两路村', '5', 'False', 'True', '两路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825103204', '89be67a7bd3c4d3cadcddf282943bd9d', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28951', '511825203231', '紫石关村', '5', 'False', 'True', '紫石关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511825203231', 'cd26874325a0489fa1c5f29fb92ae5a6', '54e318fac3594f1cb2849d9beb3897c7', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28952', '511826000000', '芦山县', '3', 'True', 'True', '芦山县', 'yaslsx.sczwfw.gov.cn', 'e0d4e8ac8c614d768beb23023ce65a5b', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28953', '511826102000', '双石镇', '4', 'True', 'True', '双石镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826102000', '9da8327eff3c4d318a659e2dd1adedb9', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28954', '511826102200', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102200', '85ad12995d934e53a163478726efb15b', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28955', '511826102201', '围塔村', '5', 'False', 'True', '围塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102201', 'ea7c973f043340abb6d49dec399da5b4', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28956', '511826102202', '石凤村', '5', 'False', 'True', '石凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102202', '5b0b723d2f474549b52dfc22feb06039', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28957', '511826102203', '西川村', '5', 'False', 'True', '西川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826102203', '021fc7e51bf846fba07bddcf3bd69c5a', '9da8327eff3c4d318a659e2dd1adedb9', 'false', 'false', '2021-07-19 12:01:36');
INSERT INTO `mortals_iot_area` VALUES ('28958', '511826200000', '思延镇', '4', 'True', 'True', '思延镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826200000', '0716e50ddc9644d09c93902ddb22f61e', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28959', '511826200141', '周村村', '5', 'False', 'True', '周村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826200141', '94566d3763a24dddad31ae1c4f3196d8', '0716e50ddc9644d09c93902ddb22f61e', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28960', '511826200201', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826200201', 'f766c3e501d7463ab73ed036936d09ed', '0716e50ddc9644d09c93902ddb22f61e', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28961', '511826200909', '铜头村', '5', 'False', 'True', '铜头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826200909', 'ec991d2a5c3349acb6242b7ceedbedf2', '0716e50ddc9644d09c93902ddb22f61e', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28962', '511826213000', '宝盛乡', '4', 'True', 'True', '宝盛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826213000', '886bc2b1193e45b68314d787a8b5de1b', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28963', '511826203200', '玉溪村', '5', 'False', 'True', '玉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826203200', '8e0387a71f394e4cb82a4fc051c32d57', '886bc2b1193e45b68314d787a8b5de1b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28964', '511826203201', '凤头村', '5', 'False', 'True', '凤头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826203201', 'ae6a567ea15045e8a435e7137508949e', '886bc2b1193e45b68314d787a8b5de1b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28965', '511826203202', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826203202', 'baf3b7db8ef74b26b734e38324543f65', '886bc2b1193e45b68314d787a8b5de1b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28966', '511826281000', '飞仙关镇', '4', 'True', 'True', '飞仙关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826281000', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28967', '511826101200', '朝阳村', '5', 'False', 'True', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826101200', '7e186a7b686047e6907b45ac30e0d951', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28968', '511826101203', '飞仙村', '5', 'False', 'True', '飞仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826101203', '644ed60c9f9f4c088521180f51ed5af0', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28969', '511826101204', '凤禾村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826101204', '8d16b178fbc74d51af19721205f44cd1', '4cc08ec94a3b4e5da6d3b6f4e819d2bf', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28970', '511826424000', '芦阳街道', '4', 'True', 'True', '芦阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826424000', '2c63b4f64a364d37aef2251fc13cfa04', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28971', '511826100007', '大同村民委员会', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100007', '413e33b564c14c8881d8acb767dee96f', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28972', '511826100008', '五星社区居民委员会', '5', 'False', 'True', '五星社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100008', 'a6fd3d1aca0a451cae727e4b6fb7911b', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:37');
INSERT INTO `mortals_iot_area` VALUES ('28973', '511826100009', '灵鹫山社区', '5', 'False', 'True', '灵鹫山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100009', '45107d9e7072491a873012d008d3e38e', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28974', '511826100010', '仁加村民委员会', '5', 'False', 'True', '仁加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100010', 'c10a38d11281494fa7174ef1809c69b9', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28975', '511826100001', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100001', '9720f98e79b94fd1b1eea247570499a6', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28976', '511826100002', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100002', 'c84ec78c6fcb410693b9977113884a4c', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28977', '511826100003', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100003', '932444942a034d789bc992dc934ca832', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28978', '511826100004', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100004', '2313a0f48a4e4d7789e425a022b9a7cc', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28979', '511826100005', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100005', '8bfe6a08e1694fa9b5d13b75ee28559e', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28980', '511826100006', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100006', '385163d4df1e4a3fb4837bd0feda95b3', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28981', '511826100200', '黎明社区', '5', 'False', 'True', '黎明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100200', 'fb6d82cadcbc48c1a72d4b5abc943e01', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28982', '511826100201', '火炬社区', '5', 'False', 'True', '火炬社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826100201', 'f0b3083791474de89436e8fc0fff4064', '2c63b4f64a364d37aef2251fc13cfa04', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28983', '511826453000', '龙门镇', '4', 'True', 'True', '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826453000', '23e1c3012ca9402cab0132ceed0402ee', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28984', '511826202200', '青龙场村', '5', 'False', 'True', '青龙场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202200', 'a50f2be04e184b5eb375b28e98add4f9', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28985', '511826202201', '王家村', '5', 'False', 'True', '王家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202201', '710c7331f8fa40b28dd0ee98eda1aa81', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28986', '511826202204', '隆兴村', '5', 'False', 'True', '隆兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202204', '5558e0ade0e04e9e8c9aeb551d649ae2', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28987', '511826202205', '古城村', '5', 'False', 'True', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826202205', '3e109b1c0a8c45bfaab424a8ebd37e4e', '23e1c3012ca9402cab0132ceed0402ee', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28988', '511826761000', '太平镇', '4', 'True', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826761000', 'db9157710a1b43fe96b021a9b3e99cdc', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:38');
INSERT INTO `mortals_iot_area` VALUES ('28989', '511826103201', '祥和村', '5', 'False', 'True', '祥和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103201', '7221d19d24dc48afab389ffd3cf4b951', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28990', '511826103203', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103203', '93cc5cc689164460ba72d89778855916', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28991', '511826103204', '钟灵村', '5', 'False', 'True', '钟灵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103204', '8ce28a55b8cb4cd0b1e190d7df7431a4', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28992', '511826103205', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826103205', '88e554fda1a94758bfd82f39abb996f1', 'db9157710a1b43fe96b021a9b3e99cdc', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28993', '511826984000', '大川镇', '4', 'True', 'True', '大川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511826984000', 'd1ceb957dc16459e9af550328089d9f6', 'e0d4e8ac8c614d768beb23023ce65a5b', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28994', '511826104200', '快乐村', '5', 'False', 'True', '快乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826104200', '2a086ca268e04bd8b8de1610a3be3c7c', 'd1ceb957dc16459e9af550328089d9f6', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28995', '511826104202', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826104202', '06db2eaa948f466fb2ceb297deea160d', 'd1ceb957dc16459e9af550328089d9f6', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28996', '511826104203', '小河村', '5', 'False', 'True', '小河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511826104203', '4b107237456a46ca864fc3d2fddef6dd', 'd1ceb957dc16459e9af550328089d9f6', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28997', '511827000000', '宝兴县', '3', 'True', 'True', '宝兴县', 'yasbxx.sczwfw.gov.cn', '1cc678fdc78840bdbdf2c33a16a55a4f', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28998', '511827100000', '穆坪镇', '4', 'True', 'True', '穆坪', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827100000', '151872ec0e424fcba5825c9e8b1b6199', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('28999', '511827100017', '联新村', '5', 'False', 'True', '联新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100017', '174445c1154a4240bba47bab9e708c28', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29000', '511827100139', '新宝村', '5', 'False', 'True', '新宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100139', '4d63f1ee41e74847a747e218ce8e9f8a', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29001', '511827100233', '雪山村', '5', 'False', 'True', '雪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100233', 'd026ee695a744d5697f9cada33a697cb', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29002', '511827100615', '穆坪社区', '5', 'False', 'True', '穆坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100615', '77144b5cb5f246ee81a4fd37c2cf20c7', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:39');
INSERT INTO `mortals_iot_area` VALUES ('29003', '511827100825', '顺江村', '5', 'False', 'True', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827100825', '0ed814cf5875420cbe2544147641e229', '151872ec0e424fcba5825c9e8b1b6199', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29004', '511827101000', '灵关镇', '4', 'True', 'True', '灵关', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827101000', 'd33cbdcc1a574b21bf9b49cb3dd14981', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29005', '511827101007', '双坝村', '5', 'False', 'True', '双坝村便民服务中心', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101007', '5b8535b5c5224a06a6ca5970fd6dd98b', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29006', '511827101009', '钟灵社区', '5', 'False', 'True', '钟灵社区便民服务代办点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101009', '24bf3c3ec95e42dbb3434eaad4aef6c5', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29007', '511827101010', '大渔村', '5', 'False', 'True', '大渔村便民服务代办点', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101010', '42265ca2e26846d6b89363e835c64431', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29008', '511827101120', '建联村', '5', 'False', 'True', '建联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101120', '14eb4d85871a4fcaa0155b66ce6c670d', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29009', '511827101144', '新场村', '5', 'False', 'True', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101144', '309cc7907ca44fcfbc8aeba074a5bd76', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29010', '511827101361', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101361', '93e3ed57192f45cd9db9f3e41224c82d', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29011', '511827101569', '磨刀村', '5', 'False', 'True', '磨刀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101569', '14788d0a16cd489a8a8cad0e585ac8e6', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29012', '511827101754', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101754', '9a10d31c07b34dac8efdc434266bb640', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29013', '511827101780', '灵关社区', '5', 'False', 'True', '灵关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101780', '3a0a95aa36024295bc758e5f465d0d98', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29014', '511827101845', '云茶村', '5', 'False', 'True', '云茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827101845', 'a9fb4e12172048b5a8dc9c054615f8f3', 'd33cbdcc1a574b21bf9b49cb3dd14981', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29015', '511827102000', '陇东镇', '4', 'True', 'True', '陇东', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827102000', '7dca0bca3d1349e2bff3b2c06e01cb9c', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:40');
INSERT INTO `mortals_iot_area` VALUES ('29016', '511827102475', '老场新村', '5', 'False', 'True', '老场新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102475', 'dbe507cfe8d1417fb27da4e46ac8fed5', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29017', '511827102514', '赶洋沟村', '5', 'False', 'True', '赶洋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102514', '70321d43160c476083a1bc6db948c90d', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29018', '511827102869', '陇兴村', '5', 'False', 'True', '陇兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102869', 'b8796c1d3251472f82c385df830dadaf', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29019', '511827102910', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102910', 'ce1ab30678ab4a23bbab01ff3f71cf34', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29020', '511827102913', '中岗村', '5', 'False', 'True', '中岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102913', 'b48d4214f8924e1d8fccf4f302d82a08', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29021', '511827102927', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827102927', '884168511a0746bb93131d2055a131be', '7dca0bca3d1349e2bff3b2c06e01cb9c', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29022', '511827201000', '蜂桶寨乡', '4', 'True', 'True', '蜂桶寨', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827201000', '404005167a0a4bb78165c33b40f55468', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29023', '511827201002', '民治村', '5', 'False', 'True', '民治村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201002', '45a27f1240b1487ea0456ba57ee9507a', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29024', '511827201003', '大池沟村', '5', 'False', 'True', '大池沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201003', 'f01d95e5d0e84f8cb6a3b69c676cce05', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29025', '511827201001', '邓池沟村', '5', 'False', 'True', '邓池沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201001', '01c94a703f10481088310a8457c40969', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29026', '511827201375', '盐井村', '5', 'False', 'True', '盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827201375', '66339efe6d234bd59a02727e0bf7c08b', '404005167a0a4bb78165c33b40f55468', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29027', '511827202000', '硗碛藏族乡', '4', 'True', 'True', '硗碛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827202000', '905d324ec6f04442bcfbfdf8cfd529a2', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29028', '511827202003', '夹金山村', '5', 'False', 'True', '夹金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202003', '584244f5ecad4c61a21e00125d411ee5', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29029', '511827202642', '咎落村', '5', 'False', 'True', '咎落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202642', 'd83903d06628487fbd002702ca16ae04', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29030', '511827202738', '夹拉村', '5', 'False', 'True', '夹拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202738', '7890f66a1c12434da28f613f6edbe263', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:41');
INSERT INTO `mortals_iot_area` VALUES ('29031', '511827202803', '嘎日村', '5', 'False', 'True', '嘎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827202803', '82651cde170349d69d5b7c9899c6386b', '905d324ec6f04442bcfbfdf8cfd529a2', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29032', '511827205000', '五龙乡', '4', 'True', 'True', '五龙', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827205000', '1f475be34d424313bc08cf1f381caa90', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29033', '511827205006', '铁坪山', '5', 'False', 'True', '铁坪山', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205006', '43214c068a2146aebf2c666f752b405a', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29034', '511827205088', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205088', '9ccf1959897846a6895a6377a433b94f', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29035', '511827205114', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205114', '0d228561554744768a299bdb7dfbdd6e', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29036', '511827205171', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205171', '1e511054f7434f878f7987b903855ae7', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29037', '511827205545', '战斗村', '5', 'False', 'True', '战斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205545', '9324d9efa992407689a32194980798c3', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29038', '511827205621', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827205621', '749e54f9a4a7473a898791e3e66caa4a', '1f475be34d424313bc08cf1f381caa90', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29039', '511827206000', '大溪乡', '4', 'True', 'True', '大溪', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511827206000', '9f7b47bd0c4842a981042503cb012a7c', '1cc678fdc78840bdbdf2c33a16a55a4f', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29040', '511827206543', '曹家村', '5', 'False', 'True', '曹家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827206543', 'c07c5854e01742478b98df5c46a131c7', '9f7b47bd0c4842a981042503cb012a7c', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29041', '511827206599', '烟溪口村', '5', 'False', 'True', '烟溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827206599', '2ed95d71a51647af98130ff4ae5e88e0', '9f7b47bd0c4842a981042503cb012a7c', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29042', '511827206713', '罗家坝村', '5', 'False', 'True', '罗家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511827206713', '6d864e1795224680b94464c91536627b', '9f7b47bd0c4842a981042503cb012a7c', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29043', '511802000000', '雨城区', '3', 'True', 'True', '雨城区', 'yasycq.sczwfw.gov.cn', '94f0a7f6d3294035b765f31543dfe1ee', '5f2063c48e7e42ba922a2481e5ffea5d', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29044', '511802001000', '东城街道', '4', 'True', 'True', '东城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802001000', '4a3db04bd2aa4b959a196218753e727e', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29045', '511802001001', '东大街社区', '5', 'False', 'True', '东大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001001', '983aaf1fa04b40ebbb9ff512bd333a71', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:42');
INSERT INTO `mortals_iot_area` VALUES ('29046', '511802001002', '新康路社区', '5', 'False', 'True', '新康路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001002', '68ad34de2da94f78a17c3e5fef30fb01', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29047', '511802001003', '华兴街社区', '5', 'False', 'True', '华兴街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001003', '3fedbb902ccd4219aca9ca77ab24735f', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29048', '511802001004', '羌江南路社区', '5', 'False', 'True', '羌江南路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001004', '99c08eb4d3004bd89d9fc675efa9a7c6', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29049', '511802001005', '育才路社区', '5', 'False', 'True', '育才路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001005', '8c288b1f5815470089fe8bae9157c07a', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29050', '511802001006', '上坝路社区', '5', 'False', 'True', '上坝路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802001006', 'c6dac11dd3ac4539bdc06d2c75c1adc0', '4a3db04bd2aa4b959a196218753e727e', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29051', '511802002000', '西城街道', '4', 'True', 'True', '西城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802002000', 'fdba48791b3647d29bf30f6f838a806d', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29052', '511802002001', '飞机坝社区', '5', 'False', 'True', '飞机坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802002001', '498bf21848ab496aa7db022f1e927863', 'fdba48791b3647d29bf30f6f838a806d', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29053', '511802002002', '中大街社区', '5', 'False', 'True', '中大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802002002', '5b9229b9494a4373b4fd42153c9856dd', 'fdba48791b3647d29bf30f6f838a806d', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29054', '511802002003', '西大街社区', '5', 'False', 'True', '西大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802002003', 'fb6204fc536a427889cd816606178e6b', 'fdba48791b3647d29bf30f6f838a806d', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29055', '511802003000', '河北街道', '4', 'True', 'True', '河北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802003000', '79c8ae986cb94f22aae65a8f439ec4b2', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29056', '511802003001', '挺进路社区', '5', 'False', 'True', '挺进路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003001', '5d06d330567640ba93fd38fef1eae17f', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29057', '511802003002', '南二路社区', '5', 'False', 'True', '南二路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003002', '16cba1328e714c9897d92c4ded6326da', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29058', '511802003003', '康藏路社区', '5', 'False', 'True', '康藏路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003003', 'f106b60b354e4772a4c244fe8f2ee032', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29059', '511802003004', '斗胆社区', '5', 'False', 'True', '斗胆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802003004', 'c9780a70e6314b89ac22cee656111efe', '79c8ae986cb94f22aae65a8f439ec4b2', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29060', '511802004000', '青江街道', '4', 'True', 'True', '青江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802004000', '422a0b16b3454069b883596c5bc3d5b4', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29061', '511802004186', '桐梓林社区', '5', 'False', 'True', '桐梓林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004186', '934d076a39974b89970336f07cf53b31', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29062', '511802004001', '青江路社区', '5', 'False', 'True', '青江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004001', '9bcc16fdaf4448aa81f5ba99520bdbc9', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29063', '511802004002', '沙湾路社区', '5', 'False', 'True', '沙湾路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004002', '61e273043aba497fa38f6a2201ecba35', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:43');
INSERT INTO `mortals_iot_area` VALUES ('29064', '511802004003', '汉碑路社区', '5', 'False', 'True', '汉碑路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802004003', '0821a8ed84b549b9a2be236ce827e151', '422a0b16b3454069b883596c5bc3d5b4', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29065', '511802101000', '草坝镇', '4', 'True', 'True', '草坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802101000', 'c8d89ca896ce4046b1533167a69debbc', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29066', '511802101001', '草坝社区', '5', 'False', 'True', '草坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101001', 'bb786a0e4485450e8959a28c8cebf03b', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29067', '511802101200', '草坝村', '5', 'False', 'True', '草坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101200', '0fe34abbfda84232ba416c47daac70e0', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29068', '511802101201', '新时村', '5', 'False', 'True', '新时村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101201', 'f41a2c7ab85f4865b0d8231238e50417', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29069', '511802101202', '河岗村', '5', 'False', 'True', '河岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101202', 'a0a4376cf8a64a5796cb4a9fe369523b', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29070', '511802101203', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101203', '28ec295282884216b05860e15432a90d', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29071', '511802101204', '林口村', '5', 'False', 'True', '林口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101204', '82b004873cfb42f09f1782c2aec5ffd2', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29072', '511802101205', '石坪村', '5', 'False', 'True', '石坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101205', '7e016ad2894d490ab0daae4e12cc40ab', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29073', '511802101206', '水口村', '5', 'False', 'True', '水口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101206', '862c9e5e50164d87abcaf63be187bcd6', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29074', '511802101207', '栗子村', '5', 'False', 'True', '栗子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101207', '5e4db4467eb8495f9f74dfa0ce9867d1', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29075', '511802101208', '均田村', '5', 'False', 'True', '均田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101208', '284c5dcbc38f4062aeaf9bc01f8f8614', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29076', '511802101209', '水津村', '5', 'False', 'True', '水津村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101209', 'a5dc57e42acb45389507422b4d92b20d', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29077', '511802101210', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101210', '728f91c0992d4beaba13c92fafb88a24', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29078', '511802101211', '香花村', '5', 'False', 'True', '香花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101211', '7975900540de44b390a7e572a412f282', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:44');
INSERT INTO `mortals_iot_area` VALUES ('29079', '511802101212', '广华村', '5', 'False', 'True', '广华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101212', '226a7d5c9bb747278f59535b0ee08bf9', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29080', '511802101213', '飞梁村', '5', 'False', 'True', '飞梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101213', '90f95fa885594fef93dbadbd4b7a8e21', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29081', '511802101214', '清溪村', '5', 'False', 'True', '清溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101214', 'dbb42f7984474079bfff567bd375230f', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29082', '511802101215', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101215', '9af5b94bf03f4b2895f93fd571351177', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29083', '511802101216', '洪川村', '5', 'False', 'True', '洪川村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802101216', 'e3704c429a894eef816573b73cbc7d38', 'c8d89ca896ce4046b1533167a69debbc', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29084', '511802103000', '大兴街道', '4', 'True', 'True', '大兴街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802103000', '4468a8da722c472ba758f25479cc4195', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29085', '511802103200', '高家村', '5', 'False', 'True', '高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103200', '8406d8fcf7e84d25bae29db414f7bb7c', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29086', '511802103201', '天宝村', '5', 'False', 'True', '天宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103201', '275a5bebf3684acfa4ffc32dc215298c', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29087', '511802103202', '顺路村', '5', 'False', 'True', '顺路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103202', 'd14b88381afa42a2a64a4c7b056c37d0', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29088', '511802103203', '穆家村', '5', 'False', 'True', '穆家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103203', 'dc97be3bc72649f582da03a27f31cc07', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29089', '511802103204', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103204', '8e85ab2a67ca48788cae7bc1ccb348c6', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29090', '511802103205', '寨坪村', '5', 'False', 'True', '寨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103205', '1905425deaeb4ebaad250a7da68a287a', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29091', '511802103206', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103206', '5e08cd0b545741639f301a574d0dc5d4', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29092', '511802103207', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103207', '2ae55da9638b476f8a2daecef2ef0e32', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29093', '511802103208', '范山村', '5', 'False', 'True', '范山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103208', 'ceba76f4060d4af9808699afd8665428', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29094', '511802103209', '徐山村', '5', 'False', 'True', '徐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103209', 'cba407cf13f0443db49191cb7091a08d', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:45');
INSERT INTO `mortals_iot_area` VALUES ('29095', '511802103210', '简坝村', '5', 'False', 'True', '简坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103210', '666d0787c35843359706df8c80b3d7bb', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29096', '511802103211', '万坪村', '5', 'False', 'True', '万坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103211', '2f1ba02c67a146238166bc6626023583', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29097', '511802103212', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103212', '47ce3ead84d8464bbd15db553738136a', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29098', '511802103213', '周山村', '5', 'False', 'True', '周山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802103213', '1294ff29bf8549e48c1640d94d128325', '4468a8da722c472ba758f25479cc4195', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29099', '511802107000', '上里镇', '4', 'True', 'True', '上里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802107000', 'f46ab7d8b1a74966898506c2dc7a3322', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29100', '511802107200', '五家村', '5', 'False', 'True', '五家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107200', '621b6bf3154e41c79d6c3ed760da4916', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29101', '511802107201', '四家村', '5', 'False', 'True', '四家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107201', 'e66fa98dc0ea46ff9cb6040e03dcb9c3', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29102', '511802107202', '六家村', '5', 'False', 'True', '六家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107202', '546eea4f0ca443a19f925313aea0244d', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29103', '511802107203', '七家村', '5', 'False', 'True', '七家村是', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107203', '4b9e7daa06f34706bc4fb9e7800094a4', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29104', '511802107204', '庙圷村', '5', 'False', 'True', '庙圷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107204', 'a8aee62087c84678a81f1401da38e74a', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29105', '511802107205', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107205', '6b1ce5e8739d47399733e3e466323319', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29106', '511802107206', '治安村', '5', 'False', 'True', '治安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107206', 'fa76bc32cf8643d99f645bd730b89c9d', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29107', '511802107207', '箭杆林村', '5', 'False', 'True', '箭杆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107207', '2a14c1ce1a854683b4769f2853269720', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:46');
INSERT INTO `mortals_iot_area` VALUES ('29108', '511802107208', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802107208', '94bc5de60343440c9632009e42be59ab', 'f46ab7d8b1a74966898506c2dc7a3322', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29109', '511802109000', '晏场镇', '4', 'True', 'True', '晏场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802109000', 'c2a343a79c804d628b16c2e84a70220c', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29110', '511802109200', '赵沟村', '5', 'False', 'True', '赵沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109200', '60dc0e21429547b8ada8fa56a23608b6', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29111', '511802109201', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109201', '96ebc677819c40a2808067c93896f03c', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29112', '511802109202', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109202', 'd875583436c14e97be93d63e49824dba', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29113', '511802109203', '银杏村', '5', 'False', 'True', '银杏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109203', '15a849f7504941f292660aebc6e1ba36', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29114', '511802109204', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109204', '555a46eadfda40e5810e44ace3aafded', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29115', '511802109205', '晏场村', '5', 'False', 'True', '晏场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109205', 'e368c04b442f4d2eb4c4724f660b4b2c', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29116', '511802109206', '宝田村', '5', 'False', 'True', '宝田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109206', 'b75fc44e56b04f938f40d95c05adb158', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29117', '511802109207', '代河村', '5', 'False', 'True', '代河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109207', 'c6f0d6aa66174f1ca2cc9a97be41be1c', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29118', '511802109208', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802109208', 'e1bfa2811d084c6db53b38bf629b8ccf', 'c2a343a79c804d628b16c2e84a70220c', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29119', '511802110000', '多营镇', '4', 'True', 'True', '多营镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802110000', '7a4132e42cfe479398fdba2b1e38f45f', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29120', '511802110200', '上坝村', '5', 'False', 'True', '上坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110200', '08e09010d66a4a03bc3fd28d3fac0197', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:47');
INSERT INTO `mortals_iot_area` VALUES ('29121', '511802110201', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110201', '9dd9f3f386864bbd8041fdbd107b47eb', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29122', '511802110202', '陆王村', '5', 'False', 'True', '陆王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110202', '3735ab717416415d87d5eb3af4e04114', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29123', '511802110203', '五营村', '5', 'False', 'True', '五营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110203', '4c7f359bfef84da1a14bb001263f6e54', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29124', '511802110204', '大深村', '5', 'False', 'True', '大深村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110204', '53838570a1de4bb7a6b065f302ee68db', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29125', '511802110205', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802110205', '65bb8346557f4eba97b7d7aa0522e7f5', '7a4132e42cfe479398fdba2b1e38f45f', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29126', '511802111000', '碧峰峡镇', '4', 'True', 'True', '碧峰峡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802111000', 'dbce2515931a4160aa38924b7aa11ce7', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29127', '511802111200', '八家村', '5', 'False', 'True', '八家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111200', 'de43ff0792a2458d9c3a787f1cc0d3c6', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29128', '511802111201', '七老村', '5', 'False', 'True', '七老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111201', 'b0ac8c8429074b8dba4e819dad04eabb', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29129', '511802111202', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111202', 'b9430c20748b491e95f9364c47ec1cde', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29130', '511802111203', '三益村', '5', 'False', 'True', '三益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111203', '2df02a2568cd4e91aa5b6544bc06b58b', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29131', '511802111204', '名扬村', '5', 'False', 'True', '名扬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111204', '16ccded317ec401cbbf670bd53a39ae2', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29132', '511802111205', '黄龙村', '5', 'False', 'True', '黄龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111205', '5feb74802fc647a68db063e2f95f176a', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29133', '511802111206', '碧峰村', '5', 'False', 'True', '碧峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111206', '915b077915de4ec5997303c79efd0df3', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29134', '511802111207', '庙后村', '5', 'False', 'True', '庙后村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111207', '0ef123397f424fb797f213c8062d71ee', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29135', '511802111208', '红牌村', '5', 'False', 'True', '红牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111208', '999ff358ba5443589bf5c04281b3148a', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:48');
INSERT INTO `mortals_iot_area` VALUES ('29136', '511802111209', '后盐村', '5', 'False', 'True', '后盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802111209', 'dc9df160e1494242acac841b8111c3a3', 'dbce2515931a4160aa38924b7aa11ce7', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29137', '511802200000', '周公山镇', '4', 'True', 'True', '周公山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802200000', 'c1adf33489be423e8757fd9b21d5e9fa', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29138', '511802200200', '坪石村', '5', 'False', 'False', '坪石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200200', '5f4d0dda08fe46a890c7b9cb0e94d317', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29139', '511802200201', '柳阳村', '5', 'False', 'False', '柳阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200201', '9204a9ad3b15414ebe7a5d886e510d44', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29140', '511802200202', '昝村村', '5', 'False', 'False', '昝村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200202', '487d8b46cf114da0b4500f0f3e3cff45', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29141', '511802200203', '狮子村', '5', 'False', 'False', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200203', '3bba025965ed483da9852d7c7d4adec9', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29142', '511802200204', '高山村', '5', 'False', 'False', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200204', '52d63be141a5423b9bed5d3896a2fa5f', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29143', '511802200205', '太源村', '5', 'False', 'False', '太源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200205', '4822fbe5d17242cbb6720f90c52b2a45', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29144', '511802200207', '龙洞村', '5', 'False', 'False', '龙洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200207', '565e5bebff04465699e51118ea0e2398', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29145', '511802200208', '澄清村', '5', 'False', 'False', '澄清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200208', '59f01b558717402b91ad24f4441374a4', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29146', '511802200209', '南坝村', '5', 'False', 'False', '南坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200209', '924eb5dfc51947038fa58632b9dc2d5c', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29147', '511802200210', '水中社区', '5', 'False', 'False', '水中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200210', '266e8f1653e04a2aaeeeadb2ac9e2f09', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:49');
INSERT INTO `mortals_iot_area` VALUES ('29148', '511802200211', '顺江村', '5', 'False', 'False', '顺江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802200211', '0641b787b51c4bd695d73d3ed682cf24', 'c1adf33489be423e8757fd9b21d5e9fa', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29149', '511802201000', '八步镇', '4', 'True', 'True', '八步乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802201000', '694a1932658447ba908c22b44d7774b5', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29150', '511802201200', '枫木村', '5', 'False', 'True', '枫木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201200', 'a26a25a29c504d93862ee8783e289495', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29151', '511802201201', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201201', 'dd15a50673ae40a990ab63926da28bef', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29152', '511802201202', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201202', '2c6e9dc9ac1d4369925bfbc767f43782', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:50');
INSERT INTO `mortals_iot_area` VALUES ('29153', '511802201203', '李家村', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201203', 'bef6b2997b4c401388bc18434cdd4be2', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29154', '511802201204', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201204', 'c438789cb39d4b16abc69fa93874756c', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29155', '511802201205', '八步村', '5', 'False', 'True', '八步村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201205', '248897f721df4a948c6f976806118fda', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29156', '511802201206', '石缸村', '5', 'False', 'True', '石缸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201206', 'f8dcca40194743ce9b73c25173878874', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29157', '511802201207', '紫石村', '5', 'False', 'True', '紫石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802201207', '04b9120a89d443a5bc4c7ba1ec8461f8', '694a1932658447ba908c22b44d7774b5', 'false', 'false', '2021-07-19 12:01:53');
INSERT INTO `mortals_iot_area` VALUES ('29158', '511802205000', '望鱼镇', '4', 'True', 'True', '望鱼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511802205000', '8d9993791aa54983a682d71d5927e3c2', '94f0a7f6d3294035b765f31543dfe1ee', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29159', '511802205200', '望鱼村', '5', 'False', 'True', '望鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205200', '2e06e09749ed41c28cd97a8dbc2b645c', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29160', '511802205201', '罗坝村', '5', 'False', 'True', '罗坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205201', '518705f2bd0548829ad80b4fe506e8cc', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29161', '511802205202', '回龙村', '5', 'False', 'True', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205202', '2b2ab3bd64064cd3b61b05c99841fabe', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29162', '511802205203', '曹万村', '5', 'False', 'True', '曹万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205203', '9cfd9fb217ca47bca92f34681e7f5e51', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29163', '511802205204', '兴隆村', '5', 'False', 'True', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205204', 'f591f86359a345179552d7b35377eb03', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29164', '511802205205', '顺河村', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205205', '6b375817660145a59dd61a3a66116462', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29165', '511802205206', '黄村村', '5', 'False', 'True', '黄村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205206', '91471763f12548f2a78f26834adfde4e', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29166', '511802205207', '三台村', '5', 'False', 'True', '三台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205207', '94214ca9a2034758a6fca41fa6056805', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29167', '511802205208', '陡滩村', '5', 'False', 'True', '陡滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205208', 'c9d787dbcd57408fb1bcd93f6f604173', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29168', '511802205209', '塘口村', '5', 'False', 'True', '塘口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205209', '9d6e1e740f1a4604b24d672d0a1d14c1', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29169', '511802205210', '溪口村', '5', 'False', 'True', '溪口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511802205210', '73c183ec71c04ef38acb947b5cb4099a', '8d9993791aa54983a682d71d5927e3c2', 'false', 'false', '2021-07-19 12:01:54');
INSERT INTO `mortals_iot_area` VALUES ('29170', '511400000000', '眉山市', '2', 'True', 'True', '眉山市', 'mss.sczwfw.gov.cn', '05f86d1b23124e6c9629b5962b9c40bc', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29171', '511402000000', '东坡区', '3', 'True', 'True', '东坡区', 'mssdpq.sczwfw.gov.cn', '7982b0705533428e8d044674712cf8e7', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29172', '511402001000', '苏祠街道', '4', 'True', 'True', '苏祠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402001000', '4b2ccca7de1d49dfb1c20f24e5370318', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29173', '511402003001', '芙蓉路社区', '5', 'False', 'True', '芙蓉路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003001', '018d89405f3c4c2bb7a36fb5780680d2', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29174', '511402003002', '环湖中路社区', '5', 'False', 'True', '环湖中路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003002', '30ec40471460473f8d1f8445a4717f64', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29175', '511402003003', '为民巷社区', '5', 'False', 'True', '为民巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003003', '0af00cece5174d449f67833edd94c665', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29176', '511402003004', '小北街社区', '5', 'False', 'True', '小北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003004', '0ac1178b4ed446dca16d28083dbe87d2', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29177', '511402003005', '大北街社区', '5', 'False', 'True', '大北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003005', '0ffde8650ce44189a17be2ce1897c1e0', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29178', '511402003006', '下西街社区', '5', 'False', 'True', '下西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003006', '3e0a0f2a97e740be99c43d9e7d13e02f', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29179', '511402003008', '大东街社区', '5', 'False', 'True', '大东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003008', '478517cff1b24391a42c2cc47d4694fc', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29180', '511402003009', '学道街社区', '5', 'False', 'True', '学道街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003009', 'aa538b68b5a14cbeb1bb30370721e824', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29181', '511402003010', '下大南街社区', '5', 'False', 'True', '下大南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003010', 'bb3d133e0ee04ffb86e1bf8686214a1c', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29182', '511402003011', '白虎滩社区', '5', 'False', 'True', '白虎滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003011', '72a8dbc3d5cb4cb298e0b63e51abf672', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29183', '511402003012', '上游社区', '5', 'False', 'True', '上游社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003012', 'b6ae84d0222941d2909712bfdc75056a', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29184', '511402003015', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003015', '6e14814de9044f18b1a37223c8dffd78', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29185', '511402003016', '民和社区', '5', 'False', 'True', '民和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003016', '91ce6801d6a94b8b817338c524e5740e', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:55');
INSERT INTO `mortals_iot_area` VALUES ('29186', '511402003017', '东安社区', '5', 'False', 'True', '东安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003017', 'bb0f25a6c6e440bd9702dc26eba8c481', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29187', '511402003018', '东湖社区', '5', 'False', 'True', '东湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003018', '2d468fccdf6e470ba17c5ac9482ff511', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29188', '511402003810', '金龙社区', '5', 'False', 'True', '金龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402003810', '54ae21f91af94e7fad2322f14eafc164', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29189', '511423200300', '桂香街社区', '5', 'False', 'True', '桂香街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200300', 'd831031307a84bb48dd61cdf74bfd2ac', '4b2ccca7de1d49dfb1c20f24e5370318', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29190', '511402002000', '大石桥街道', '4', 'True', 'True', '大石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402002000', '929af242b1df4cddb55868697b777472', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29191', '511402002001', '红星西路社区', '5', 'False', 'True', '红星西路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002001', '38889cad1cb64b348f6685eaf7ad9197', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29192', '511402002002', '白玉社区', '5', 'False', 'True', '白玉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002002', 'ec5aa1ac13e34b8fa160f48bcf749408', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29193', '511402002003', '田店社区', '5', 'False', 'True', '田店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002003', '959bc00140ca4e499dfc09622c13aa5e', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29194', '511402002004', '圣寿社区', '5', 'False', 'True', '圣寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002004', '7714f7db2bb546b8912382fcf8a441fa', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29195', '511402002005', '鱼山社区', '5', 'False', 'True', '鱼山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002005', '6299c9f223114de2b0da7af3d145a08c', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29196', '511402002006', '普田社区', '5', 'False', 'True', '普田社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002006', '037615be1ccd4b138c72d733dd888419', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29197', '511402002007', '江公社区', '5', 'False', 'True', '江公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002007', '53b292b5e7d549afbc736a8e7d556cca', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29198', '511402002008', '旭光社区', '5', 'False', 'True', '旭光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002008', '717fe7400cff474ba076f80a90db4edd', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29199', '511402002009', '高灯社区', '5', 'False', 'True', '高灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002009', '2306546cd84c423ab2b1d1cfbbf92fcd', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29200', '511402002010', '明星社区', '5', 'False', 'True', '明星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002010', '5d0a20717f7641948bb5b480d0f1ac6a', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:56');
INSERT INTO `mortals_iot_area` VALUES ('29201', '511402002011', '定江社区', '5', 'False', 'True', '定江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002011', 'aa744f1e748b4ffc8c0546c4243e5952', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29202', '511402002012', '金罗马社区', '5', 'False', 'True', '金罗马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002012', '5b0aba90ef9548f89f3ab5e331dfaddf', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29203', '511402002013', '苏辙社区', '5', 'False', 'True', '苏辙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002013', '07a0137ceec049498755c6df3c6881a6', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29204', '511402002014', '远景楼社区', '5', 'False', 'True', '远景楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002014', '46e5e7ce6eca4441880114d5e3eecb13', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29205', '511402002015', '文忠街社区', '5', 'False', 'True', '文忠街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402002015', 'ec79e797e98649758adb79db224355d8', '929af242b1df4cddb55868697b777472', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29206', '511402003000', '通惠街道', '4', 'True', 'True', '通惠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402003000', 'a69c0caa676244639f187efb4d17ade5', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29207', '511402001001', '庄店社区', '5', 'False', 'True', '庄店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001001', 'ed7760afa4d74996945eaea3efd500ea', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29208', '511402001002', '平春社区', '5', 'False', 'True', '平春社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001002', '3c6ca4ede74d4db084d4d24cabfc6fe4', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29209', '511402001003', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001003', 'c4f605f807a44925834b4795f755e8f5', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29210', '511402001004', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001004', '575e377ccac6449baacc1787c2b8ed20', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:57');
INSERT INTO `mortals_iot_area` VALUES ('29211', '511402001005', '瓦窑社区', '5', 'False', 'True', '瓦窑社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001005', '7edecac7fa6d4318b49d115196df0a0f', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29212', '511402001006', '新村社区', '5', 'False', 'True', '新村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001006', '1d1a9469dc1b40d9881acf7c7cf15cc5', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29213', '511402001007', '杭州路社区', '5', 'False', 'True', '杭州路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001007', 'bc3a6c517d144491b9ab4fb8e411a796', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29214', '511402001008', '快乐社区', '5', 'False', 'True', '快乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001008', '40c7e66404fb48d99fc930c815d9eb47', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29215', '511402001009', '崇义社区', '5', 'False', 'True', '崇义社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001009', 'e013d80632c041ccaf92170da3fd9b6b', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29216', '511402001010', '小石堰社区', '5', 'False', 'True', '小石堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001010', 'e7dbfb78a37347908d5b57ec85e1e816', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29217', '511402001011', '长安路社区', '5', 'False', 'True', '长安路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402001011', 'cd94014246c34e2bb955ebd4d99950d8', 'a69c0caa676244639f187efb4d17ade5', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29218', '511402102000', '太和镇', '4', 'True', 'True', '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402102000', '348753357c5b42dd94b89779958e7f76', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29219', '511402102002', '悦兴社区', '5', 'False', 'True', '悦兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102002', '77674b472a4d453482960bdbc7586342', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29220', '511402102228', '龙石村', '5', 'False', 'True', '龙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102228', '72bc51bf8dbd4c92ba286e614dd32fd5', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29221', '511402102232', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102232', '9a797b51f5ef4379ba44095310f68b38', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29222', '511402102234', '远光村', '5', 'False', 'True', '远光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102234', 'ab534da50ef94cae94d8dcfdf0e10aa6', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:58');
INSERT INTO `mortals_iot_area` VALUES ('29223', '511402102235', '元宝村', '5', 'False', 'True', '元宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102235', 'bd75d19cb388400596b8f813cb09f6ef', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29224', '511402102236', '马堰村', '5', 'False', 'True', '马堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102236', '5540d6fc77894cfabdccc9cbfa498a0e', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29225', '511402102237', '四维村', '5', 'False', 'True', '四维村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102237', '719447e03be344b8a1228ebc87749632', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29226', '511402102238', '群富村', '5', 'False', 'True', '群富村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102238', '113b9a6575474c5f9f9650cd0d47a529', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29227', '511402102239', '莲墩村', '5', 'False', 'True', '莲墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102239', '75d0354af4aa4819944d551ca800ad34', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29228', '511402102242', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102242', 'f8b15a33b30f4ed8ad14b708e6c124e8', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29229', '511402102243', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102243', 'f71f2328951f47ac91a701613c27eed2', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29230', '511402102226', '大林社区', '5', 'False', 'True', '大林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102226', 'b164b9a650284df199be2cd2d0efb193', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29231', '511402102227', '龙亭社区', '5', 'False', 'True', '龙亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102227', 'f9b5a3ba93c6486289fc003ff0caa559', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29232', '511402102229', '仙桥村', '5', 'False', 'True', '仙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102229', '8d8d42163d5d4f538372bd398131725a', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29233', '511402102233', '三江村', '5', 'False', 'True', '三江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402102233', '392c318f1eb849419b6a9796e2b03aaa', '348753357c5b42dd94b89779958e7f76', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29234', '511402104000', '尚义镇', '4', 'True', 'True', '尚义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402104000', '8d313117c2fc4ad3b49e655210ca7ba6', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29235', '511402104003', '刘巷社区', '5', 'False', 'True', '刘巷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104003', 'b19eecc8637b4f5d85121739396ae454', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29236', '511402104004', '西堰社区', '5', 'False', 'True', '西堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104004', '4321785f50d748868d7582d793de8db9', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:01:59');
INSERT INTO `mortals_iot_area` VALUES ('29237', '511402104008', '象耳社区', '5', 'False', 'True', '象耳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104008', '275b31d2e5b34e95beae40cc3543d130', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29238', '511402104009', '白马社区', '5', 'False', 'True', '白马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104009', '21c88bc7477a486b8f4b8727d281dd5a', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29239', '511402104010', '中店社区', '5', 'False', 'True', '中店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104010', 'bb16305fd1c7442b94df07dfbd22256e', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29240', '511402104011', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104011', '4840c5bc1ac14bc89d2b2e57142a6447', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29241', '511402104013', '万华社区', '5', 'False', 'True', '万华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104013', 'e4577a6967a14537b0b4c41c479c9f7e', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29242', '511402104219', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104219', '6fea285d443d4d56a97e8dec1186fe15', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29243', '511402104220', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104220', '98e95be8aa65403aad2dd7e59863bcc9', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29244', '511402104223', '龚村村', '5', 'False', 'True', '龚村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104223', 'a55434f0a3c343009044baa314ee07f2', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29245', '511402104200', '全意社区', '5', 'False', 'True', '全意社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104200', 'c403a150f6a34c649217e89dabf0f232', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29246', '511402104204', '舒林村', '5', 'False', 'True', '舒林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104204', 'd01df28162a74eacbac93555d4262a30', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:00');
INSERT INTO `mortals_iot_area` VALUES ('29247', '511402104206', '云阁村', '5', 'False', 'True', '云阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104206', '1108e7cad4f84f039465e0fbb3329d18', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29248', '511402104209', '太宝村', '5', 'False', 'True', '太宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104209', '8427330c37384631a64c55f97143b6f0', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29249', '511402104211', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104211', 'bbee7d0e0be049388601641eb853f30b', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29250', '511402104215', '七里社区', '5', 'False', 'True', '七里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104215', '7275ff2899374848b3ed1f1240bf625b', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29251', '511402104217', '英勇社区', '5', 'False', 'True', '英勇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402104217', 'a44b7920abcb482e99d4f611a66fbdb6', '8d313117c2fc4ad3b49e655210ca7ba6', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29252', '511402105000', '多悦镇', '4', 'True', 'True', '多悦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402105000', 'e4b8aae5fead4aa4bad58e93e34632d0', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29253', '511402105240', '郑军村', '5', 'False', 'True', '郑军村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105240', 'b1edcc5affe24205a3b779949c8ca84f', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29254', '511402105241', '正山口村', '5', 'False', 'True', '正山口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105241', '58b7d4c0134c4fed97ef0f456a5628bf', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29255', '511402105001', '多悦社区', '5', 'False', 'True', '多悦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105001', 'eb347d7a016c4649ab5b6496e3473702', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29256', '511402105228', '付庙村', '5', 'False', 'True', '付庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105228', 'c6653fcdeabb4104a89564275d33a377', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29257', '511402105229', '永生村', '5', 'False', 'True', '永生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105229', '6a1bcf27ef8b4e7f94051387ea4d5247', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29258', '511402105230', '林埂村', '5', 'False', 'True', '林埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105230', 'f00c841015ff4564aef567f0dee14290', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29259', '511402105231', '石马村', '5', 'False', 'True', '石马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105231', 'eb5354c8a9fc46979cfdf7a38210333e', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:01');
INSERT INTO `mortals_iot_area` VALUES ('29260', '511402105232', '会龙村', '5', 'False', 'True', '会龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105232', '65d80d6249f544958c33abc3e0fa8e44', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29261', '511402105233', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105233', 'd4148861841941869e10442c27efe47d', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29262', '511402105234', '滴水村', '5', 'False', 'True', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105234', '8548019d33394c128fb77fdbba6052dd', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29263', '511402105235', '宝藏村', '5', 'False', 'True', '宝藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105235', 'e1b79cc6c9d644d7bf1a783594d76de4', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29264', '511402105238', '海珠村', '5', 'False', 'True', '海珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402105238', 'ca957872fdfb413294e38e9f58daeacb', 'e4b8aae5fead4aa4bad58e93e34632d0', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29265', '511402106000', '秦家镇', '4', 'True', 'True', '秦家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402106000', '79347e09ed19400aa935f17ed22a4695', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29266', '511402106002', '盘鳌社区', '5', 'False', 'True', '盘鳌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106002', 'ace5190666e34452bac192415dc41979', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29267', '511402106003', '晋凤社区', '5', 'False', 'True', '晋凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106003', '9a2bf6ef60e548d4ac1e6a3f0410c7aa', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29268', '511402106221', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106221', 'c0c41587aa204198a528efe88b1264e3', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29269', '511402106224', '弥陀村', '5', 'False', 'True', '弥陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106224', '9dbfa26d827540f9a45f36328d91f4ad', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29270', '511402106226', '海螺村', '5', 'False', 'True', '海螺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106226', 'ee036005b8c8413dad3b601112397a7d', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29271', '511402106227', '周庙村', '5', 'False', 'True', '周庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106227', '868950f6a66e497f9ac9203bb935e504', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29272', '511402106001', '秦家社区', '5', 'False', 'True', '秦家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106001', '01588097b47c48c0bbea78847d09230c', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29273', '511402106229', '麻桥村', '5', 'False', 'True', '麻桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106229', '0d3bd357d28e4ccf908df30b7983ffa7', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29274', '511402106233', '古新村', '5', 'False', 'True', '古新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106233', '7866dc1e47fc429e9ae7628749e5e989', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:02');
INSERT INTO `mortals_iot_area` VALUES ('29275', '511402106239', '大洪村', '5', 'False', 'True', '大洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106239', '205d2c63da7045b6842efae69198f357', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29276', '511402106241', '白堰村', '5', 'False', 'True', '白堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402106241', '86940495585e42aea0078dba44d3dd48', '79347e09ed19400aa935f17ed22a4695', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29277', '511402107000', '万胜镇', '4', 'True', 'True', '万胜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402107000', '363af3225d104bd0a2a645031523780f', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29278', '511402107212', '新四村', '5', 'False', 'True', '新四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107212', '4e0f133341094a5d9956c2c1cf0e5c56', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29279', '511402107213', '新星村', '5', 'False', 'True', '新星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107213', '44a816fd2c7b45e894821ba8695e9924', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29280', '511402107214', '大同村', '5', 'False', 'True', '大同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107214', '846fe9632aeb44958a906f22fbdd9c18', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29281', '511402107001', '万胜社区', '5', 'False', 'True', '万胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107001', 'ac218c6a85d2417f8ad56c357993a9c1', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29282', '511402107200', '万光村', '5', 'False', 'True', '万光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107200', '9b18ad9d16cd41359da688cb9b4698f6', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29283', '511402107201', '众家村', '5', 'False', 'True', '众家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107201', '264e8a4808ea47288ba83c4802d47274', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29284', '511402107203', '艾光村', '5', 'False', 'True', '艾光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107203', '315469bff270445bb31844cb043e9d4e', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29285', '511402107204', '万利村', '5', 'False', 'True', '万利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107204', '3c6924e423814b9ba59cce1f4cc2b001', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29286', '511402107206', '万新村', '5', 'False', 'True', '万新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107206', '99ed50e2e228402f945ecdc0eb8fb694', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29287', '511402107208', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107208', '1ef50367cd7d4a38a087f17d6c6ff359', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29288', '511402107211', '龙池村', '5', 'False', 'True', '龙池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402107211', '1e2b110d85464174948101047e98570b', '363af3225d104bd0a2a645031523780f', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29289', '511402109000', '思蒙镇', '4', 'True', 'True', '思蒙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402109000', '5a2126394eea4e058f3e5162077296ec', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29290', '511402109002', '车城社区', '5', 'False', 'True', '车城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109002', '0823a75c6f3b4b03814f1518ecbb858f', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:03');
INSERT INTO `mortals_iot_area` VALUES ('29291', '511402109003', '黄家社区', '5', 'False', 'True', '黄家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109003', 'a5c1ea53284a4f11a4913f371ef39edc', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29292', '511402109222', '张场村', '5', 'False', 'True', '张场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109222', '86c8ff7c4f614abe8cbefab913e8061f', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29293', '511402109223', '三大湾村', '5', 'False', 'True', '三大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109223', '43ea5c4056ef4d968ffea377297dbd66', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29294', '511402109224', '合林村', '5', 'False', 'True', '合林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109224', '4caea835d564434caa61b9942d42c930', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29295', '511402109226', '碧江村', '5', 'False', 'True', '碧江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109226', '4175e22296a24375b3f8f476b8faa2f1', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29296', '511402109228', '工农村', '5', 'False', 'True', '工农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109228', 'bc5af6539fbb4357a4c2b9eaa7037f51', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29297', '511402109229', '藕花村', '5', 'False', 'True', '藕花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109229', '5e8dbaaac65b49d3ac35b2f1bcdda4fb', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29298', '511402109230', '平山村', '5', 'False', 'True', '平山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109230', '628f835ddfa645f3bd4e0dbdfa1b9f40', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29299', '511402109001', '思蒙社区', '5', 'False', 'True', '思蒙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109001', '8505e7464e2d48589d20eaea8b1fb792', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29300', '511402109225', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109225', '657de1952d1e41fa9cbcecf0d225df1c', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29301', '511402109234', '镇南村', '5', 'False', 'True', '镇南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109234', 'd8340dc2d8e84235bfdb34dc89dac387', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29302', '511402109235', '宋堰村', '5', 'False', 'True', '宋堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109235', '2251e4e46c60422182a683dd7c2675df', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29303', '511402109236', '谌银村', '5', 'False', 'True', '谌银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109236', 'fbd59621100343aebf3a7068e363d849', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29304', '511402109238', '花池村', '5', 'False', 'True', '花池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109238', '75fe1133ae2c44f2b6a255fec29bf936', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29305', '511402109239', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109239', 'ba7133acb15042cd865b292680fa139e', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29306', '511402109240', '泥河村', '5', 'False', 'True', '泥河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109240', '16df325f67c44987a78abb4b2dd123a2', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:04');
INSERT INTO `mortals_iot_area` VALUES ('29307', '511402109241', '娴婆村', '5', 'False', 'True', '娴婆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109241', 'e2b43774f4f04b198004567c71fc11c9', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29308', '511402109244', '铧头村', '5', 'False', 'True', '铧头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109244', '9b3cf95ece6b4d369c7d240261e40dca', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29309', '511402109247', '石沱村', '5', 'False', 'True', '石沱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402109247', '7127db163c6b4633b195ad35e48806c8', '5a2126394eea4e058f3e5162077296ec', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29310', '511402110000', '修文镇', '4', 'True', 'True', '修文镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402110000', 'fd2158bfc0d149cb9e806e5b087b59bc', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29311', '511402110002', '铝城社区', '5', 'False', 'True', '铝城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110002', 'e24f79b382c84f29835f53540bec4ecb', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29312', '511402110001', '东光社区', '5', 'False', 'True', '东光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110001', 'c87dea8afb804281bdb091b9a30952df', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29313', '511402110236', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110236', 'f893b09881734c4baa92af34fbe14b26', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29314', '511402110238', '三宝村', '5', 'False', 'True', '三宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110238', 'f5c2a4c5e0074d8bbbe32e93782f9b30', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29315', '511402110239', '大轮村', '5', 'False', 'True', '大轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110239', '5b9382b1f27848ab92cf46ec7c92be3d', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29316', '511402110241', '国庆村', '5', 'False', 'True', '国庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110241', '75268b75fc5042a589d8c2b7b166116d', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29317', '511402110242', '龙合村', '5', 'False', 'True', '龙合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110242', 'c259e9e3e4864708bb16a94725a7a926', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29318', '511402110243', '十字卡村', '5', 'False', 'True', '十字卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110243', '1c5706ace65544c398c780310f999067', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29319', '511402110244', '岳营村', '5', 'False', 'True', '岳营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110244', '7d863a199a0b4853a511362579f3d4aa', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29320', '511402110245', '罗营村', '5', 'False', 'True', '罗营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402110245', 'b84f117a629445c093a8fa7ac9645da2', 'fd2158bfc0d149cb9e806e5b087b59bc', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29321', '511402112000', '松江镇', '4', 'True', 'True', '松江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402112000', '2fb804fa29b840ff9980dbc8e62f842b', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29322', '511402112005', '张坎社区', '5', 'False', 'True', '张坎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112005', 'db046281301f495b8f039dd6643a2edb', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29323', '511402112001', '松江社区', '5', 'False', 'True', '松江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112001', 'f6999a51a0ac4439bd104e41f060f02f', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29324', '511402112004', '五里山社区', '5', 'False', 'True', '五里山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112004', 'ac9a093ea1de47079f4ee4536ff0da24', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:05');
INSERT INTO `mortals_iot_area` VALUES ('29325', '511402112231', '鲜滩村', '5', 'False', 'True', '鲜滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112231', '492b4df9f35e4aacbe4e2ec2b24a9037', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29326', '511402112233', '龙堰村', '5', 'False', 'True', '龙堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112233', '840bfc0cc3f94231a08cd656fe766cca', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29327', '511402112234', '光荣村', '5', 'False', 'True', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112234', 'e2ec527aa3fe42e6b814eb66284167e3', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29328', '511402112235', '登云村', '5', 'False', 'True', '登云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112235', '350ee94579184c8aa289d7424b307a5c', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29329', '511402112236', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112236', '37432c1bf5c3407393422e783452b160', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29330', '511402112237', '茶店村', '5', 'False', 'True', '茶店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112237', '69b688bbcc5d4fb586fb18d6376649a1', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29331', '511402112238', '山坝村', '5', 'False', 'True', '山坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112238', 'a2f26c1d67bb4d9d98cb1fe9230247f7', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29332', '511402112239', '丁塘村', '5', 'False', 'True', '丁塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112239', '544bbb94ec104fba94c81e580a5d2fc4', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29333', '511402112240', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112240', 'fa71aad1be6b4ac288d83b5b8cc8d2b9', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29334', '511402112241', '王桥村', '5', 'False', 'True', '王桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402112241', '7b4d97bb10ae40718c2f619f6ef0f372', '2fb804fa29b840ff9980dbc8e62f842b', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29335', '511402113000', '崇礼镇', '4', 'True', 'True', '崇礼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402113000', '0dee9e97408a429bbc0ba11406053186', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29336', '511402113009', '复盛社区', '5', 'False', 'True', '复盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113009', '94df5b01d9914a05ad7c1f8928f3fffd', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29337', '511402113213', '中桂村', '5', 'False', 'True', '中桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113213', 'da74ddfe17984bc8b065e9265991d86b', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29338', '511402113214', '中塘村', '5', 'False', 'True', '中塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113214', 'f6469e443ace4bfe98ae1ccf62395061', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29339', '511402113240', '家相村', '5', 'False', 'True', '家相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113240', '56edae813cd14d30b1e49165f47f30ca', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29340', '511402113001', '崇礼社区', '5', 'False', 'True', '崇礼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113001', 'ba725579bcfb43619d935c9312c97dda', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:06');
INSERT INTO `mortals_iot_area` VALUES ('29341', '511402113002', '蟆颐社区', '5', 'False', 'True', '蟆颐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113002', '9191e3fcf3b64fe896107d47d05f4dc4', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29342', '511402113227', '柏杨社区', '5', 'False', 'True', '柏杨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113227', '0ad59385fbba4c0dac1dfa3607c6899e', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29343', '511402113229', '玄翁村', '5', 'False', 'True', '玄翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113229', '3c3ee79141a04ff9b1f10aff9b817f35', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29344', '511402113230', '韩宾社区', '5', 'False', 'True', '韩宾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113230', 'bfcfd3e0310c4178988564c7c08ffe01', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29345', '511402113231', '洪庙社区', '5', 'False', 'True', '洪庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113231', 'e964344caae84adebd0a002e369c0bec', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29346', '511402113233', '桃园村', '5', 'False', 'True', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113233', '3ac8cddedde7433d89438132478215bb', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29347', '511402113235', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113235', '6f705ac490704d83b40c5598c3ee9ae4', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29348', '511402113236', '大定桥村', '5', 'False', 'True', '大定桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113236', '51d85cd0b1d74f9493895c598af394c3', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29349', '511402113238', '万坝社区', '5', 'False', 'True', '万坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402113238', '3110382746424e60af9091a41f342ae5', '0dee9e97408a429bbc0ba11406053186', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29350', '511402114000', '富牛镇', '4', 'True', 'True', '富牛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402114000', 'e1ff35fb29ff45b092356598da0b0295', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29351', '511402114006', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114006', '9a6e276869b54b769e93c8de795751b7', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29352', '511402114007', '土地社区', '5', 'False', 'True', '土地社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114007', '5efb6c85665b42d3832eaae453871714', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29353', '511402114008', '长虹社区', '5', 'False', 'True', '长虹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114008', '2d2e9b7bb4e14513860323ec69a78e63', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29354', '511402114204', '花桥村', '5', 'False', 'True', '花桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114204', '6d4a745dc5084a69994b76310ee7fed7', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29355', '511402114215', '荷花村', '5', 'False', 'True', '荷花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114215', '7cc0c08ac9a24aefac4594db09ec6569', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29356', '511402114216', '永光村', '5', 'False', 'True', '永光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114216', 'b13dc6520ce244fbb1901d18116d9017', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:07');
INSERT INTO `mortals_iot_area` VALUES ('29357', '511402114001', '富牛社区', '5', 'False', 'True', '富牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114001', '1e43f451e88545ae934f325b4fc154d6', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29358', '511402114002', '牛路口社区', '5', 'False', 'True', '牛路口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114002', '467cc41ae4464ff8b7abf878c49edddd', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29359', '511402114004', '松林社区', '5', 'False', 'True', '松林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114004', '724508ce37ad4716870bb16d8ae713f8', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29360', '511402114005', '相东社区', '5', 'False', 'True', '相东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114005', 'f2fb09bcb08f4f36b3800b8180ed8674', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29361', '511402114229', '广佛社区', '5', 'False', 'True', '广佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114229', 'c17301366927470e8941232dd5b04a6f', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29362', '511402114230', '宋程村', '5', 'False', 'True', '宋程村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114230', '97392da733d94da0a50b200bd958f1ff', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29363', '511402114232', '曾庙村', '5', 'False', 'True', '曾庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114232', '14945a14df9c48d2bf803e2e89aa13fb', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:08');
INSERT INTO `mortals_iot_area` VALUES ('29364', '511402114233', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402114233', '144e121b2524498d83dc5524d421d86c', 'e1ff35fb29ff45b092356598da0b0295', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29365', '511402115000', '永寿镇', '4', 'True', 'True', '永寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402115000', '2b4d9de8c6d844fcac07bf12b9463413', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29366', '511402115248', '报恩村', '5', 'False', 'True', '报恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115248', '75e330b0fa3947f7b2288465db31a32e', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29367', '511402115001', '永寿社区', '5', 'False', 'True', '永寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115001', '7d036ec805c745e39f52511ac2c5cf09', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29368', '511402115002', '罗平社区', '5', 'False', 'True', '罗平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115002', 'fff438713a314dccb71ec749d9a5c4cd', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29369', '511402115233', '永新村', '5', 'False', 'True', '永新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115233', '8d4fdbb90e614c3fac102a36e874714b', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29370', '511402115234', '永华村', '5', 'False', 'True', '永华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115234', 'bb11d2a6a0b74962a8476a0c954e1697', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29371', '511402115235', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115235', '55b71c473ce04344b8e3ae57cc19d760', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29372', '511402115238', '永江村', '5', 'False', 'True', '永江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115238', 'b050e20e70d6451b8dc5115ea874f8b0', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29373', '511402115239', '石佛村', '5', 'False', 'True', '石佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115239', 'bfd8ac2637d44e1c9347e118da10bbf3', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:11');
INSERT INTO `mortals_iot_area` VALUES ('29374', '511402115241', '冷中坝村', '5', 'False', 'True', '冷中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115241', '693597e7833a4728bdabbc4b317c9be3', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29375', '511402115245', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115245', 'bfcee51a08f7419493b9bd45e1273fdc', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29376', '511402115246', '河塘村', '5', 'False', 'True', '河塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402115246', '3cca26c50fb849d3bbd094c329a9590e', '2b4d9de8c6d844fcac07bf12b9463413', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29377', '511402116000', '三苏镇', '4', 'True', 'True', '三苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402116000', 'f05093b56f3242eaaca0306fb1f5d430', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29378', '511402116002', '广济社区', '5', 'False', 'True', '广济社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116002', 'a0dff571d8314f37bd7cfa03fde39c94', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29379', '511402116212', '济光村', '5', 'False', 'True', '济光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116212', '3af83eeaa66944018a1c5a17ab275fb6', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29380', '511402116214', '鸭池村', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116214', '032216e135ed41af8d35a5776f466191', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29381', '511402116215', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116215', '19d994cb93cd40088d40067c423b4015', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29382', '511402116216', '连鳌村', '5', 'False', 'True', '连鳌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116216', '1353510e18bb41509d918f6f46c63de1', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29383', '511402116217', '丛林村', '5', 'False', 'True', '丛林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116217', 'f00466637ae84cb18567ca31ad34b394', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29384', '511402116001', '伏龙社区', '5', 'False', 'True', '伏龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116001', '27fb0f2d06684137a1971f0b62ca477c', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29385', '511402116200', '东馆村', '5', 'False', 'True', '东馆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116200', '663dd5884e744a99b10b1e6ea5407162', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29386', '511402116201', '明光村', '5', 'False', 'True', '明光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116201', 'cc93dfddbad84c61950251a9858939de', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29387', '511402116206', '胜龙村', '5', 'False', 'True', '胜龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116206', '8450d28680dc47f5b902d6bb736edbb6', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:12');
INSERT INTO `mortals_iot_area` VALUES ('29388', '511402116208', '望苏村', '5', 'False', 'True', '望苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116208', '1b7f06b5b212428bb660831afb37a2a1', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29389', '511402116209', '陈沟村', '5', 'False', 'True', '陈沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116209', '4b035b9e10354820bb0de9b2ce67c496', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29390', '511402116210', '三苏村', '5', 'False', 'True', '三苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116210', 'd1b1c44afe854fea94ff70fd31f2f36b', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29391', '511402116211', '新西村', '5', 'False', 'True', '新西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402116211', 'd61ca2cac7a741b692ed30fbc3a5d4b7', 'f05093b56f3242eaaca0306fb1f5d430', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29392', '511402212000', '复兴镇', '4', 'True', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511402212000', 'ed97fcda81734bddb03d7baf9e987816', '7982b0705533428e8d044674712cf8e7', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29393', '511402121002', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121002', 'f0f7a9fa14664ea1870548adad40ad94', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29394', '511402121003', '柳圣社区', '5', 'False', 'True', '柳圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121003', 'd3f13ffbd5e24381b517abc040140e24', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29395', '511402121200', '正义村', '5', 'False', 'True', '正义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121200', 'ebec65a6e66c4500882c5c8cc91629c8', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29396', '511402121203', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121203', '5e109429ed014925899b8afe9d45b184', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29397', '511402121206', '长山埂村', '5', 'False', 'True', '长山埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121206', '1aef60be1cb243aebbaad12a8f549aea', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29398', '511402121208', '楠桥村', '5', 'False', 'True', '楠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402121208', '8642eac8e2f44bddb9afb76585786c95', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29399', '511402212207', '五圣村', '5', 'False', 'True', '五圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212207', '0984d41262f14e469e929c3ad9134af3', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29400', '511402212001', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212001', '78d8cc0fa5914a0480849469cfe6de30', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29401', '511402212219', '山祠村', '5', 'False', 'True', '山祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212219', '89f5faf0d0c942149ace4d378966117c', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29402', '511402212222', '高塔村', '5', 'False', 'True', '高塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212222', 'a0daea807a234b9ea5929aefaaeaf575', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29403', '511402212224', '五皇村', '5', 'False', 'True', '五皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212224', '0db61160d81941d396f964dae0530023', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29404', '511402212226', '红五星村', '5', 'False', 'True', '红五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511402212226', '7a5ec45dd0734d039212ab116a12a0c4', 'ed97fcda81734bddb03d7baf9e987816', 'false', 'false', '2021-07-19 12:02:13');
INSERT INTO `mortals_iot_area` VALUES ('29405', '511403000000', '彭山区', '3', 'True', 'True', '彭山区', 'msspsq.sczwfw.gov.cn', 'c62045f2fedd4c419581c1efe26ff5b4', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29406', '511403270000', '江口街道', '4', 'True', 'True', '江口街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403270000', 'd42aa535d79c4952a8e01a58a13326c0', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29407', '511403116234', '泥湾村', '5', 'False', 'True', '泥湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116234', '8673a42329c44a64bebb5e4db3dc3ab3', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29408', '511403116254', '武阳社区', '5', 'False', 'True', '武阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116254', '907454dd68824aa9a332806f38176288', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29409', '511403116404', '土桥村', '5', 'False', 'True', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116404', '965aad4efae44b949dcef3016ca59638', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29410', '511403116446', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116446', 'e8552c260d4c4bff9dd6c02685a6494c', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29411', '511403116461', '江口社区', '5', 'False', 'True', '江口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116461', '2e5ab776133b4a2195c47c7d8a7d451e', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29412', '511403116473', '茶场村', '5', 'False', 'True', '茶场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116473', '675b77f5c3124f26b7fffdb659d4d3ef', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29413', '511403116633', '泉水社区', '5', 'False', 'True', '泉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116633', '92f23d3110d14140896568d082dcc062', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29414', '511403116643', '大塘村', '5', 'False', 'True', '大塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116643', '5085b761a4874be4845b2acb6f3e7da2', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29415', '511403116734', '石龙村', '5', 'False', 'True', '石龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116734', 'c1ba14e1434147d19d60009506c7d19f', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29416', '511403116980', '双江村', '5', 'False', 'True', '双江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403116980', '0c55098794f9412291858e974e7fe9ec', 'd42aa535d79c4952a8e01a58a13326c0', 'false', 'false', '2021-07-19 12:02:14');
INSERT INTO `mortals_iot_area` VALUES ('29417', '511403368000', '凤鸣街道', '4', 'True', 'True', '凤鸣街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403368000', '78fc68a7b293463f8dfb497b8fe5b61a', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29418', '511403004201', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403004201', '40db36aeffc045038d65c872fe1e83f8', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29419', '511403001148', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001148', '0338d314234e400da1b6199c2e679cb8', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29420', '511403001439', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001439', '641ded7439dc4b55838ec1307cba745f', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29421', '511403001494', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001494', '3ba132d1560c49b69c0d5e4ac40ed057', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29422', '511403001514', '金烛村', '5', 'False', 'True', '金烛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001514', 'cf1b9fc6f0284ddeb04ad5039937ac69', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29423', '511403001667', '平乐社区', '5', 'False', 'True', '平乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001667', 'cb5a92c398f0485ebe6e3aafe9b488ed', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29424', '511403001768', '江渔村', '5', 'False', 'True', '江渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001768', '7b0479d3402545c0aa112ad59948fd31', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29425', '511403001973', '易埝社区', '5', 'False', 'True', '易埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001973', '2f048a39a77648f6999cb66475cd6db1', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29426', '511403001984', '城中社区', '5', 'False', 'True', '城中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403001984', 'eb8148aff2ef492fac8cb515eb64bebc', '78fc68a7b293463f8dfb497b8fe5b61a', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29427', '511403387000', '公义镇', '4', 'True', 'True', '公义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403387000', '5ffc869efa114353b6d70c822eaed42e', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29428', '511403118047', '农乐村', '5', 'False', 'True', '农乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118047', 'c033953913b242e2a4bce32bea8e1ce9', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29429', '511403118199', '公义场社区', '5', 'False', 'True', '公义场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118199', '4fcce29883ff4af8a8916fd486562073', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:15');
INSERT INTO `mortals_iot_area` VALUES ('29430', '511403118254', '五马村', '5', 'False', 'True', '五马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118254', 'feab668c8cde46fb86861abcb76bc7fe', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29431', '511403118370', '天柱村', '5', 'False', 'True', '天柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118370', '0d37cd651e6b4779abae63ca40c1bfc2', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29432', '511403118395', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118395', '24c3215eb3ec4cc291993c9e89984364', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29433', '511403118435', '保胜场社区', '5', 'False', 'True', '保胜场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118435', '0c0c237530aa482cb92c6cf52d698c22', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29434', '511403118608', '金岗村', '5', 'False', 'True', '金岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118608', 'da219ab2d1664f84b0180722303c32e2', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29435', '511403118670', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118670', 'f9230a5e585d44d2abafaaa9e6714907', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29436', '511403118689', '欣荣村', '5', 'False', 'True', '欣荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403118689', '8fff6c98b50d4b46a5e5e5b244ac95be', '5ffc869efa114353b6d70c822eaed42e', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29437', '511403514000', '谢家街道', '4', 'True', 'True', '谢家街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403514000', '4451af9f148841889ce1f5b1cee04b10', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29438', '511403120365', '义和场社区', '5', 'False', 'True', '义和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120365', 'cb5723f2abc3435a96f5d7d1911b3722', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29439', '511403120397', '石山村', '5', 'False', 'True', '石山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120397', '40613f5175fe4e3dbac8544ff65f84e9', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29440', '511403120402', '李山村', '5', 'False', 'True', '李山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120402', 'f0997bf6697148d9ad1f6d54f02c1fbf', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29441', '511403120445', '谢家场社区', '5', 'False', 'True', '谢家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120445', '5ad21d2ee7bd4a139832adf465f870ea', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29442', '511403120526', '邓庙村', '5', 'False', 'True', '邓庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120526', 'a011694a41174308b063d12128898db6', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29443', '511403120886', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120886', 'fcfe479345c7479fa08fd0d3603048cd', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29444', '511403120907', '悦园村', '5', 'False', 'True', '悦园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120907', '4fa79373c6264b0994b6eb3ecb416b49', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29445', '511403120917', '汉安村', '5', 'False', 'True', '汉安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403120917', '86ecb2cbe4574601ba1de6895d9a0d64', '4451af9f148841889ce1f5b1cee04b10', 'false', 'false', '2021-07-19 12:02:16');
INSERT INTO `mortals_iot_area` VALUES ('29446', '511403634000', '黄丰镇', '4', 'True', 'True', '黄丰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403634000', 'df94968cd4c74899b225f05236b4a220', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29447', '511403121282', '合力村', '5', 'False', 'True', '合力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121282', 'ffe3568d164940e79e150e9398e3c3b8', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29448', '511403121330', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121330', 'bf1cf7195a3a4a1a9389bdf2fdd16035', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29449', '511403121530', '丰华社区', '5', 'False', 'True', '丰华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121530', 'bcacbec5156144c4941c8a0dd4bc2b91', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29450', '511403121536', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121536', '8e90dc28a84b41ca99024f466cdc1670', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29451', '511403121756', '双塘村', '5', 'False', 'True', '双塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121756', 'a0f4f969f21c44aa81735df6beb67638', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29452', '511403121849', '新丰社区', '5', 'False', 'True', '新丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403121849', 'ba3b765de7df450a81a345bca678fe83', 'df94968cd4c74899b225f05236b4a220', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29453', '511403671000', '观音街道', '4', 'True', 'True', '观音街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511403671000', 'd757e05679774ec29edac031e5c7a2d7', 'c62045f2fedd4c419581c1efe26ff5b4', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29454', '511403122018', '蔡山社区', '5', 'False', 'True', '蔡山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122018', 'd5bdcdc43f7c4d03a822b94e6eb9a7be', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29455', '511403122017', '龙门桥社区', '5', 'False', 'True', '龙门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122017', '5431139dd7b84d1c8a3b7074b47400e6', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29456', '511403122206', '五湖社区', '5', 'False', 'True', '五湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122206', 'c1609bb071704d6a96ee589ddd61948c', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29457', '511403122314', '椿巅村', '5', 'False', 'True', '椿巅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122314', 'ceba382520424b6d936b129bfa61d213', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29458', '511403122345', '兴崇社区', '5', 'False', 'True', '兴崇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122345', 'e0d728cdf6754d45aab9ddb504ec044c', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29459', '511403122368', '果园村', '5', 'False', 'True', '果园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122368', 'a94c2265dcff45c9b23eb9a9a2cc30f3', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:17');
INSERT INTO `mortals_iot_area` VALUES ('29460', '511403122556', '观音铺社区', '5', 'False', 'True', '观音铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122556', '1ec760bf1b8c4159a3e3c68beb7cc750', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29461', '511403122746', '毛店社区', '5', 'False', 'True', '毛店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122746', 'dd2526fc63544c688d8fdd8e8c0bc0b3', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29462', '511403122943', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511403122943', '704c8f37cdfa4c27b438e05a28307426', 'd757e05679774ec29edac031e5c7a2d7', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29463', '511421000000', '仁寿县', '3', 'True', 'True', '仁寿县', 'mssrsx.sczwfw.gov.cn', '85efcb63ba284c718504b5408d96c697', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29464', '511421001000', '文林街道', '4', 'True', 'True', '文林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421001000', '4841266064e54da5a79f933a46f46fd5', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29465', '511421001003', '陵州社区', '5', 'False', 'True', '陵州社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001003', '5fabac077e464394be228e4a56c7f7dd', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29466', '511421001005', '文林社区', '5', 'False', 'True', '文林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001005', '6ecf6c5b956545bd9b38f194dc08252e', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29467', '511421001006', '南坛社区', '5', 'False', 'True', '南坛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001006', '05086469365f4a68aa15def8c33737f3', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29468', '511421001007', '金马社区', '5', 'False', 'True', '金马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001007', 'b84a4b87a0a9489ba96e2ac479825829', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29469', '511421001008', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001008', '7a838e84c73c453e944b67abc97414f1', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29470', '511421001009', '书院社区', '5', 'False', 'True', '书院社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001009', 'a25d1ae0f0054018a0cb59ae715cddb6', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29471', '511421001016', '奎星阁社区', '5', 'False', 'True', '奎星阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001016', 'bc4cad1cb1a7447b94f3ff99052c8345', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29472', '511421001018', '先农社区', '5', 'False', 'True', '先农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001018', '7d571a0680a845ff9f196fd8d1f40136', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29473', '511421001020', '陵阳社区', '5', 'False', 'True', '陵阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001020', '3fcb86a22eee40138c1b93d914f44b43', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29474', '511421001021', '火箭社区', '5', 'False', 'True', '火箭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001021', 'bba44d0b57c04fba96de16dfe830d560', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29475', '511421001022', '飞泉社区', '5', 'False', 'True', '飞泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001022', 'f567340d885342a2a026d2caea802f51', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29476', '511421001033', '忠实社区', '5', 'False', 'True', '忠实社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421001033', '00b54b3e38db477e8bbe130e850a0da8', '4841266064e54da5a79f933a46f46fd5', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29477', '511421003000', '怀仁街道', '4', 'True', 'True', '怀仁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421003000', '4268a42d01e04e6185137b934418d787', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:18');
INSERT INTO `mortals_iot_area` VALUES ('29478', '511421003004', '黑虎社区', '5', 'False', 'True', '黑虎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003004', '4c30856add7a4dd7ad00fd0e2d7f2c69', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29479', '511421003011', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003011', 'e535a9fe25ab44efbd0202ebceb32d43', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29480', '511421003014', '大道社区', '5', 'False', 'True', '大道社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003014', '27c2321821dc4e1dad956dd59380ce85', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29481', '511421003023', '八里社区', '5', 'False', 'True', '八里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003023', '2d5fe22144834743ae1f7d1bbcee9517', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29482', '511421003030', '钢铁社区', '5', 'False', 'True', '钢铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003030', '7d9a6a96c7ea4b81bb5b5cd14713b17d', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29483', '511421003031', '吊庆社区', '5', 'False', 'True', '吊庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003031', '171db64cbe164615b73dbb1b1e0c1a55', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29484', '511421003035', '利林社区', '5', 'False', 'True', '利林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003035', 'e781d2c7842e4b29913a916a5fe9d949', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29485', '511421003037', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003037', 'f4850ab018834c388bfc7d07f48175ba', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29486', '511421003039', '蜂蜜社区', '5', 'False', 'True', '蜂蜜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421003039', 'baa352ac34b74fb3be00daf98df88536', '4268a42d01e04e6185137b934418d787', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29487', '511421002000', '普宁街道', '4', 'True', 'True', '普宁街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421002000', '1b850ebd3ba4420ea4bbd555d1752a77', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29488', '511421002002', '江家坝社区', '5', 'False', 'True', '江家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002002', '5f316407b9424d08bc6e5011844c4d8c', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29489', '511421002003', '镇山社区', '5', 'False', 'True', '镇山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002003', '7e91e503309d4b28bf3eadc78552a63d', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29490', '511421002004', '城东社区', '5', 'False', 'True', '城东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002004', '7421b653789a4a68bee2271c86ef9120', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29491', '511421002005', '木门社区', '5', 'False', 'True', '木门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002005', 'ee4833104d44482f9e7092fed823d880', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29492', '511421002012', '龙水河社区', '5', 'False', 'True', '龙水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002012', '49aa855c8d144f4f882ac153feb440e9', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29493', '511421002015', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002015', '128dc4f222e54fb6bda5d99e1fdcd6a3', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29494', '511421002016', '杜家社区', '5', 'False', 'True', '杜家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002016', 'ff0cc6fd7bf4464fb50c0ce09594ff87', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29495', '511421002017', '坝达社区', '5', 'False', 'True', '坝达社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002017', 'c03634a0a07b450982b4ac6d241f1878', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:19');
INSERT INTO `mortals_iot_area` VALUES ('29496', '511421002024', '高笋社区', '5', 'False', 'True', '高笋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002024', '1f13cddba8c0463cb3363e1526946488', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29497', '511421002025', '钟坝社区', '5', 'False', 'True', '钟坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002025', '64f9a13fe3564d0cb56d3d6062f21dad', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29498', '511421002027', '叶桥社区', '5', 'False', 'True', '叶桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002027', 'f09bca919b07418da67ca1da194fb521', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29499', '511421002034', '黎光社区', '5', 'False', 'True', '黎光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002034', 'a793068bc53d4a96a62758b37698cf76', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29500', '511421002035', '粮丰社区', '5', 'False', 'True', '粮丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421002035', '58e2525e0a264efca2b530829a982769', '1b850ebd3ba4420ea4bbd555d1752a77', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29501', '511421845000', '汪洋镇', '4', 'True', 'True', '汪洋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421845000', '321573614fd74c0198a737bd4755139b', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29502', '511421131008', '广石社区', '5', 'False', 'True', '广石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131008', 'cc7d67f7a4c24c099eef0becaf7148c2', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29503', '511421131013', '永宁社区', '5', 'False', 'True', '永宁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131013', '04744a2990414bf6ade9bf8a17bf65dc', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29504', '511421131014', '涂家社区', '5', 'False', 'True', '涂家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131014', '3b2d9e01606a43b4b63daa738d009d06', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29505', '511421131015', '四公社区', '5', 'False', 'True', '四公社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131015', '2b04a04c4e5b41e3baba65a765fc311c', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29506', '511421131237', '群策村', '5', 'False', 'True', '群策村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131237', 'f5b4ff401a274786ab234972b7cb22af', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29507', '511421131239', '联系村', '5', 'False', 'True', '联系村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131239', 'fec4bb7801db43008b85045ede5a628d', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29508', '511421131241', '永胜村', '5', 'False', 'True', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131241', '54680bddd0494677b7e6e62e9469cc38', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29509', '511421131243', '大雅村', '5', 'False', 'True', '大雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131243', '1a9170f5d8634204b5052e9b28e348cf', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29510', '511421131245', '田中村', '5', 'False', 'True', '田中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131245', 'e3751fb0900f406b96af6009a6475c49', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29511', '511421131248', '田湾村', '5', 'False', 'True', '田湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131248', 'b4b7f1e3ef084b58a5783825bca0ec65', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29512', '511421131250', '碧云村', '5', 'False', 'True', '碧云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131250', '577275baa09c444680d026e95acf2abc', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29513', '511421131251', '劳模村', '5', 'False', 'True', '劳模村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131251', '9eb4c8f17086420bae7d5ae202881911', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:20');
INSERT INTO `mortals_iot_area` VALUES ('29514', '511421131252', '新和村', '5', 'False', 'True', '新和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131252', '49ccd62a6e694fdb97715f89713c7a2e', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29515', '511421131254', '秦湾村', '5', 'False', 'True', '秦湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131254', 'fb5a9fa63130418bacf95a8d8f6c9f1b', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29516', '511421131255', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131255', '4b65bbc8735f4b8bb2a9f03b86c07ec1', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29517', '511421131001', '洪湖社区', '5', 'False', 'True', '洪湖社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131001', '0f3e2db35b194e1c805c1997c5f4f53e', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29518', '511421131002', '人民社区', '5', 'False', 'True', '人民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131002', '7fce583e9395465f9009fdc1e01525f2', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29519', '511421131003', '富民社区', '5', 'False', 'True', '富民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131003', '066db482b3a94e19b3c81ac47342e9af', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29520', '511421131005', '大勇社区', '5', 'False', 'True', '大勇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131005', 'd5ebd2c6ffe34c67b0a165ef5e542f6f', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29521', '511421131006', '翻身社区', '5', 'False', 'True', '翻身社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131006', 'd4f2262a7d0541e4998e7d161cf83224', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29522', '511421131007', '新华社区', '5', 'False', 'True', '新华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131007', 'e20e1d742db740e6904812df1ad90ac3', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29523', '511421131201', '金泉村', '5', 'False', 'True', '金泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131201', '4cf4f75d7024458fa933ff0edf02f312', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29524', '511421131210', '红阳村', '5', 'False', 'True', '红阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131210', '913886b385c74c6dbe5a1e869fe79916', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29525', '511421131221', '大洪村', '5', 'False', 'True', '大洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131221', '8ab75f025ddc4bfdb7ea54dcb039b6ab', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29526', '511421131226', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131226', 'dc85bf86893941e18c3376a607327a54', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29527', '511421131229', '五爱村', '5', 'False', 'True', '五爱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131229', '6b647129a24b4bbb8e5cc513c10c2322', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29528', '511421131232', '民益村', '5', 'False', 'True', '民益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131232', '36a3c28d940e4495b198b3c52a5719f7', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29529', '511421131236', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421131236', '64ddcb6269b14cceb15ae6a57256977a', '321573614fd74c0198a737bd4755139b', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29530', '511421526000', '文宫镇', '4', 'True', 'True', '文宫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421526000', '3834aeb2bb904cc5ad3c66eca2c3cffc', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29531', '511421102004', '元通社区', '5', 'False', 'True', '元通社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102004', '844557610fe3402db4aab9a87b7eb69e', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:21');
INSERT INTO `mortals_iot_area` VALUES ('29532', '511421102005', '古佛社区', '5', 'False', 'True', '古佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102005', '586f3443e24d4afa9a13267ee2ba1f58', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29533', '511421102203', '永革', '5', 'False', 'True', '永革', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102203', '993deaf4738c4249925a28006f5dd76d', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29534', '511421102222', '韩家', '5', 'False', 'True', '韩家', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102222', '664ce7836c08434080a487fbf6aa1c1a', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29535', '511421102226', '池家', '5', 'False', 'True', '池家', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102226', '00a20ccfbade4bb6aa8169caada72f7c', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29536', '511421102227', '响簧', '5', 'False', 'True', '响簧', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102227', 'a89f1e4fcaca43e9b179b2a94c9fd287', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29537', '511421102229', '勇跃', '5', 'False', 'True', '勇跃', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102229', '0bd4d34c06c348f0ad8bf4450671df8d', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29538', '511421102232', '油村', '5', 'False', 'True', '油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102232', '4391fa36dac94afba7ccc2ec2ed4e037', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29539', '511421102233', '李家沟', '5', 'False', 'True', '李家沟', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102233', '86816cccb12346e4b180fd0a05b1f31d', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29540', '511421102200', '长虹村', '5', 'False', 'True', '长虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102200', '07104909f23245dea9680e75e1c4fb67', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29541', '511421102201', '文华社区', '5', 'False', 'True', '文华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102201', 'ca9b1cdc96354a1c81a83dd39cdde6f0', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29542', '511421102209', '岔河村', '5', 'False', 'True', '岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102209', 'd8ada3bd8da24bc39431d138b8bf2dcc', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29543', '511421102213', '桂湾村', '5', 'False', 'True', '桂湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102213', 'b60886747ca741b4a80bac08ffb36508', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29544', '511421102215', '五建村', '5', 'False', 'True', '五建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102215', 'b3aad45bcf084d45857c198bc5f4ebc6', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29545', '511421102218', '太清村', '5', 'False', 'True', '太清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102218', 'bdbd5b4449694a17856ddbad038eecc1', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29546', '511421102628', '石家社区', '5', 'False', 'True', '石家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421102628', '6c7e14222a9c4663af05eb7e9435395e', '3834aeb2bb904cc5ad3c66eca2c3cffc', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29547', '511421508000', '富加镇', '4', 'True', 'True', '富加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421508000', '1f7f39c9414a4c8f9d767f3a3dd41403', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:22');
INSERT INTO `mortals_iot_area` VALUES ('29548', '511421135007', '玉龙社区', '5', 'False', 'True', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135007', '89789359725342c199bc1f2c4fb42b61', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29549', '511421135204', '雷鸣村', '5', 'False', 'True', '雷鸣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135204', '84193827fcac47779a2190e14f4bd13d', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29550', '511421135208', '大山村', '5', 'False', 'True', '大山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135208', 'ca4f759124ec4626a19fb8b0d3505f79', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29551', '511421135218', '欢家村', '5', 'False', 'True', '欢家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135218', 'aefade8f7dd448f69877b9d9f72b7cef', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29552', '511421135001', '天贵社区', '5', 'False', 'True', '天贵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135001', '4f70f3c890f1467fa59ce2b6d77e375b', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29553', '511421135002', '江西社区', '5', 'False', 'True', '江西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135002', '37dddf21a6f24a448f1af8750a481637', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29554', '511421135003', '合作社区', '5', 'False', 'True', '合作社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135003', '9739c04f376b43c3b1e862f7973d8033', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29555', '511421135004', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135004', 'ced88650c37c4a19a2e48a156ca83548', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29556', '511421135005', '坳店社区', '5', 'False', 'True', '坳店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135005', '4528141941664b22a3a822886132d114', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29557', '511421135006', '康乐社区', '5', 'False', 'True', '康乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135006', '8c3f87f5f9b44ba2830d5d439b2508b6', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29558', '511421135202', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135202', '05d44161fbfa45da904b86656c88159f', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29559', '511421135212', '奋斗村', '5', 'False', 'True', '奋斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135212', '3f6fdc4cab4a41d1a5571724a6b432d3', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29560', '511421135214', '柳沟村', '5', 'False', 'True', '柳沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135214', '99c3329f747e4ddb99157da7da9b19c5', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29561', '511421135220', '音堂村', '5', 'False', 'True', '音堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135220', 'ce920f6aaf024195b728dd305e3e10f7', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29562', '511421135224', '金钟村', '5', 'False', 'True', '金钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135224', 'a65e9231cf4f44b6b65817c2cc5fa3fd', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29563', '511421135230', '桂树村', '5', 'False', 'True', '桂树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135230', '24ebc8d0d96c41eb8061611c93283780', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29564', '511421135235', '鱼茂村', '5', 'False', 'True', '鱼茂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135235', '58c7c9faeea54d9a854af09da021cf14', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:23');
INSERT INTO `mortals_iot_area` VALUES ('29565', '511421135239', '河堰村', '5', 'False', 'True', '河堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421135239', 'd5991097e0e940029752351c7a86118d', '1f7f39c9414a4c8f9d767f3a3dd41403', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29566', '511421378000', '禾加镇', '4', 'True', 'True', '禾加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421378000', 'c31ade3b1da542e4a8717230b93701da', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29567', '511421112003', '中胜社区', '5', 'False', 'True', '中胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112003', '44f4fbf7a7424a9385b6d786f89f08e8', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29568', '511421112209', '红茶村', '5', 'False', 'True', '红茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112209', 'aa33cfc3861b47e28ad31716c76326bf', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29569', '511421112217', '陶然村', '5', 'False', 'True', '陶然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112217', 'a0986bb6f5f341e69419aefed1e05d3d', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29570', '511421112219', '七里村', '5', 'False', 'True', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112219', '33e1b47ac14d421c90d1b371c8eb9921', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29571', '511421112221', '一心村', '5', 'False', 'True', '一心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112221', 'b84ef3efd5e849efbd936ee423d32e80', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29572', '511421112223', '官印村', '5', 'False', 'True', '官印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112223', '09c81f5649d94314be2787c2865e602c', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29573', '511421112224', '殷坝村', '5', 'False', 'True', '殷坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112224', 'ac160192ce454f0095fbb3693dcd225a', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29574', '511421112226', '鱼箭村', '5', 'False', 'True', '鱼箭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112226', '6efa89f14b51440c96c9d18f141fb81d', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29575', '511421112001', '共和社区', '5', 'False', 'True', '共和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112001', '8bda3c6425044c5ea58e980dcf1477fa', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29576', '511421112200', '黄坡社区', '5', 'False', 'True', '黄坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112200', '8de8103837c64cb8ad124845c8df27cb', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29577', '511421112202', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112202', '5acbbec7baca4c7e9c85abe8f8a37669', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29578', '511421112204', '长发村', '5', 'False', 'True', '长发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112204', 'fb4fe216babf49018dd108ef73c04330', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29579', '511421112205', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112205', '03c92dfa26db452db450fc021ad73088', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29580', '511421112208', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112208', '7422e25518cd43979289e66ded8bc833', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29581', '511421112212', '化石村', '5', 'False', 'True', '化石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421112212', 'c4ad171857124121869bff81360176d8', 'c31ade3b1da542e4a8717230b93701da', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29582', '511421578000', '禄加镇', '4', 'True', 'True', '禄加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421578000', '85345a54540647cfa31b405afb3d0ca2', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29583', '511421127002', '光辉社区', '5', 'False', 'True', '光辉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127002', '12c752a3f5874d849bd6800105d2c3b2', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:24');
INSERT INTO `mortals_iot_area` VALUES ('29584', '511421127003', '光华社区', '5', 'False', 'True', '光华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127003', 'b4c43b0e62aa497d98fd82426c972cd0', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29585', '511421127004', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127004', 'd60d1b36974842aaa44e5c827dc7dfb2', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29586', '511421127206', '坳塘村', '5', 'False', 'True', '坳塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127206', 'afd9288390034b27bc54f2c607ab5b41', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29587', '511421127216', '茶林村', '5', 'False', 'True', '茶林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127216', '63d4c92c975241ad8c5e54d92d84cda5', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29588', '511421127230', '双茶村', '5', 'False', 'True', '双茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127230', '3aa0a264f0284e808685b678822c0791', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29589', '511421127231', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127231', '1a2f0a0361994258bbd1628c14ad9a2a', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29590', '511421127233', '中合村', '5', 'False', 'True', '中合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127233', '2bf2dd0075df4ef69fd88bb214bb7538', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29591', '511421127234', '南阳村', '5', 'False', 'True', '南阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127234', '3918e82791c74cb9a7e024358bf9a00f', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29592', '511421127235', '天明村', '5', 'False', 'True', '天明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127235', '53b358ed29ec426a9fac901921e6c498', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29593', '511421127001', '红卫社区', '5', 'False', 'True', '红卫社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127001', '697dece63bb44fd180b243cf380581ec', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29594', '511421127200', '永福村', '5', 'False', 'True', '永福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127200', '7101927100794c0e87671905b1e3c40e', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29595', '511421127207', '法轮村', '5', 'False', 'True', '法轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127207', 'b59fcb90aad24df9a06fdb98b918be77', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29596', '511421127211', '桃红村', '5', 'False', 'True', '桃红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127211', 'a93e1aad84fe4ba887a2c9a9909db815', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29597', '511421127217', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421127217', 'b4a3b92039024eaf822f52b37843f916', '85345a54540647cfa31b405afb3d0ca2', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29598', '511421000816', '黑龙滩镇', '4', 'True', 'True', '黑龙滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421000816', '3247b964f6a54d52a8ff1405fc6336cf', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29599', '511421137007', '光相社区', '5', 'False', 'True', '光相社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137007', '67ece919a84f48e485def4c291d17b42', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29600', '511421137008', '开元社区', '5', 'False', 'True', '开元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137008', 'aff01756a0be497c9b6936e3561cebc5', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29601', '511421000811', '望峨村', '5', 'False', 'True', '望峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421000811', '23488fd093164a38950889a5b72d7943', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29602', '511421137005', '天桥社区', '5', 'False', 'True', '天桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137005', '3d4376bbfb1f498faa8c68f3fc0aade5', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:25');
INSERT INTO `mortals_iot_area` VALUES ('29603', '511421137217', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421137217', '5f5b729640014edb84fc3dcc666e6e78', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29604', '511421630197', '大井社区', '5', 'False', 'True', '大井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630197', 'd09cce407c44400d9073143bc8cfcd57', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29605', '511421630206', '渡槽村', '5', 'False', 'True', '渡槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630206', 'a713c38617b042208d1f04163e921823', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29606', '511421630248', '白瞿社区', '5', 'False', 'True', '白瞿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630248', 'd3c191db509348619850788ff6adcfac', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29607', '511421630302', '石田村', '5', 'False', 'True', '石田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630302', 'ca72310ac3ea4d83878922ab8891e288', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29608', '511421630493', '四海社区', '5', 'False', 'True', '四海社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630493', '3c7554e3e1964c1787d05ff8db52a671', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29609', '511421630636', '大坝社区', '5', 'False', 'True', '大坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421630636', 'e1937ab62a044d5a8095d5515583f1f0', '3247b964f6a54d52a8ff1405fc6336cf', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29610', '511421219000', '藕塘镇', '4', 'True', 'True', '藕塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421219000', '24aae11a0da84267bc532c6d6cef0b29', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29611', '511421162002', '代寺社区', '5', 'False', 'True', '代寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162002', '1da11c9d95db4434a3389bd911601432', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29612', '511421162208', '明珠村', '5', 'False', 'True', '明珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162208', '180b3b6031fa492899f586abce423c66', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29613', '511421162209', '前卫村', '5', 'False', 'True', '前卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162209', '53f914494d4143e0afe4aa3c4e70c958', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29614', '511421162213', '齐心村', '5', 'False', 'True', '齐心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162213', '3886def1a2c743c69ff08bf51238241b', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29615', '511421162217', '白坝村', '5', 'False', 'True', '白坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162217', 'b6a39e25935d49e4a16e2167943390b6', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29616', '511421162219', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421162219', '391791e4dd43454388356fa0efbf277f', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29617', '511421021921', '农旺社区', '5', 'False', 'True', '农旺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421021921', 'a4b80ad4c2ec465a921d4f5f4988bc06', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29618', '511421219201', '云华村', '5', 'False', 'True', '云华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219201', '8bcc77b594d442c2b02bed7c0a653caf', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29619', '511421219203', '八井村', '5', 'False', 'True', '八井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219203', '436cf759a02340c0a8bd531bf1e81038', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:26');
INSERT INTO `mortals_iot_area` VALUES ('29620', '511421219206', '赤卫村', '5', 'False', 'True', '赤卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219206', 'c1ce9bee6fbc4969894e7f5acd2e31af', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29621', '511421219207', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219207', '8a46579d7cc249a6ab278267ddc0f29c', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29622', '511421219210', '豆缝社区', '5', 'False', 'True', '豆缝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421219210', '8fd2a98c8a0e4ce2ba8cd1c0301070f6', '24aae11a0da84267bc532c6d6cef0b29', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29623', '511421144000', '宝飞镇', '4', 'True', 'True', '宝飞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421144000', '8a8b5df8617c4558bfd4d28caca098c0', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29624', '511421128004', '坪园社区', '5', 'False', 'True', '坪园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128004', 'f66ed0fc226e41fabe5d1e21a0948d90', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29625', '511421128005', '鹤立社区', '5', 'False', 'True', '鹤立社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128005', '0503c6bd9dcb45fa8ff4f1ccd46bd2b6', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29626', '511421128214', '文兴村', '5', 'False', 'True', '文兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128214', 'e5972cf259b24f59ac75186499e60930', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29627', '511421128228', '东华村', '5', 'False', 'True', '东华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128228', 'aafcc261855a4ababd4cb2a9db60d2bb', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29628', '511421128230', '尖石村', '5', 'False', 'True', '尖石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128230', 'ad04d04c56b74b9e9432fff9db0daed6', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29629', '511421128233', '永固村', '5', 'False', 'True', '永固村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128233', 'a970c15a9d41415fa04572dd770f1a31', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29630', '511421128001', '宝珠社区', '5', 'False', 'True', '宝珠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128001', 'a8ceb4c3def94c2fb8fabb39ccb86187', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29631', '511421128002', '永和社区', '5', 'False', 'True', '永和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128002', '945cf3a5485c4c18bb0a1d5363e819c9', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29632', '511421128202', '民权村', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128202', '400ac8b2a0e64a3f811865dc8ff386ac', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29633', '511421128209', '香楠社区', '5', 'False', 'True', '香楠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128209', 'd5c15fa028564a7ab7902cac4a39d298', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29634', '511421128215', '水晶村', '5', 'False', 'True', '水晶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128215', '40c530c61a264437b46e6bc63267c88a', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29635', '511421128222', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421128222', '124eaacc880744abbd5dfb310bfcc283', '8a8b5df8617c4558bfd4d28caca098c0', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29636', '511421267000', '方家镇', '4', 'True', 'True', '方家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421267000', 'f67d5dd36c5b4f73934f2d048b392001', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29637', '511421117005', '曲江社区', '5', 'False', 'True', '曲江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117005', '87d6b9f3f9a6470ea16af9dddc6cf24e', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29638', '511421117218', '水池村', '5', 'False', 'True', '水池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117218', '712dd79857c141b0892e6df7cbbada42', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:27');
INSERT INTO `mortals_iot_area` VALUES ('29639', '511421117229', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117229', '65a6f95faa434bdea90b5b2ca6fd6171', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29640', '511421117230', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117230', '3ba1b2ae035e456185f9f3190aa86aa5', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29641', '511421117203', '武通村', '5', 'False', 'True', '武通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117203', '96b122db32b046d8b310790dc69adeba', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29642', '511421117208', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117208', '0a4396bd2a674ad99f7e59d17db67935', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29643', '511421117209', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117209', 'af918b328ce44c18a716c54dab10eb7d', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29644', '511421117213', '哨楼村', '5', 'False', 'True', '哨楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421117213', 'dd52a73d741a4bfa90adcc3809fa229b', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29645', '511421267281', '东升村', '5', 'False', 'True', '东升村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421267281', 'bc219c7318c84d9198dd7836d5e92831', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29646', '511421267344', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421267344', 'f52785b721d142478554e676cfa4303a', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29647', '511421267356', '龙方社区', '5', 'False', 'True', '龙方社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421267356', '77042fd18de34bef91a02361d8529055', 'f67d5dd36c5b4f73934f2d048b392001', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29648', '511421309000', '钟祥镇', '4', 'True', 'True', '钟祥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421309000', 'ab101f82bf234ae4bd598426de03f0ce', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29649', '511421132007', '针鼓社区', '5', 'False', 'True', '针鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132007', '5cff216c449143278c6e326cdb12d98d', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29650', '511421132200', '合兴村', '5', 'False', 'True', '合兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132200', '2bdcff2bb1c84e209dafc168c6c1d0e9', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29651', '511421132222', '灯塔村', '5', 'False', 'True', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132222', 'dd477ae356c644b183c12df76d87d694', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29652', '511421132003', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132003', 'd64d6e89db764818a6e1be8f12d16eb6', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29653', '511421132004', '星火社区', '5', 'False', 'True', '星火社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132004', 'e88fdad1180642eb8d789d5dd615d038', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29654', '511421132204', '碾米村', '5', 'False', 'True', '碾米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132204', 'd8dd39942ab44a578d28317e70a716fc', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29655', '511421132208', '明星村', '5', 'False', 'True', '明星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132208', '4d28f12705304be3aa008c44da488fa4', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:28');
INSERT INTO `mortals_iot_area` VALUES ('29656', '511421132215', '中华村', '5', 'False', 'True', '中华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132215', 'e621c3371f87417497493b7a37fae69a', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29657', '511421132216', '青石社区', '5', 'False', 'True', '青石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132216', '79271007992748e5a685897cb774dedf', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29658', '511421132219', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421132219', 'a1fbd623774741679e5e2055513f0ed6', 'ab101f82bf234ae4bd598426de03f0ce', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29659', '511421273000', '龙正镇', '4', 'True', 'True', '龙正镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421273000', 'f13bdec12ef2438ab13aa7fb43eddccd', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29660', '511421136007', '茨竹社区', '5', 'False', 'True', '茨竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136007', 'e6d0dc95732a42f384b10242dfa3b352', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29661', '511421136213', '中咀村', '5', 'False', 'True', '中咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136213', '5ff85c67e1024ab8a76433156133f3e8', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29662', '511421136216', '西禅村', '5', 'False', 'True', '西禅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136216', 'b05dd8fbfd434b6bb617a19769b639ed', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29663', '511421136219', '净土村', '5', 'False', 'True', '净土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136219', 'af18007e2c6c4263bfb5981d69ee1aaf', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29664', '511421136220', '新建村', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421136220', '1edbbfaf08c84d90a6d58849396f8f20', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29665', '511421530144', '石顶社区', '5', 'False', 'True', '石顶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530144', '82c1882288234b70b0081c9b4b4147aa', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29666', '511421530209', '花龙社区', '5', 'False', 'True', '花龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530209', '05ed8a4f11a84151a11b95d0f4b195bc', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29667', '511421530300', '东方红社区', '5', 'False', 'True', '东方红社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530300', '7c5ba98e8f8a4a91bfec2ecf52752ca3', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29668', '511421530437', '龙驹社区', '5', 'False', 'True', '龙驹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530437', '4c76b92e48524236b2b927b344e51b51', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29669', '511421530576', '冲天村', '5', 'False', 'True', '冲天村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530576', '4178027a993d4c1b96d01aa48532789d', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29670', '511421530633', '增产村', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530633', '1c1b54fb014f4d9d9bf9a980b6e3a261', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29671', '511421530837', '椰江社区', '5', 'False', 'True', '椰江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530837', '7708d9922e0d44488a15cb66ace6dfa8', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29672', '511421530870', '全新社区', '5', 'False', 'True', '全新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421530870', 'd5f4358bc1754423986dd5e72ec7e12e', 'f13bdec12ef2438ab13aa7fb43eddccd', 'false', 'false', '2021-07-19 12:02:29');
INSERT INTO `mortals_iot_area` VALUES ('29673', '511421220000', '彰加镇', '4', 'True', 'True', '彰加镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421220000', '1c8e5b1f0f8c40edb6312cb595f188e2', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29674', '511421129202', '连新村', '5', 'False', 'True', '连新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129202', '9f239b161c804d77bb206aca9cfa0376', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29675', '511421129205', '徐庙村', '5', 'False', 'True', '徐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129205', 'f88d9730d4574162be0882c504c00fca', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29676', '511421129208', '铁炉村', '5', 'False', 'True', '铁炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129208', 'cf5de5a658e54c4d979aba20d82bcc4e', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29677', '511421129228', '铁牛村', '5', 'False', 'True', '铁牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129228', '3873c4cd811b4a1e814d5c8a89ae858c', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29678', '511421129229', '促进村', '5', 'False', 'True', '促进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421129229', '759634cf051848b58bb227433814595e', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29679', '511421220220', '楼影社区', '5', 'False', 'True', '楼影社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220220', '27ef9a49ec3a4a829f76425c6ff38b15', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29680', '511421220362', '潘家村', '5', 'False', 'True', '潘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220362', 'f2058a5d84e9420f87e931cbb22a8163', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29681', '511421220398', '磨子社区', '5', 'False', 'True', '磨子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220398', 'b95c0d29449f44e88234c00254dcb308', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29682', '511421220432', '朝凤社区', '5', 'False', 'True', '朝凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220432', '0d625944aa714639b1f55a14043ec311', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29683', '511421220647', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220647', 'bd15c64816ec4e06814c199bff20ef7a', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29684', '511421220902', '铧炉村', '5', 'False', 'True', '铧炉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220902', '2521374d0c8944a69b4e361ec809e8ea', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29685', '511421220903', '礼周村', '5', 'False', 'True', '礼周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220903', 'f5cd645f00bb48df8a9f145ef1fa3907', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29686', '511421220935', '德意村', '5', 'False', 'True', '德意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421220935', '51578397a8144f97b94070664280e7ff', '1c8e5b1f0f8c40edb6312cb595f188e2', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29687', '511421558000', '满井镇', '4', 'True', 'True', '满井镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421558000', 'f01e64ae755f4b4caa818982191b1cfc', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29688', '511421134007', '兆嘉社区', '5', 'False', 'True', '兆嘉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134007', '465831c65ef9419696488656f1fb87d1', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29689', '511421134205', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134205', '6d58d73cb4e94b2596c76cbd9fb92d10', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:30');
INSERT INTO `mortals_iot_area` VALUES ('29690', '511421134206', '高家村', '5', 'False', 'True', '高家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134206', '6b63dd3484144cd1bd8967485ba8616f', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29691', '511421134226', '元正村', '5', 'False', 'True', '元正村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134226', '0dea9f75a8c5430c813790d1e6ac7e15', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29692', '511421134001', '龙泉社区', '5', 'False', 'True', '龙泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134001', '1a5f861103f748fb8070e9c0f6e37a36', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29693', '511421134212', '云锦社区', '5', 'False', 'True', '云锦社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134212', 'e3350074aceb436f822593a5f205662c', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29694', '511421134216', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134216', '96addf98f6d24604a2491f344b03789b', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29695', '511421134218', '福桥村', '5', 'False', 'True', '福桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134218', '003257e5385b45a699d36fcc75cc26f5', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29696', '511421134225', '友好村', '5', 'False', 'True', '友好村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421134225', '8c28853d4bc44194ab339d29c9641718', 'f01e64ae755f4b4caa818982191b1cfc', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29697', '511421296000', '新店镇', '4', 'True', 'True', '新店镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421296000', '99697258d9fc454683aa9fb5fc48eaca', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29698', '511421161006', '新店社区', '5', 'False', 'True', '新店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161006', '05358072da594efeac37c87ec0d35db6', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29699', '511421161201', '能仁村', '5', 'False', 'True', '能仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161201', 'd17c5ed081b740af85f077e9792fcce5', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29700', '511421161207', '黄祠村', '5', 'False', 'True', '黄祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161207', '903691bc43af4b0caf66d7aa9d4af03c', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29701', '511421161216', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161216', 'f5b284f527bd4df38eb843974a07a950', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29702', '511421161217', '福堂村', '5', 'False', 'True', '福堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421161217', '47d699baee464ed5881fa70873885e0d', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29703', '511421296001', '中农社区', '5', 'False', 'True', '中农社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296001', 'c16c23b7290f47ee80953a41b5a2766b', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29704', '511421296205', '三星村', '5', 'False', 'True', '三星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296205', '0e61540985214108a2e9710e1ca50fcc', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29705', '511421296212', '高星村', '5', 'False', 'True', '高星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296212', 'a7f06745ee114b2f9ba075253632ee06', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29706', '511421296213', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296213', '0db972eace3f46edbafbceb4589631e0', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29707', '511421296215', '双埝村', '5', 'False', 'True', '双埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421296215', '784796a0720445089b84debdfe478a26', '99697258d9fc454683aa9fb5fc48eaca', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29708', '511421123000', '始建镇', '4', 'True', 'True', '始建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421123000', 'e59e77c931214de3912156c7e2bb3d79', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29709', '511421133004', '建新社区', '5', 'False', 'True', '建新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133004', '9cbb2f7bedf64c8dab841db9ba6a0d3f', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:31');
INSERT INTO `mortals_iot_area` VALUES ('29710', '511421133005', '来凤社区', '5', 'False', 'True', '来凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133005', 'c119e6cadf8f49cc8e0c0d026e0c1367', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29711', '511421133006', '太山社区', '5', 'False', 'True', '太山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133006', '6d41c29c246d4ddc8904682932d0ba5a', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29712', '511421133001', '荣盛社区', '5', 'False', 'True', '荣盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133001', 'a3924fa04bb6449aba37910210df9383', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29713', '511421133002', '营山社区', '5', 'False', 'True', '营山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133002', '824ec98266b04c6bb879e9b7e51847f3', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29714', '511421133204', '柏山村', '5', 'False', 'True', '柏山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133204', '4cf281cc44a9429a8d92b72d34769ec1', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29715', '511421133211', '大河村', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133211', 'b70be17264a94f3fb8a8455b8e57fd01', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29716', '511421133215', '杏花社区', '5', 'False', 'True', '杏花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133215', '3e3734f7f3734f4aaeaa44780c1fbb58', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29717', '511421133222', '马湖村', '5', 'False', 'True', '马湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421133222', '7dba187ea92c4f0c98d1770aa1733307', 'e59e77c931214de3912156c7e2bb3d79', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29718', '511421477000', '慈航镇', '4', 'True', 'True', '慈航镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421477000', '1af1a47f48ff4a61811784dd3cce9525', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29719', '511421130225', '勤乐村', '5', 'False', 'True', '勤乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130225', 'ac0fc9eec05342b3892431f8ef2aa314', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29720', '511421130226', '月桥村', '5', 'False', 'True', '月桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130226', '3a04c788dd61433684c4be83955705bf', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29721', '511421130002', '白龙社区', '5', 'False', 'True', '白龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130002', 'f872d673c6594c96b12cd882d30e63c4', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29722', '511421130202', '永勤村', '5', 'False', 'True', '永勤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130202', '6ba5cc70ddaa446da42b9c967b2badaf', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29723', '511421130203', '三台社区', '5', 'False', 'True', '三台社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130203', '5ebcbe1ec181497aa7fb1dbe921ea08b', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29724', '511421130216', '新田村', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130216', '81d6ac910d134fbab93c6b21fa52c907', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29725', '511421130217', '庆余村', '5', 'False', 'True', '庆余村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130217', '4cc53f33471846e5bfbb9ff641450f22', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29726', '511421130834', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421130834', '9ec5f4e1e32345edbfa959fde6eb4d92', '1af1a47f48ff4a61811784dd3cce9525', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29727', '511421811000', '谢安镇', '4', 'True', 'True', '谢安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421811000', '36b47620b61e47b097abd439f6372efe', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29728', '511421160204', '白沙村', '5', 'False', 'True', '白沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421160204', '6539f97257314485bb5e3b9c8c9e839b', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:32');
INSERT INTO `mortals_iot_area` VALUES ('29729', '511421160216', '红英村', '5', 'False', 'True', '红英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421160216', '50fa843f487640b7aeae8ba7e469cab2', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29730', '511421160217', '鸭池村', '5', 'False', 'True', '鸭池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421160217', '0bf4e768e07f4384b8fdbf044e87f115', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29731', '511421295202', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295202', '325d568609d34b35bbcc6d929f7e03d0', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29732', '511421295203', '灵芝社区', '5', 'False', 'True', '灵芝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295203', 'e611bc22983945c89cdf1a0ba2c68741', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29733', '511421295205', '扎林村', '5', 'False', 'True', '扎林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295205', 'ad4c15a3a4cb4ac68a31655a8f63ce76', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29734', '511421295209', '三顾村', '5', 'False', 'True', '三顾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295209', '04a4c6a4de6d4ca0ad8757a16f94cd95', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29735', '511421295213', '华阳村', '5', 'False', 'True', '华阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421295213', '5d3a9fa65dd44ceab607a0dac6c15452', '36b47620b61e47b097abd439f6372efe', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29736', '511421813000', '板桥镇', '4', 'True', 'True', '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421813000', '5b8082218b264afa86f057f5eee819f6', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29737', '511421163002', '河口社区', '5', 'False', 'True', '河口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163002', 'bf993bb57d124a69b3380767e7f34161', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29738', '511421163003', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163003', '4496a1a2d4ec4b22828489b0c565a648', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29739', '511421163004', '团圆社区', '5', 'False', 'True', '团圆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163004', '718a6c274fe84ae9bbc1c2465407c150', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29740', '511421163210', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163210', '0441dd74340549fea2016b2b4788a5c1', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29741', '511421163213', '乐园村', '5', 'False', 'True', '乐园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421163213', '1fc504495b2a4425a62e054862b3f0c4', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29742', '511421259208', '朱家村', '5', 'False', 'True', '朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421259208', '280a3048f77d42b8a41523189733386b', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29743', '511421813608', '民福村', '5', 'False', 'True', '民福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421813608', '75848eb215754d55bb976e5a9c5a30f3', '5b8082218b264afa86f057f5eee819f6', 'false', 'false', '2021-07-19 12:02:33');
INSERT INTO `mortals_iot_area` VALUES ('29744', '511421160000', '珠嘉镇', '4', 'True', 'True', '珠嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421160000', '33416bbdb292442e8cebb36735557d7a', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29745', '511421144003', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421144003', 'e5f85c643c97457a9591824446561356', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29746', '511421144225', '顺龙村', '5', 'False', 'True', '顺龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421144225', 'b547872417cb485fbc764bf80e381fad', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29747', '511421288200', '棚村', '5', 'False', 'True', '棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421288200', '27994c2af24544f1b6f62e40507e616b', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29748', '511421288222', '三溪社区', '5', 'False', 'True', '三溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421288222', 'b05aad4f8eba492fab543ef4acf990c4', '33416bbdb292442e8cebb36735557d7a', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29749', '511421985000', '曹家镇', '4', 'True', 'True', '曹家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421985000', '4f3ce75fdedd4d0d9e2185990d33ca74', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29750', '511421985160', '共峨村', '5', 'False', 'True', '共峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985160', '5fde3f2e036c40eaa80bd77e0b39dc29', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29751', '511421985219', '水星村', '5', 'False', 'True', '水星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985219', 'e5ac46ec876d480da2e52b7d3cdb1007', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29752', '511421985496', '勤劳社区', '5', 'False', 'True', '勤劳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985496', '7393441a9c5040dab729cc9f2ec2ae32', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29753', '511421985510', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985510', 'ce87f851f7334bc4aa427c3dd0091b79', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29754', '511421985599', '井沟村', '5', 'False', 'True', '井沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985599', '0a7306d85331439387caa978d32b6185', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29755', '511421985612', '东联村', '5', 'False', 'True', '东联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985612', '773f5bef307b4d518cc5c986fdf37954', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29756', '511421985862', '梨树社区', '5', 'False', 'True', '梨树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421985862', 'f655cadf38f3456f843f67843490653f', '4f3ce75fdedd4d0d9e2185990d33ca74', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29757', '511421382000', '宝马镇', '4', 'True', 'True', '宝马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421382000', '18b105c2833042bab2716ebd8c57eef0', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29758', '511421143002', '李家坝社区', '5', 'False', 'True', '李家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143002', '86dc038bb253469a8b8fdf83b883646d', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29759', '511421143200', '洪水村', '5', 'False', 'True', '洪水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143200', '75887ee1b5db465bbc83d87c2bac50b4', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:34');
INSERT INTO `mortals_iot_area` VALUES ('29760', '511421143205', '决心社区', '5', 'False', 'True', '决心社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143205', '5c57a5103bb44f3bb77def24749369ec', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29761', '511421143211', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143211', '3816874dc9704aadb3baaeca7181e940', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29762', '511421143217', '高照村', '5', 'False', 'True', '高照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421143217', 'cdc6eae456824b82a772cb36650ce7f7', '18b105c2833042bab2716ebd8c57eef0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29763', '511421000689', '虞丞乡', '4', 'True', 'True', '虞丞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421000689', '1f0858315e814a0385ededdc036f94a0', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29764', '511421200205', '乐群村', '5', 'False', 'True', '乐群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200205', 'c565e092b82f4fd5a27373c8e4c35fe5', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29765', '511421200209', '柏柳村', '5', 'False', 'True', '柏柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200209', '0eef0d4ef299447aa58d2f36f60e5bf6', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29766', '511421200221', '同意村', '5', 'False', 'True', '同意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200221', 'd3f082fc5cdf4accbb0d4e28a916fce4', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29767', '511421200222', '前峰村', '5', 'False', 'True', '前峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421200222', '9254a21ba4a84b32b4305d796749c875', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29768', '511421859306', '反封村', '5', 'False', 'True', '反封村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421859306', 'a383e49574654eb793a22320e91640ec', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29769', '511421859836', '冒水村', '5', 'False', 'True', '冒水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421859836', 'da9c0c7a2c394409b7d422c62734d0cf', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29770', '511421859958', '丞相村', '5', 'False', 'True', '丞相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421859958', 'fbdbc2f3f5924f0f81b3403882969332', '1f0858315e814a0385ededdc036f94a0', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29771', '511421520000', '青岗乡', '4', 'True', 'True', '青岗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421520000', 'ab5a318344bb4687a9a620b130e5dcdf', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29772', '511421203200', '青年村', '5', 'False', 'True', '青年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203200', '69cd9f351c7a4ec683f5960d15d5e5a4', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29773', '511421203203', '双店村', '5', 'False', 'True', '双店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203203', '1656161bf9854edba539a767c0b828b7', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29774', '511421203204', '汤家村', '5', 'False', 'True', '汤家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203204', '3216015c2003438fb89ab7209bb0559e', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29775', '511421203208', '瑞云村', '5', 'False', 'True', '瑞云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203208', '5348a6843fc341cbb1461d898339ceee', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:35');
INSERT INTO `mortals_iot_area` VALUES ('29776', '511421203209', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421203209', '6284ffeefd934f54924cc4921a0f6506', 'ab5a318344bb4687a9a620b130e5dcdf', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29777', '511421293000', '大化镇', '4', 'True', 'True', '大化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511421293000', '1350538a9e7c4b1599c25e436177cbde', '85efcb63ba284c718504b5408d96c697', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29778', '511421124001', '华兴社区', '5', 'False', 'True', '华兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124001', '535f6129033d4b81af55a9623bbce77e', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29779', '511421124200', '正义村', '5', 'False', 'True', '正义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124200', 'c4aeef8403ba4164966f66c5937d25fc', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29780', '511421124202', '龙门村', '5', 'False', 'True', '龙门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124202', '027d033c95d449a3a39d7324899d27b0', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29781', '511421124209', '劳动社区', '5', 'False', 'True', '劳动社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124209', '2b3eb79c7402414299f358f08a0a3a4c', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29782', '511421124216', '水利社区', '5', 'False', 'True', '水利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124216', 'c8a69c57e216404088864bf4086aa0d6', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29783', '511421124218', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124218', '491cdf3c693349b8befbf7f22038c760', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29784', '511421124222', '英雄村', '5', 'False', 'True', '英雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124222', '26484222827b4d5f80ad3546a6783bbd', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29785', '511421124227', '曹河村', '5', 'False', 'True', '曹河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511421124227', 'ad9759c40536421caad16e93b8bd5308', '1350538a9e7c4b1599c25e436177cbde', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29786', '511423000000', '洪雅县', '3', 'True', 'True', '洪雅县', 'msshyx.sczwfw.gov.cn', '2c7a03e5eec54b8d97c91f98823ed21f', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29787', '511423101000', '止戈镇', '4', 'True', 'True', '止戈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423101000', 'c91f94e299414334b552deb73bc9f9b7', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29788', '511423101001', '止火街社区', '5', 'False', 'True', '止火街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101001', '432e9ed1dfe246179775eceee170e2db', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29789', '511423101002', '八角庙社区', '5', 'False', 'True', '八角庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101002', '5fe0d02f3a084b58929c60130ab618ce', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29790', '511423101003', '五龙社区', '5', 'False', 'True', '五龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101003', '25c0121aa68f423781d7e355acabb377', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29791', '511423101212', '青杠坪村', '5', 'False', 'True', '青杠坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101212', 'e00502a3d1ed4c7eb8e0eea39c35fea9', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29792', '511423101205', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423101205', '70f133b82d0640c1b5af0c65c38434f9', 'c91f94e299414334b552deb73bc9f9b7', 'false', 'false', '2021-07-19 12:02:36');
INSERT INTO `mortals_iot_area` VALUES ('29793', '511423113000', '余坪镇', '4', 'True', 'True', '余坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423113000', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29794', '511423113268', '符场村', '5', 'False', 'True', '符场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113268', 'c05c8529813f46fea92942c8b268d9aa', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29795', '511423113345', '金斧村', '5', 'False', 'True', '金斧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113345', 'c8fe19d826c341d9bb79c97c4e743cbc', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29796', '511423113001', '新安社区', '5', 'False', 'True', '新安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113001', 'fb745f4125c449c88c5b4fa4fc651d9a', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29797', '511423113205', '黄里村', '5', 'False', 'True', '黄里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113205', '702224a239d34fb4a21b33750c79de6d', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29798', '511423113211', '桐梓村', '5', 'False', 'True', '桐梓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113211', 'acbbeb2a658c44398695e746b7073a63', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29799', '511423113214', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113214', 'bbccb8bf5cf44921be59a7de1b4f3e2d', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29800', '511423113228', '福宝村', '5', 'False', 'True', '福宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423113228', 'abb0df93fe88436a972779d074f6858c', 'd4fb7e19dabe46d39fe56cdfcff7c7f1', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29801', '511423114000', '槽渔滩镇', '4', 'True', 'True', '槽渔滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423114000', '009a1ef9b3d44d0480374a67d0447dd2', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29802', '511423114003', '竹菁社区', '5', 'False', 'True', '竹菁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114003', '2f8ad9c99f5f4f76bbabbe93a8210f0a', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29803', '511423114204', '关顶村', '5', 'False', 'True', '关顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114204', '96a5e844283345f89ffca19f2c3d2e22', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29804', '511423114207', '文山村', '5', 'False', 'True', '文山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114207', 'da81f4c988c841f7acd38165ee746be6', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29805', '511423114213', '徐嘴村', '5', 'False', 'True', '徐嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114213', 'f64a049062ce44e6b14352fcf4014935', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:37');
INSERT INTO `mortals_iot_area` VALUES ('29806', '511423114001', '兴盛社区', '5', 'False', 'True', '兴盛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114001', '6c05067ec7764b5e96d4a67d23260d89', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29807', '511423114221', '玉岚村', '5', 'False', 'True', '玉岚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423114221', 'bf36ca3163414cf79105332b7a5e8fe7', '009a1ef9b3d44d0480374a67d0447dd2', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29808', '511423115000', '中保镇', '4', 'True', 'True', '中保镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423115000', '228dac6304894ee49827713aaec57e7d', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29809', '511423115215', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115215', '97b1ed33116c4931ab2dc4346ac6e511', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29810', '511423115001', '桐升社区', '5', 'False', 'True', '桐升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115001', '7ea07a3db00947489af1175db7733cb3', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29811', '511423115201', '平乐村', '5', 'False', 'True', '平乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115201', '6c0dd0b66d7c470bb46edc4fcd1fbf79', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29812', '511423115204', '义公村', '5', 'False', 'True', '义公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115204', '7ea0e8e25d42401ba7ae2aa7412cbb20', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29813', '511423115210', '联丰村', '5', 'False', 'True', '联丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423115210', '1fe0d970a8184386b66879decf902e54', '228dac6304894ee49827713aaec57e7d', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29814', '511423116000', '东岳镇', '4', 'True', 'True', '东岳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423116000', '4bf8b7f81b8f4e3ab091218acef25980', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29815', '511423116223', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116223', '0e7ba8cc8f9f4c3f83109c11e10ba5a1', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29816', '511423116001', '东岳社区', '5', 'False', 'True', '东岳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116001', '11acc41cfad6466f9fcf3755775368ea', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29817', '511423116202', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116202', 'd249da0427334bb19e90c5510359e749', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29818', '511423116210', '桥口村', '5', 'False', 'True', '桥口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116210', 'f1a19cd444854006a4890313a18181db', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29819', '511423116217', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116217', '94aae25a954c4228a19926b803370c8e', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29820', '511423116222', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423116222', 'fe29f766c11d41c6b16edd96bab599c3', '4bf8b7f81b8f4e3ab091218acef25980', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29821', '511423118000', '高庙镇', '4', 'True', 'True', '高庙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423118000', '7d3f466c6fe244329908b1f7099a74d4', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29822', '511423118909', '吴河村', '5', 'False', 'True', '吴河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118909', '10c358b2d839477ab7a71263a62fdddc', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29823', '511423118001', '花溪源社区', '5', 'False', 'True', '花溪源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118001', 'e857d680703c41f3ab43e1efa7a4842a', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29824', '511423118201', '花源村', '5', 'False', 'True', '花源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118201', '39c0cb7a5aed4dcd8503f57bd981e757', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29825', '511423118202', '水秀村', '5', 'False', 'True', '水秀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118202', '900a60caf620411c9583d6611fbd5a77', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:38');
INSERT INTO `mortals_iot_area` VALUES ('29826', '511423118211', '黑山村', '5', 'False', 'True', '黑山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423118211', '9ebc07dc07f94cf88ca28ba97364ba94', '7d3f466c6fe244329908b1f7099a74d4', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29827', '511423119000', '瓦屋山镇', '4', 'True', 'True', '瓦屋山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423119000', 'a06a7d317c524e3c92ef10ac4ea53482', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29828', '511423119002', '炳灵社区', '5', 'False', 'True', '炳灵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119002', '7c4afd5f48454104973f1edfc332cffd', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29829', '511423119003', '金花桥社区', '5', 'False', 'True', '金花桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119003', 'c93b45f5475a4547a935c0df8d7b3485', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29830', '511423119004', '桌山社区', '5', 'False', 'True', '桌山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119004', 'b79a48fac413499dbbfe4a8758d5a117', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29831', '511423119001', '瓦山社区', '5', 'False', 'True', '瓦山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119001', 'da89ace12c564592a400806fa5cdb0b9', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29832', '511423119208', '燕远村', '5', 'False', 'True', '燕远村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119208', 'd88ea92e08f34d9bbf73bccc656bb8a9', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29833', '511423119212', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119212', '6bffd89c1ebc4856a95266df09c42859', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29834', '511423119215', '自新村', '5', 'False', 'True', '自新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119215', '566902fedc7e4e96b5b350a5e43b007a', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29835', '511423119217', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119217', 'a7873aa401d344f5b8299d092d657e66', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29836', '511423119218', '龙圣村', '5', 'False', 'True', '龙圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119218', '79693c9c11734031ac35c471b5281661', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29837', '511423119219', '高丽村', '5', 'False', 'True', '高丽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119219', '400fad0059c146d9b75aa1bf4951836b', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29838', '511423119223', '罐坪村', '5', 'False', 'True', '罐坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423119223', 'a507c95b4f3248dabced2fe6fe065a9c', 'a06a7d317c524e3c92ef10ac4ea53482', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29839', '511423220000', '中山镇', '4', 'True', 'True', '中山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423220000', 'a484a391466c4f2f953b28e60f42c390', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29840', '511423122002', '汉王社区', '5', 'False', 'True', '汉王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122002', '20fcf11dbbb842179ec92536ed0fccac', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29841', '511423122202', '谢岩村', '5', 'False', 'True', '谢岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122202', '50e120bc56aa470db90c884d1a0599a6', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29842', '511423122206', '王沟村', '5', 'False', 'True', '王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122206', 'f5512c6c6d55426b8bdbf13ebcb8e707', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29843', '511423122210', '李山村', '5', 'False', 'True', '李山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423122210', '626a481124f344cca7cde22dee28141a', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29844', '511423200001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200001', '7c01cc22165c4e4fa169c3d5d5ddda78', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29845', '511423200204', '邹岗村', '5', 'False', 'True', '邹岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200204', '7645bb2a5019495eb50be67d0bdf0662', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:39');
INSERT INTO `mortals_iot_area` VALUES ('29846', '511423200209', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423200209', '2c1ff226c8934f4fb64b7654339ed900', 'a484a391466c4f2f953b28e60f42c390', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29847', '511423322000', '洪川镇', '4', 'True', 'True', '洪川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423322000', '6b50395441d24476a8626f0e5b6d4fc7', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29848', '511423112004', '洪川镇文庙社区', '5', 'False', 'True', '文庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112004', '28a2b377de5d4052aecbe6d086a862c3', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29849', '511423112005', '张花园社区', '5', 'False', 'True', '张花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112005', '1e1c9f93e5c74b2eb0daf9c1a10d526e', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29850', '511423112006', '文塘社区', '5', 'False', 'True', '文塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112006', 'ec74866aa0ed469d82f8da7bcae06c9d', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29851', '511423112007', '九圣社区', '5', 'False', 'True', '九圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112007', '4f915341c0c84b2387516fcf257d998e', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29852', '511423112003', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112003', '59f1ad6175004ff8876296d9ce2e09aa', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29853', '511423112205', '祝河坎', '5', 'False', 'True', '祝河坎', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112205', 'e678d29c6ccb4e4a941626fc0e692f5e', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29854', '511423112223', '黄村村', '5', 'False', 'True', '黄村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423112223', '0e1c5446bcfd48f0ab7fdc5852862c96', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29855', '511423322198', '祝山村', '5', 'False', 'True', '祝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322198', '81d24d61e54a4dd5bf04957dfc5a3fcd', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29856', '511423322393', '曲沿村', '5', 'False', 'True', '曲沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322393', '873df63721274b32b3909929fc43a1ec', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29857', '511423322496', '新庙村', '5', 'False', 'True', '新庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322496', '9c00ccf6a0674715ab1f2407e57c8f12', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29858', '511423322566', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322566', 'ae4164b2c868451e8be686935abe3a49', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29859', '511423322665', '广场社区', '5', 'False', 'True', '广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322665', '0763ea40d9f64580beb30f154fcb01e1', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29860', '511423322805', '共同村', '5', 'False', 'True', '共同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322805', '0618ca2f164043918ebadba4a283d694', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29861', '511423322922', '石庙村', '5', 'False', 'True', '石庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322922', '95747300419546089bc6561013bf1f88', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29862', '511423322966', '柳街村', '5', 'False', 'True', '柳街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423322966', '49a122eca5874cd48047926a03e6b83a', '6b50395441d24476a8626f0e5b6d4fc7', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29863', '511423553000', '柳江镇', '4', 'True', 'True', '柳江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423553000', '7a02154681224befaa1a1ece2235eeb5', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29864', '511423117003', '花溪社区', '5', 'False', 'True', '花溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117003', '69a2c7bbb1e54be399088f7cb752b52a', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:40');
INSERT INTO `mortals_iot_area` VALUES ('29865', '511423117206', '兴胜村', '5', 'False', 'True', '兴胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117206', '828731986bf548538c39f47fbfb8e80d', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29866', '511423117223', '赵河村', '5', 'False', 'True', '赵河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117223', '9fff57daac9a44a1be4b9537522d3403', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29867', '511423117224', '万湖村', '5', 'False', 'True', '万湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117224', 'b7b71a4276a5443eb9ed7eed2357fe36', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29868', '511423117001', '玉屏社区', '5', 'False', 'True', '玉屏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117001', 'dc9b3ab0f75d434d8b294c59445706e4', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29869', '511423117201', '红星村', '5', 'False', 'True', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117201', '8e42fdb3cb3a4deca61b2784277df6d9', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29870', '511423117203', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117203', 'b75d72acb77d4ade852f121c69ef0a10', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29871', '511423117204', '洪江村', '5', 'False', 'True', '洪江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117204', '61129597ee2340d7a0e8194d90a79c59', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29872', '511423117211', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423117211', 'b9b514a53b434c04965ab7680318240d', '7a02154681224befaa1a1ece2235eeb5', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29873', '511423568000', '将军镇', '4', 'True', 'True', '将军镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423568000', '7a8e7bb59c2e4112be31e9f7cd70bcfc', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29874', '511423121004', '三宝社区', '5', 'False', 'True', '三宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121004', '14e96ec4ed6f44778eace2d4177a821f', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29875', '511423121207', '李槽村', '5', 'False', 'True', '李槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121207', '05e45eaa8b2c4c2c9d68e025999bf42d', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29876', '511423121212', '保坪村', '5', 'False', 'True', '保坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121212', '610d4b326ad5424eaa12ab677b1eb0f9', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29877', '511423121213', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423121213', 'c47f2fc7102d4dfd9e9fa5861ea2549c', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29878', '511423201294', '新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201294', 'f899c12082984d03876cf49b479db613', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:41');
INSERT INTO `mortals_iot_area` VALUES ('29879', '511423201502', '阳坪村', '5', 'False', 'True', '阳坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201502', '38cc440b614f4fbebe2eb611674c0ec1', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29880', '511423201732', '清凉村', '5', 'False', 'True', '清凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201732', '6566eee4d8e14d62a2d8830fe4d84e0d', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29881', '511423201822', '高岩社区', '5', 'False', 'True', '高岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201822', 'ebb8e0019755485981d2129d6f33032e', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29882', '511423201941', '杨场社区', '5', 'False', 'True', '杨场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423201941', '5b5b757baa024317b8f52635a1a0fb06', '7a8e7bb59c2e4112be31e9f7cd70bcfc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29883', '511423900013', '七里坪镇', '4', 'True', 'True', '七里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511423900013', '9ded784ff37f4e7689421295b5c87468', '2c7a03e5eec54b8d97c91f98823ed21f', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29884', '511423120001', '七里坪社区', '5', 'False', 'True', '七里坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423120001', '0b552b11d5e7427b8d28b12ee4f2fe38', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29885', '511423120221', '桃源村', '5', 'False', 'True', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423120221', '785adf82f8cc4956b754f24a3d6aef5a', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29886', '511423212722', '鲜湾村', '5', 'False', 'True', '鲜湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423212722', '9d4d6324de4e4ff3ab76c734ccedda62', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29887', '511423212816', '画林村', '5', 'False', 'True', '画林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511423212816', 'bb3a1cb6f7b84c508b23e376bb60ae7c', '9ded784ff37f4e7689421295b5c87468', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29888', '511424000000', '丹棱县', '3', 'True', 'True', '丹棱县', 'mssdlx.sczwfw.gov.cn', '2d4f1d23f7d04a059005276bc196b1a0', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29889', '511424106000', '杨场镇', '4', 'True', 'True', '杨场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424106000', '9d1b89039d044116b4a41fa5391adee5', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29890', '511424106201', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106201', 'c1ac7ac052484eab91ebfcd1c2455a6e', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29891', '511424106202', '曾坝村', '5', 'False', 'True', '曾坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106202', 'aa9b0fb97dde4e7e9393e604a13b7116', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29892', '511424106203', '朱沟村', '5', 'False', 'True', '朱沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106203', '4e97151f5446440b856715878f2b4262', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29893', '511424106204', '古井村', '5', 'False', 'True', '古井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106204', '44561ce6cd344bc0a0ec6c7c6b4f78bf', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29894', '511424106206', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106206', 'b167bc59c14b4f488beec9759ea258f8', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29895', '511424106209', '大兴村', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106209', 'aefeadf995f343e8924281a32186ec0d', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29896', '511424106100', '金牛社区', '5', 'False', 'True', '金牛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106100', 'd7e2d22610ab48738415edca8a466f1d', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29897', '511424106002', '何场社区', '5', 'False', 'True', '何场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106002', 'b24eef6f780246a1ae3e778c762bed57', '9d1b89039d044116b4a41fa5391adee5', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29898', '511424102000', '仁美镇', '4', 'True', 'True', '仁美镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424102000', '56a531c656c945dbbf19935c1216630a', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:42');
INSERT INTO `mortals_iot_area` VALUES ('29899', '511424102202', '雄义村', '5', 'False', 'True', '雄义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102202', 'cab9e01ee5ad4cd093c435bfeee2d1d1', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29900', '511424102205', '高河村', '5', 'False', 'True', '高河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102205', 'cd2b55ea67c44500a995faf7f685b50f', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29901', '511424102206', '光明村', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102206', 'aa925352ec9e4bab8639433f193382bb', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29902', '511424102204', '罗沟村', '5', 'False', 'True', '罗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102204', '071b9e12eb584ef8a0a3ccc9e314de2a', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29903', '511424102207', '里仁社区', '5', 'False', 'True', '里仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102207', '508f34ede95744d5bee36c85f9419a19', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29904', '511424107200', '金藏村', '5', 'False', 'True', '金藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107200', 'af1267a2b42f4e688eb24d51a91e5d82', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29905', '511424107203', '桂香村', '5', 'False', 'True', '桂香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107203', '1f32640adee0436eb35a8bbb13e98e17', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29906', '511424107201', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107201', '25ef559a06e84e5eb71ce5eee55d8b14', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29907', '511424102001', '双桥社区', '5', 'False', 'True', '双桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424102001', '72a66ebcd6f14ea0bfed6b7ddb277098', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29908', '511424107206', '中山村', '5', 'False', 'True', '中山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107206', 'b42e2fab0513464e8b212a3e027fbb2c', '56a531c656c945dbbf19935c1216630a', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29909', '511424108000', '张场镇', '4', 'True', 'True', '张场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424108000', '1164e9ec9c2b4de1b34c4e1f3636eef3', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29910', '511424108202', '河湾村', '5', 'False', 'True', '河湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108202', '79b463350a534cf1b563b389625f05af', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29911', '511424108204', '金峡村', '5', 'False', 'True', '金峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108204', 'f2ad8581e39043fc8125dd6eddae4640', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29912', '511424108205', '峨山村', '5', 'False', 'True', '峨山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108205', '9f7735c8ccca4d01a8ce5bde971b2a77', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29913', '511424108206', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108206', '8371d40f951e4d149ffceb724872f28f', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29914', '511424108209', '文武村', '5', 'False', 'True', '文武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108209', '422768fc7e0246868ebdeef55afe3582', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29915', '511424108207', '大田坎村', '5', 'False', 'True', '大田坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108207', 'd79155cb694e40caa57c1268d44b3505', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29916', '511424108211', '廖店村', '5', 'False', 'True', '廖店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108211', '7431437aab57415d85cb1495148a98c2', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29917', '511424108212', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108212', '52e7712124374506ada6bd1b3ba4daff', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:43');
INSERT INTO `mortals_iot_area` VALUES ('29918', '511424108214', '岐山村', '5', 'False', 'True', '岐山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108214', '57c892838e7f4b768894c8b02570fb92', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29919', '511424108200', '锁江社区', '5', 'False', 'True', '锁江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424108200', 'c1cf0406dd4c4de3ade7c4ab6017d190', '1164e9ec9c2b4de1b34c4e1f3636eef3', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29920', '511424105000', '齐乐镇', '4', 'True', 'True', '齐乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424105000', '111b499355b84d28a0c7a7c50458d3fe', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29921', '511424105100', '城西社区', '5', 'False', 'True', '城西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105100', '3e930d131efb46cabfb8c5b886f56294', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29922', '511424105102', '城南社区', '5', 'False', 'True', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105102', '6d88b59c99ca49e894acab8597c546bf', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29923', '511424105101', '东升社区', '5', 'False', 'True', '东升社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105101', 'd4c03052acc64139ae1b05ba029090a0', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29924', '511424105103', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105103', 'e6079905885f4540811e532fb6ebf746', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29925', '511424105202', '大林村', '5', 'False', 'True', '大林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105202', '27dfa91b42d14ebea607815f757a61e2', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29926', '511424105203', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105203', 'f7da542a2b5548e89efe9c04251d1fb2', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29927', '511424105207', '红石村', '5', 'False', 'True', '红石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105207', 'db167bc8e644413fa35c9efe17801dbc', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29928', '511424105208', '龙鹄村', '5', 'False', 'True', '龙鹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105208', 'eaafbce491a64c488c7975c4e3266b72', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29929', '511424105206', '龙滩社区', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105206', 'edc328cb2a6c4fa7b77ace6e2f54da90', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29930', '511424105104', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105104', '4b6884790e284f50b372942963b65827', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29931', '511424105201', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105201', 'ee0d7acc26804889844c97690ce6901d', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29932', '511424106208', '狮子社区', '5', 'False', 'True', '狮子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424106208', '88b8091c1fef4e9ca9c083a79e514147', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29933', '511424107208', '梅湾村', '5', 'False', 'True', '梅湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107208', '4a99d154891a42e6919df6c10b5a080d', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29934', '511424105001', '中隆社区', '5', 'False', 'True', '中隆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105001', '5329b08ef77d4949be70c1e0939366f2', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29935', '511424105002', '石桥社区', '5', 'False', 'True', '石桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105002', '8f54a108f2ff4769a607067ec221d182', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29936', '511424105003', '宿场村', '5', 'False', 'True', '宿场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424105003', 'd33ad02b70bf469fa5b804ca6a30a4a6', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29937', '511424107212', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107212', '376ea364efcf4522b50a883582d1c1eb', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:44');
INSERT INTO `mortals_iot_area` VALUES ('29938', '511424107209', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424107209', 'bdefcaa660e5491bb811fa1302f29ddb', '111b499355b84d28a0c7a7c50458d3fe', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29939', '511424204000', '顺龙乡', '4', 'True', 'True', '顺龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511424204000', '9952ee72f2f74fac9180cd5941beda6f', '2d4f1d23f7d04a059005276bc196b1a0', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29940', '511424204203', '官厅村', '5', 'False', 'True', '官厅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204203', 'f9797d6ffde343d99ba47cba43d9b6c0', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29941', '511424204202', '青云村', '5', 'False', 'True', '青云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204202', 'e8249ded061741df9703925793ded466', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29942', '511424204204', '柏木村', '5', 'False', 'True', '柏木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204204', '23342777fa26402a91a70df6e3daa0e0', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29943', '511424204201', '幸福村', '5', 'False', 'True', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511424204201', '2cf06e16888e4918bcf84c748f470edd', '9952ee72f2f74fac9180cd5941beda6f', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29944', '511425000000', '青神县', '3', 'True', 'True', '青神县', 'mssqsx.sczwfw.gov.cn', '7703e99608a2470e9606bf50b60c48d3', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29945', '511425218000', '罗波乡', '4', 'True', 'True', '罗波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425218000', '84bacf91a63f43379685020b8b7d74c4', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29946', '511425218001', '新桥社区', '5', 'False', 'True', '新桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218001', '11c4acce2b3d4e059661f6186d00fbbd', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29947', '511425218201', '龙泉村', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218201', 'cf607e21adf84bbfa2d944681149beb7', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29948', '511425218203', '宝镜村', '5', 'False', 'True', '宝镜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218203', '2c06fb0dc5a74a939af36f3c90cbfa61', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29949', '511425218204', '西坝村', '5', 'False', 'True', '西坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218204', '22c588c63cf74aeab8393c806e1c6de7', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29950', '511425218210', '官斗山村', '5', 'False', 'True', '官斗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218210', '8454c0c4eccd41e7bfbffdbbc30b98f1', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29951', '511425218214', '施家沟村', '5', 'False', 'True', '施家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425218214', 'd78c6cc71fe74806a03afc728c696e3d', '84bacf91a63f43379685020b8b7d74c4', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29952', '511425786000', '高台镇', '4', 'True', 'True', '高台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425786000', 'd639be02c0054059921a373e578f8f3b', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29953', '511425112002', '河坝子社区', '5', 'False', 'True', '河坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112002', '22646aa6b5de4bab86f8d8a15ce07a3c', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29954', '511425112203', '安家坝', '5', 'False', 'True', '安家坝', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112203', '82fffe7afa414ca495b6b5d4d3726281', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29955', '511425112204', '玉蟾寺村', '5', 'False', 'True', '玉蟾寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112204', '33e847abf5fc42f9af90cd2e93e5b3e2', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29956', '511425112205', '杨店村', '5', 'False', 'True', '杨店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425112205', '4b9371184d7a4318999574c95fbba48e', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:45');
INSERT INTO `mortals_iot_area` VALUES ('29957', '511425205202', '诸葛村', '5', 'False', 'True', '诸葛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425205202', 'ba0634e841f34e1a8f707e5e8ee796a0', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29958', '511425205204', '百家池村', '5', 'False', 'True', '百家池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425205204', '6f0a958e761045418846570aae24ad50', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29959', '511425205210', '富塘村', '5', 'False', 'True', '富塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425205210', '3732bcce07324c0ab454c12c4805660b', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29960', '511425786159', '麻柳社区', '5', 'False', 'True', '麻柳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425786159', '4b7e497dd76d4b01bd4e06912dc725b4', 'd639be02c0054059921a373e578f8f3b', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29961', '511425102000', '汉阳镇', '4', 'True', 'True', '汉阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425102000', 'b0d38acbe4b542d0a396da3486482b9a', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29962', '511425102201', '文新村', '5', 'False', 'True', '文新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425102201', 'd45d3bbff3ad46ca98c86ab56517cea6', 'b0d38acbe4b542d0a396da3486482b9a', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29963', '511425102001', '汉阳场社区', '5', 'False', 'True', '汉阳场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425102001', 'a3ecfda0dd564c44a4efef4e628467b9', 'b0d38acbe4b542d0a396da3486482b9a', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29964', '511425102208', '小三峡村', '5', 'False', 'True', '小三峡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425102208', 'fa407e63d27242fd89abd8bed4abe0bc', 'b0d38acbe4b542d0a396da3486482b9a', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29965', '511425107000', '青竹街道', '4', 'True', 'True', '青竹街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425107000', '02ae896af8ad4cf5824034a18f686910', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29966', '511425001003', '青衣社区', '5', 'False', 'True', '青衣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001003', '2e62a32a487f4e6c8c5adf93fb247d36', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29967', '511425001009', '麒麟社区', '5', 'False', 'True', '麒麟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001009', 'e0b3de3e8f4c4e7b8363d40ed43cadf7', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29968', '511425001010', '蚕丛社区', '5', 'False', 'True', '蚕丛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001010', 'e483023708294eac8eb04629b92204e0', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29969', '511425001011', '红桥社区', '5', 'False', 'True', '红桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001011', '9dc56d6931184f70bb3d761b5c50279d', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29970', '511425001012', '黑龙社区', '5', 'False', 'True', '黑龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001012', '5f4ba2e225434a5c9c315d33700fe623', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29971', '511425001201', '兰沟村', '5', 'False', 'True', '兰沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001201', '3f7678b1bdd74cf394b5ba4ceece37a5', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29972', '511425001202', '程家嘴村', '5', 'False', 'True', '程家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001202', '8378c3b84bad41458ed49d8971c551a9', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29973', '511425001203', '沙河村', '5', 'False', 'True', '沙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001203', '6107faaba568466c956ab81aec628399', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29974', '511425001204', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001204', 'c2a19a7a0eec4d30beff319a9904a5bc', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29975', '511425001205', '鸿化村', '5', 'False', 'True', '鸿化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001205', '2265f6acca864f248d086309a8a15ce6', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:46');
INSERT INTO `mortals_iot_area` VALUES ('29976', '511425001206', '桥楼村', '5', 'False', 'True', '桥楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001206', 'bacdaeb1db1e4d66bffd85f48edf8067', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29977', '511425001207', '季时坝村', '5', 'False', 'True', '季时坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001207', '6d72e43dffd44118b8130667ea411ea8', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29978', '511425001208', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001208', '4383b815b4c644c5bdc26590ea5394be', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29979', '511425001209', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001209', '7784349c9b2f4c7c9a826196464c5eb8', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29980', '511425001210', '钟家山村', '5', 'False', 'True', '钟家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425001210', '659ecce98e384c769f5ee8d53088a09e', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29981', '511425107001', '凤阳社区', '5', 'False', 'True', '凤阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107001', 'b9fc359b2f5142c097f4fe9a22ec9630', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29982', '511425107002', '文林社区', '5', 'False', 'True', '文林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107002', 'fe849a40b32945b18a6575d07e3bd608', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29983', '511425107003', '花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107003', '83dc56990dbb4a2d8cfeffbbaf091802', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29984', '511425107004', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107004', 'e080e8afdaf34471aeee2bce23062897', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29985', '511425107006', '游滩社区', '5', 'False', 'True', '游滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107006', 'c77ad3af16dd4e7e9382a4de6ab15b25', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29986', '511425107007', '五更桥社区', '5', 'False', 'True', '五更桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107007', '566a606c844a4884bb9d1f081548c309', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29987', '511425107009', '盐关社区', '5', 'False', 'True', '盐关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107009', '17703e2e4cbd4d4e98f61423efc4aa15', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29988', '511425107208', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425107208', '0521210221214c60916cf521c960f9d9', '02ae896af8ad4cf5824034a18f686910', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29989', '511425110000', '西龙镇', '4', 'True', 'True', '西龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425110000', '0f4061acdeb449ab8b383758ead912c3', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29990', '511425110200', '新农村', '5', 'False', 'True', '新农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110200', '8a7d210ccdcc48598609ee2c84ae55ad', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29991', '511425110202', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110202', '528860d80bf54e6d89e97068759b6969', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29992', '511425110204', '长池村', '5', 'False', 'True', '长池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110204', '1810c014963f42af8d65333f28a55b9e', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29993', '511425110212', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110212', 'ce35b01307754267b97995d603ad76f5', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29994', '511425110220', '观金社区', '5', 'False', 'True', '观金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110220', 'af90a8213959466a95d2206b5e59ccc0', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29995', '511425110222', '万沟村', '5', 'False', 'True', '万沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110222', '595126978f2747898b9abd50a2c9c00f', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:47');
INSERT INTO `mortals_iot_area` VALUES ('29996', '511425110224', '金花村', '5', 'False', 'True', '金花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425110224', 'a3e91e0bf0224219b4f2267ef5493823', '0f4061acdeb449ab8b383758ead912c3', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('29997', '511425217000', '白果乡', '4', 'True', 'True', '白果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425217000', 'e3d8f14d4c0641af8c41006725d19b34', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('29998', '511425217001', '虎渡社区', '5', 'False', 'True', '虎渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217001', '2ab2ae22361a4f488b501fa05fef30c9', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('29999', '511425217204', '甘家沟村', '5', 'False', 'True', '甘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217204', '9a9ca5e740b7407aa85cc08235d14e3c', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30000', '511425217208', '官厅坝村', '5', 'False', 'True', '官厅坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217208', '730358901ff544fdae746988e80fe46b', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30001', '511425217216', '五嘉坝村', '5', 'False', 'True', '五嘉坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217216', 'ed14ad016cca47828d6232e9f9201601', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30002', '511425217219', '罗湾村', '5', 'False', 'True', '罗湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217219', '57194f1244804ceba7693e00f9e26bb6', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30003', '511425217225', '胡坝村', '5', 'False', 'True', '胡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217225', '4973f82108cf4fbe88c2ef75f1c2aaef', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30004', '511425217227', '三清寺村', '5', 'False', 'True', '三清寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425217227', '50e1292154f64b0f88a3a8655ceb67e9', 'e3d8f14d4c0641af8c41006725d19b34', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30005', '511425950000', '瑞峰镇', '4', 'True', 'True', '瑞峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511425950000', '6327419c68e54505a6041312356a2e73', '7703e99608a2470e9606bf50b60c48d3', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30006', '511425108205', '杨柳漕村', '5', 'False', 'True', '杨柳漕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425108205', '1c229177f7084fb7b5818acf7a205fbc', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30007', '511425108208', '中岩村', '5', 'False', 'True', '中岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425108208', '3f94c392ae594ed9829ec176012e6d43', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30008', '511425108212', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425108212', '6156f6c7826c4a41b3e16ff2a3aae73b', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30009', '511425950473', '刘家场社区', '5', 'False', 'True', '刘家场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511425950473', 'ea12cfb53ecd4756bf609307760673ec', '6327419c68e54505a6041312356a2e73', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30010', '511411000000', '天府新区（眉山片区）', '3', 'True', 'True', '天府新区', 'msstfxq.sczwfw.gov.cn', '5080e453cb3546ca85b4cdcc0fca2f2f', '05f86d1b23124e6c9629b5962b9c40bc', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30011', '511411003000', '青龙街道', '4', 'True', 'True', '青龙街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411003000', '4b073860bbc441f7b54ad49275956b6b', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30012', '511411003001', '青龙街道永远社区', '5', 'False', 'True', '永远社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003001', 'e8cbe955f03b4688ad52ee815f81677f', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30013', '511411003002', '青龙街道莲池社区', '5', 'False', 'True', '莲池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003002', '638e170823d3402cb4a408de2c3878bf', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30014', '511411003003', '青龙街道龙都社区', '5', 'False', 'True', '龙都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003003', 'db2b4d50f92944b4b6fb8bef8a101a9c', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30015', '511411003004', '青龙街道先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003004', 'a08487a498d847ef9056318e4742418b', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30016', '511411003222', '青龙街道同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003222', '06c95f8a76ce4277b04a7da57a5e8579', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30017', '511411003224', '青龙街道桂林村', '5', 'False', 'True', '桂林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003224', '2153e4379b594abaadc3d557e65e921f', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:48');
INSERT INTO `mortals_iot_area` VALUES ('30018', '511411003225', '青龙街道狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411003225', '443b33a1571144a59ca1e0f42f44847a', '4b073860bbc441f7b54ad49275956b6b', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30019', '511411004000', '视高街道', '4', 'True', 'True', '视高街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411004000', 'e205a7afb34b4c79a1f18f407a3aeab7', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30020', '511411004001', '视高街道清水铺社区', '5', 'False', 'True', '清水铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004001', '45b6fe1639a74aeb8cf924dbc6aae73e', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30021', '511411004002', '视高街道府河社区', '5', 'False', 'True', '府河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004002', '24a80de542be4b68a24689fcb2c902a1', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30022', '511411004003', '视高街道十一社区', '5', 'False', 'True', '十一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004003', 'c54aafa5fbb14c7b80ad97d2abee6fd2', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30023', '511411004004', '视高街道南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004004', 'a97c327fe4724966a6c7a987c4a2c0b2', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30024', '511411004005', '视高街道五里社区', '5', 'False', 'True', '五里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004005', '268b645dd9d6479e860c0b9721209369', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30025', '511411004006', '视高街道大坡社区', '5', 'False', 'True', '大坡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004006', '775436ce367a49a7bc1b08187dbde3c3', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30026', '511411004007', '视高街道团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004007', '7927c2300d7b45fda72d150acf9b337d', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30027', '511411004008', '视高街道百花社区', '5', 'False', 'True', '百花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004008', '5e6652e88ab442e1bcaf87f1565e1308', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30028', '511411004009', '视高街道视高铺社区', '5', 'False', 'True', '视高铺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004009', 'c337ca088b42483f992fcb720ccb4d37', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30029', '511411004010', '视高街道老君社区', '5', 'False', 'True', '老君社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004010', '1f2ded87c8fa49e79fe6a52b2c74fd83', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30030', '511411004011', '视高街道青林社区', '5', 'False', 'True', '青林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004011', 'f75d2c5608854cf0b7e87a3bc8fcb69b', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30031', '511411004013', '视高街道奋勇社区', '5', 'False', 'True', '奋勇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004013', 'c25ddfe3153248f3a508f7aa2ef6b6f1', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30032', '511411004014', '视高街道二峨社区', '5', 'False', 'True', '二峨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004014', '388e523c7a9c4c77b3ad10d0f1a5cbca', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30033', '511411004015', '视高街道永兴社区', '5', 'False', 'True', '永兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004015', 'bd852e3446574050a55e9b517f8aa5c3', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30034', '511411004016', '视高街道洪塘社区', '5', 'False', 'True', '洪塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004016', '0fc7068273d0479e82a793ff60922be4', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30035', '511411004017', '视高街道里仁社区', '5', 'False', 'True', '里仁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004017', '04c573e552b04a759a9f15fc7c6a8aba', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30036', '511411004018', '视高街道花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004018', '069eb11f45754474a950ca76ea45f78f', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:49');
INSERT INTO `mortals_iot_area` VALUES ('30037', '511411004201', '视高街道水源村', '5', 'False', 'True', '水源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004201', 'b9769341cad04e1e9cc4b2e319837d44', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30038', '511411004202', '视高街道新安村', '5', 'False', 'True', '新安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004202', '50f3bd3d196e419ea474d2fcb9cbd77d', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30039', '511411004203', '视高街道新明村', '5', 'False', 'True', '新明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411004203', 'eb9b03f504db4bad86bb8e8010da6e6d', 'e205a7afb34b4c79a1f18f407a3aeab7', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30040', '511411110000', '锦江镇', '4', 'True', 'True', '锦江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411110000', '458609596ee442518268213707ee4b62', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30041', '511411110001', '锦江镇毛家渡社区', '5', 'False', 'True', '毛家渡社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110001', '0c7698788aeb409eb8130f8417734f03', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30042', '511411110002', '锦江镇牧马社区', '5', 'False', 'True', '牧马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110002', '2680bd6479004577a36ea5074a44c3fe', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30043', '511411110003', '锦江镇莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110003', '3fd7045dc54d4455bb8b04c057195c66', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30044', '511411110005', '锦江镇锦江社区', '5', 'False', 'True', '锦江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110005', '057f6e6df4e2456a827b36e4c61bb4f7', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30045', '511411110203', '锦江镇天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110203', 'dff0b37f1af246a8af39ce0152f7b39c', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30046', '511411110206', '锦江镇正华村', '5', 'False', 'True', '正华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110206', 'a43c547637344e9ea7bf60caad8c0803', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30047', '511411110211', '锦江镇象耳村', '5', 'False', 'True', '象耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411110211', 'c654e0187692408791f26f22f11bc276', '458609596ee442518268213707ee4b62', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30048', '511411111000', '北斗镇', '4', 'True', 'True', '北斗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411111000', '467816ca0daf44c2b79e30c31e4e3688', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30049', '511411111001', '北斗镇玉泉社区', '5', 'False', 'True', '玉泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111001', 'e84b210f553840ddaa4c042fb571cdc4', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30050', '511411111002', '北斗镇大桥社区', '5', 'False', 'True', '大桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111002', '0ca23050f1df4c2ebd299b54f0ca8116', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:50');
INSERT INTO `mortals_iot_area` VALUES ('30051', '511411111201', '北斗镇灯杆村', '5', 'False', 'True', '灯杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111201', '1a9d53a8c11747349187ff40bdb03b32', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30052', '511411111202', '北斗镇三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111202', '0cbb88abbe01448fa191230a7e8796cc', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30053', '511411111214', '北斗镇秋堂村', '5', 'False', 'True', '秋堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111214', '0029e87b152e4ba5b6346776635711d6', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30054', '511411111221', '北斗镇碧山村', '5', 'False', 'True', '碧山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111221', '059cd16844c8415cb450110deed20508', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30055', '511411111225', '北斗镇城堰村', '5', 'False', 'True', '城堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111225', '1885dcc1f14140a083f7eae23b20df85', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30056', '511411111226', '北斗镇甘泉村', '5', 'False', 'True', '甘泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111226', '5ae8fbbb602243b9a7d89322d83f5549', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30057', '511411111227', '北斗镇金耀村', '5', 'False', 'True', '金耀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111227', 'ddf6b22f1c9a410595b6a713a975b5d3', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30058', '511411111228', '北斗镇龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111228', 'c32ff943265b476c964eb363770e723c', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30059', '511411111229', '北斗镇石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411111229', '36162a73dcc541599548aef8c1894c01', '467816ca0daf44c2b79e30c31e4e3688', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30060', '511411116000', '龙马镇', '4', 'True', 'True', '龙马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411116000', '8171b732996c42ce82e83657cb8d2740', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30061', '511411116001', '龙马镇马家社区', '5', 'False', 'True', '马家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116001', '2deaaa6d8722448198abebfb8510fa30', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30062', '511411116002', '龙马镇龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116002', '3ea7c59ea160483ca9c12b550ec4119d', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30063', '511411116201', '龙马镇狮岭村', '5', 'False', 'True', '狮岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116201', '6bfd3b1162114f68a7d6b638e0b3ae04', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30064', '511411116214', '龙马镇万古村', '5', 'False', 'True', '万古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116214', '34aa02668b3843d6bf88bccb770c0f07', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30065', '511411116217', '龙马镇东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116217', 'e1805c009a7943e89f3f9a34a168ec9a', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30066', '511411116218', '龙马镇凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116218', 'b93cbe8e21ef4edca5e205586a940e32', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:51');
INSERT INTO `mortals_iot_area` VALUES ('30067', '511411116219', '龙马镇爱群村', '5', 'False', 'True', '爱群村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116219', 'b532c057a57149789159f4fc8319a874', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30068', '511411116220', '龙马镇长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116220', '970fd61d5daa40f1a60517704b7a58e1', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30069', '511411116224', '龙马镇江西村', '5', 'False', 'True', '江西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116224', '70c2cb27139649bb9d2ddb46731340c5', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30070', '511411116225', '龙马镇双丰村', '5', 'False', 'True', '双丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116225', 'cbbbba56cdc7434980da6ff46b9a1f67', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30071', '511411116226', '龙马镇世享村', '5', 'False', 'True', '世享村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116226', '6e19bcac561f40cfa175ae80535f74dc', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30072', '511411116227', '龙马镇凤梧村', '5', 'False', 'True', '凤梧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116227', 'affc3a0b734c4b3abd37052cb4f08cca', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30073', '511411116228', '龙马镇龙桥村', '5', 'False', 'True', '龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411116228', '7eeb8d7b493442b48b3eac9fb980d11d', '8171b732996c42ce82e83657cb8d2740', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30074', '511411146000', '贵平镇', '4', 'True', 'True', '贵平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411146000', 'eafa92345e1343ae99a788c45c045ecb', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30075', '511411146001', '贵平镇向家社区', '5', 'False', 'True', '向家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146001', 'a7a5ac6534a747cda21ebed44019feeb', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30076', '511411146002', '贵平镇观寺社区', '5', 'False', 'True', '观寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146002', 'b9d24896561b4e84bc281adc510f802d', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30077', '511411146201', '贵平镇中岗村', '5', 'False', 'True', '中岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146201', '0930f6ec4d24414f8db13bcb128a0312', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30078', '511411146202', '贵平镇静宁村', '5', 'False', 'True', '静宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146202', '1242b66d6ecd46f288be6374f8b3cf2c', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30079', '511411146203', '贵平镇龙江村', '5', 'False', 'True', '龙江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146203', '69dd369661df4416a5a125ac54dd5d55', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30080', '511411146204', '贵平镇粮丰村', '5', 'False', 'True', '粮丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146204', '60dde2cfbdea42e083a5338fbbd1d456', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30081', '511411146205', '贵平镇天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146205', '01babe2ae4784b699ee59b639c22b780', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30082', '511411146206', '贵平镇贵坪村', '5', 'False', 'True', '贵坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146206', 'e79c561c476547ebad9c40419b641e94', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30083', '511411146207', '贵平镇平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146207', 'd95dad8ac8494e459075cbd01a228a22', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30084', '511411146208', '贵平镇林河村', '5', 'False', 'True', '林河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146208', 'e2f29ffead25430a9a381bb64a41b869', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:52');
INSERT INTO `mortals_iot_area` VALUES ('30085', '511411146209', '贵平镇火炬村', '5', 'False', 'True', '火炬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146209', 'fe003afeb38b4316b823578abb39e6b5', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30086', '511411146210', '贵平镇庆祝村', '5', 'False', 'True', '庆祝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146210', 'd6e914d8f4694dcf9f90cb19588d57b0', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30087', '511411146211', '贵平镇龙岩村', '5', 'False', 'True', '龙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146211', 'fb15c8cf464a4168b15b238149e6d31d', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30088', '511411146212', '贵平镇升龙村', '5', 'False', 'True', '升龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146212', 'c3adc8618eb64411803db2b09055e798', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30089', '511411146213', '贵平镇三峨村', '5', 'False', 'True', '三峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146213', 'df9d487311094a15bafb7bf20d5b3630', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30090', '511411146214', '贵平镇火花村', '5', 'False', 'True', '火花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411146214', 'e59b9bddbe794dad95fc596d34732f04', 'eafa92345e1343ae99a788c45c045ecb', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30091', '511411103000', '高家镇', '4', 'True', 'True', '高家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=511411103000', 'bf65a19862fd4100a8907740d770d66a', '5080e453cb3546ca85b4cdcc0fca2f2f', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30092', '511411103002', '高家镇鳌陵社区', '5', 'False', 'True', '鳌陵社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103002', '251d4c1daf1247f9bff044b83c13d185', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30093', '511411103003', '高家镇双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103003', '984b6af557fa4838bcbf3fdfa8eafb3c', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30094', '511411103012', '高家镇花园社区', '5', 'False', 'True', '花园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103012', '3330261d0fd8497c931df846378d6f09', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30095', '511411103201', '高家镇鹰头村', '5', 'False', 'True', '鹰头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103201', 'b8dbbd2b87684860bd2452c29798ecab', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30096', '511411103202', '高家镇金河村', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103202', 'd026f1a5d2f44c3ba04f9514fc1906a6', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30097', '511411103203', '高家镇罗汉村', '5', 'False', 'True', '罗汉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103203', '5c4dce6f26c34936badaa1c86b0864bc', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30098', '511411103205', '高家镇中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103205', '6d41a33f77af44cdb3f64f6eec49ea7d', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30099', '511411103206', '高家镇千丘村', '5', 'False', 'True', '千丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103206', '98a70326194d4852aec8b7b52c2060c2', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30100', '511411103207', '高家镇集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103207', '82fe68bd1d474d1bacb3ee22da680907', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30101', '511411103211', '高家镇石青村', '5', 'False', 'True', '石青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=511411103211', '42866dfa5cbd459581c8d173f5fd4a6f', 'bf65a19862fd4100a8907740d770d66a', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30102', '512000000000', '资阳市', '2', 'True', 'True', '资阳市', 'zys.sczwfw.gov.cn', 'dff4152eb0e04bfcbe5b49343d6c888b', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30103', '512002000000', '雁江区', '3', 'True', 'True', '雁江区', 'zysyjq.sczwfw.gov.cn', '75e3a8e80dde4939ae030e64a2b2a379', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30104', '512002001000', '莲花街道', '4', 'True', 'True', '莲花街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002001000', 'bc331d364b92462aba13ea403b31bcaa', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:53');
INSERT INTO `mortals_iot_area` VALUES ('30105', '512002001001', '雁中社区', '5', 'False', 'True', '雁中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001001', 'ebe203ec1dd945ce892b1aaf028379d5', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30106', '512002001002', '雁北社区', '5', 'False', 'True', '雁北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001002', '3973f6b385a84cf5952c3225406a2785', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30107', '512002001003', '向阳社区', '5', 'False', 'True', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001003', 'db411ea19e3545d9ac061a0413f47ccf', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30108', '512002001004', '观音阁社区', '5', 'False', 'True', '观音阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001004', 'a61b56aabd664b0a88e2c8d2855b1f32', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30109', '512002001005', '火车站社区', '5', 'False', 'True', '火车站社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001005', '71df6a3d2060403385e96261b3c5eb74', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30110', '512002001006', '海川社区', '5', 'False', 'True', '海川社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001006', '5782a534d0bc454a9ed3e7fc8c0b2421', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30111', '512002001007', '双龙井社区', '5', 'False', 'True', '双龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001007', '803a0a3b8a384e37af4c0dcb4ce4d6d7', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30112', '512002001008', '九眼桥社区', '5', 'False', 'True', '九眼桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001008', 'a6dcc97a6bcb45168c5d556324f17362', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30113', '512002001009', '城北社区', '5', 'False', 'True', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001009', '7b9d8c442e204a75af40c717149ea60f', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30114', '512002001010', '莲花社区', '5', 'False', 'True', '莲花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001010', 'd9e6f42a979443d0b12fe08585d45815', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30115', '512002001011', '滨江路社区', '5', 'False', 'True', '滨江路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002001011', 'efdf1a6be7ea4d4db8e398c304f22f32', 'bc331d364b92462aba13ea403b31bcaa', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30116', '512002002000', '三贤祠街道', '4', 'True', 'False', '三贤祠街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002002000', '140017a857564e38adcbd00db1f8389f', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30117', '512002002010', '滨河社区', '5', 'False', 'True', '滨河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002010', '6c3bc773fe074877b6e1f39fc68adec1', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30118', '512002002011', '四三一社区', '5', 'False', 'True', '四三一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002011', '3a6f4f369e4a4317b09be88c222e0be9', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30119', '512002002012', '狮子山社区', '5', 'False', 'True', '狮子山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002012', 'cce42b405a084871870f76b6b1599b4d', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30120', '512002002683', '花果山社区', '5', 'False', 'True', '花果山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002683', 'f9af8c8d1acd408db5c5cfa85073b338', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30121', '512002002766', '香樟社区', '5', 'False', 'True', '香樟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002766', '47c19a12b5d24cf7ae08d2d03b62f517', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30122', '512002002985', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002985', 'cfd07200c47c454f8875ba9e6616ba43', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30123', '512002002001', '河堰嘴社区', '5', 'False', 'True', '河堰嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002001', 'a488c706a5e74748a38a83e418a00524', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30124', '512002002002', '三贤祠社区', '5', 'False', 'True', '三贤祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002002', 'dcffa378bf42450b81add138fbc7afe1', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30125', '512002002003', '爱国社区', '5', 'False', 'True', '爱国社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002003', 'a0a96bee65f54b03ba39281da297c1b9', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30126', '512002002004', '凤岭社区', '5', 'False', 'True', '凤岭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002004', '247dafbcbc1446d5b65faacbf7b4ae98', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:54');
INSERT INTO `mortals_iot_area` VALUES ('30127', '512002002005', '京华社区', '5', 'False', 'True', '京华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002005', '821c25fa2d484233a7a6f0b6d45b6761', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30128', '512002002006', '马鞍社区', '5', 'False', 'True', '马鞍社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002002006', 'e2a388a5f2ae4ef9b6e2dae1654f48c5', '140017a857564e38adcbd00db1f8389f', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30129', '512002003000', '资溪街道', '4', 'True', 'True', '资溪街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002003000', '02821f477d9141dda6cc5636b97ac478', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30130', '512002003580', '铜车马社区', '5', 'False', 'True', '铜车马社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003580', 'be37daf0bc27456984cde245472a7688', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30131', '512002003001', '桥亭子社区', '5', 'False', 'True', '桥亭子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003001', 'bb573c80e5bc4df4999f9b49f6ea1a02', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30132', '512002003002', '八角井社区', '5', 'False', 'True', '八角井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003002', '58a7001f4e0041328520d45ac58472c5', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30133', '512002003003', '鸿丰社区', '5', 'False', 'True', '鸿丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003003', 'd6ebf5c368094b838678083b889bb674', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30134', '512002003004', '黄泥井社区', '5', 'False', 'True', '黄泥井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003004', '098aeca67a0446c6826f3cd290a657ae', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30135', '512002003005', '九曲河社区', '5', 'False', 'True', '九曲河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003005', '9db5ba314b314665976af26eb69675ee', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30136', '512002003006', '桂花井社区', '5', 'False', 'True', '桂花井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003006', 'f3c4bd659f034d6e95126aff0e7260e8', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30137', '512002003007', '师园社区', '5', 'False', 'True', '师园社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003007', 'd25311e0eced40f996d94263c0e4577c', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30138', '512002003008', '雁南社区', '5', 'False', 'True', '雁南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003008', '297922d396234f6a82563571353af34a', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30139', '512002003009', '南骏社区', '5', 'False', 'True', '南骏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003009', '1ddd99111c8843f1954b2b889745a1b1', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30140', '512002003010', '西门桥社区', '5', 'False', 'True', '西门桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003010', '6185f2eb17024ebca34abdb583287c89', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30141', '512002003011', '资溪社区', '5', 'False', 'True', '资溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002003011', '4dcd1d125d5e451b86807d8edcce3b5a', '02821f477d9141dda6cc5636b97ac478', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30142', '512002102000', '宝莲街道', '4', 'True', 'True', '宝莲街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002102000', '88b0797f265a4178931578bae3f5ca32', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30143', '512002102693', '朝阳社区', '5', 'False', 'True', '朝阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102693', '5d7d005a5e6a46d2a09d3c64731ead69', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30144', '512002102001', '宝台寺社区', '5', 'False', 'True', '宝台寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102001', '0be63c27be23480ea6d1c80fca61b8f6', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:55');
INSERT INTO `mortals_iot_area` VALUES ('30145', '512002102204', '天生社区', '5', 'False', 'True', '天生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102204', 'd643cdad457342a682feb59962749061', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30146', '512002102205', '半山社区', '5', 'False', 'True', '半山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102205', '1cb07eddca2f42db8e025b1546913806', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30147', '512002102206', '雷音社区', '5', 'False', 'True', '雷音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102206', 'f3b44fd5a32445309cdd39d62abb84c4', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30148', '512002102207', '沱桥社区', '5', 'False', 'True', '沱桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102207', '21e7f84deeeb42af88b39e3dd5e28ca2', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30149', '512002102210', '协议村', '5', 'False', 'True', '协议村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102210', '38254b394a3e40bfb4c0fcbc71a7a93c', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30150', '512002102211', '黄泥社区', '5', 'False', 'True', '黄泥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102211', 'b9990888741c4b2faa022e9e87d14dd7', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30151', '512002102212', '钟山村', '5', 'False', 'True', '钟山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102212', '8d5e53fac72b44a3bdc3b98e072160f6', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30152', '512002102213', '拱城社区', '5', 'False', 'True', '拱城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002102213', '139cf6516edc40818172ab1acf74956a', '88b0797f265a4178931578bae3f5ca32', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30153', '512002104000', '保和镇', '4', 'True', 'True', '保和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002104000', '4266293b082b4b8396810af39d1cd9ab', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30154', '512002104001', '保和场社区', '5', 'False', 'True', '保和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104001', '9a8f683632dc427e9ebd3e49baa065d6', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30155', '512002104200', '清明村', '5', 'False', 'True', '清明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104200', 'd137a3d005f84394b70c3aa2846e365c', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30156', '512002104201', '筒车坝村', '5', 'False', 'True', '筒车坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104201', 'f01c488a5aca4e45b24088daa695c53f', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30157', '512002104203', '黄谷村', '5', 'False', 'True', '黄谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104203', '0585f067eff04f7aba710bc82f2e84e5', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30158', '512002104204', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104204', '97cee529120f4d4abd521f08bf116398', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30159', '512002104205', '钓鱼村', '5', 'False', 'True', '钓鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104205', '585f048a876e4f60a42803657c89c72a', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30160', '512002104210', '金星村', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104210', 'fd78c3144e0b43cbbc655d2c39f82420', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30161', '512002104211', '文秀桥村', '5', 'False', 'True', '文秀桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104211', '0443fd6b44b9474cac15e901d5a36a7c', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30162', '512002104215', '晏家坝村', '5', 'False', 'True', '晏家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104215', 'a5a1bbe5881f4bf4b7fb7e0945a0b651', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30163', '512002104216', '永万村', '5', 'False', 'True', '永万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104216', 'da7175a05f7b4c2da7694f1479510ba8', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30164', '512002104217', '九老洞村', '5', 'False', 'True', '九老洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104217', '0c41ff9c5a2c41f49e10602985492b97', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:56');
INSERT INTO `mortals_iot_area` VALUES ('30165', '512002104218', '文龙寺村', '5', 'False', 'True', '文龙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104218', '48120e8025bd45bb8ba971d316913125', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30166', '512002104221', '迎龙桥村', '5', 'False', 'True', '迎龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104221', '3e41046c3c1444c2bff5d02374f5a96a', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30167', '512002104223', '金山寺村', '5', 'False', 'True', '金山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104223', '41aeaa05e1764acc8db2697ecc5b72ef', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30168', '512002104224', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104224', '641405b29d594430ba536669657444fe', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30169', '512002104225', '团山村', '5', 'False', 'True', '团山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104225', '1353f05722f24da6aa7a432b0311a0af', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30170', '512002104226', '马蹄湾村', '5', 'False', 'True', '马蹄湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104226', 'c3b0f9aa12064a0eabc0820f21cacbe0', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30171', '512002104230', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104230', '1b4e79eec04544d9b357ba26f81f04c9', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30172', '512002104232', '六石包村', '5', 'False', 'True', '六石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104232', '9b97941b525f4e34bd98080cb1780820', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30173', '512002104233', '四方碑村', '5', 'False', 'True', '四方碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104233', '7a004fb5a3774ca6ac06a61b34d6ffb6', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30174', '512002104234', '花溪村', '5', 'False', 'True', '花溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104234', 'c2523903655749738a9f89cb945c9180', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30175', '512002104235', '永协村', '5', 'False', 'True', '永协村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104235', '8dda2df52a82473cbd7aedf02b69372b', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30176', '512002104241', '洞子湾村', '5', 'False', 'True', '洞子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002104241', 'c46b7f9d95a34ecb9bb5bd09a2a7badb', '4266293b082b4b8396810af39d1cd9ab', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30177', '512002105000', '老君镇', '4', 'True', 'True', '老君镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002105000', '45f79cba656a4d50946e0039cee505e9', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:57');
INSERT INTO `mortals_iot_area` VALUES ('30178', '512002105001', '老君场社区', '5', 'False', 'True', '老君场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105001', '96ee567d08624c5f9c304c7fadd14031', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30179', '512002105200', '泉溪村', '5', 'False', 'True', '泉溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105200', '73641a5b1e5c40ef8c330b4692075535', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30180', '512002105202', '协和村', '5', 'False', 'True', '协和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105202', '8b1940dd5d8a46298d06458a51941e3b', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30181', '512002105204', '和义村', '5', 'False', 'True', '和义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105204', '2da515a234fd40978be2aaa337a28806', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30182', '512002105206', '沿江村', '5', 'False', 'True', '沿江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105206', 'bc9a22c6d5a64bd9ab89bdb5bd37c13d', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30183', '512002105209', '永安村', '5', 'False', 'True', '永安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105209', '634370823a544f2e9213a03b96cc4c01', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30184', '512002105212', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105212', 'db268a7cec1f4fb7ba988f7b7abd403d', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30185', '512002105213', '治平村', '5', 'False', 'True', '治平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105213', 'a11003b0375c447bad5dad7c9e5f02ef', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30186', '512002105214', '居仕村', '5', 'False', 'True', '居仕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105214', 'c9c954ec304841f3ab09aa1dd8998299', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30187', '512002105215', '庙山村', '5', 'False', 'True', '庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105215', '67efbb4d3e2b4788b136dceb3344ebb6', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30188', '512002105216', '下坪村', '5', 'False', 'True', '下坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105216', '7bdca00d27c34f5fbd4b517265cbe26d', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30189', '512002105217', '琉璃村', '5', 'False', 'True', '琉璃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105217', 'd6f4cc6372fd4c22bfb2ed7bf65011e8', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30190', '512002105219', '普光村', '5', 'False', 'True', '普光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105219', 'bc2143699fcb43279546f0abda608ab5', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30191', '512002105221', '光华村', '5', 'False', 'True', '光华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105221', '23754bbda8794855b4a358cf4d919286', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30192', '512002105222', '龙星村', '5', 'False', 'True', '龙星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105222', 'd4d20877ca03468187dec5d2958a9e75', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30193', '512002105224', '龙安村', '5', 'False', 'True', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105224', 'a4252026e6db46268ad5f9b778f2ad4b', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:58');
INSERT INTO `mortals_iot_area` VALUES ('30194', '512002105225', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105225', '0198d65a9f674d96b82f8fb8dfac3862', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30195', '512002105226', '大溪村', '5', 'False', 'True', '大溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002105226', '509a1bf824694c9fb121017d75aaee85', '45f79cba656a4d50946e0039cee505e9', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30196', '512002106000', '中和镇', '4', 'True', 'True', '中和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002106000', '16a0730db6f4458e8cc2f38d76c337cc', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30197', '512002106001', '中和场社区', '5', 'False', 'True', '中和场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106001', 'b52190555e5f4642988cef942923f06c', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30198', '512002106201', '明月村', '5', 'False', 'True', '明月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106201', '9af7c73610e0480689b9df2832940f3b', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30199', '512002106203', '高字村', '5', 'False', 'True', '高字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106203', '635607da033f4021a8947649b6d2080c', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30200', '512002106204', '龙虎村', '5', 'False', 'True', '龙虎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106204', '628c4b9dac184843b12317152db14bc4', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30201', '512002106205', '飞山村', '5', 'False', 'True', '飞山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106205', '9669b9482e104d71bda14c5b7de8dc97', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30202', '512002106206', '狮马村', '5', 'False', 'True', '狮马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106206', '904dc81994d743289a1a06227b14bddb', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30203', '512002106207', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106207', '8d0064f7bec44fa9a50f191e2980092a', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30204', '512002106208', '罗家村', '5', 'False', 'True', '罗家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106208', 'a6fc005d525c42dab6dad6712549d15e', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30205', '512002106209', '方家村', '5', 'False', 'True', '方家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106209', '805111ed516540e2879b72c7399370a5', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30206', '512002106211', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106211', '08569a90e4dc4d8d9376275fc2bc81d5', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30207', '512002106212', '龙嘴村', '5', 'False', 'True', '龙嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106212', '47febc4f3823458889f0faa2700ba45d', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30208', '512002106214', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106214', '612dac4fff004306bd8f9b4a13d3e7e4', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30209', '512002106215', '雷庙村', '5', 'False', 'True', '雷庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106215', 'aeae70c5f1ec41bb93af98ab808e9414', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30210', '512002106217', '铜锣村', '5', 'False', 'True', '铜锣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106217', '74149298787c49c79225a1d552bb5a2c', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30211', '512002106219', '广德村', '5', 'False', 'True', '广德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106219', 'ae154fa7a03846069500b7aaf3613e02', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:02:59');
INSERT INTO `mortals_iot_area` VALUES ('30212', '512002106220', '巨善村', '5', 'False', 'True', '巨善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106220', '55b35a1284b84f738db819d713f19610', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30213', '512002106221', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106221', '871d77ad3a6a492e92dbc4d5f5f7e364', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30214', '512002106223', '干沟村', '5', 'False', 'True', '干沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002106223', 'a5d212699f4e42698d359e4dc64e0743', '16a0730db6f4458e8cc2f38d76c337cc', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30215', '512002107000', '丹山镇', '4', 'True', 'True', '丹山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002107000', '1e65b0a8931b4bc8952d402ce255b4cd', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30216', '512002107001', '丹山场社区', '5', 'False', 'True', '丹山场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107001', 'bd0732645d3941779b069bd00c70833f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30217', '512002107200', '双石桥村', '5', 'False', 'True', '双石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107200', '53d3f017d4754515a4d055bcd6cef8f7', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30218', '512002107201', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107201', '7812fab13fb1469d95105436359522e9', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30219', '512002107202', '顺家村', '5', 'False', 'True', '顺家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107202', 'e40b3769d9bd4f50adf70d2e1ffb16e4', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30220', '512002107203', '平坦村', '5', 'False', 'True', '平坦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107203', 'a590ca9c84894e7ba331b92f20770bef', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30221', '512002107204', '李光坝村', '5', 'False', 'True', '李光坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107204', '723427df5bed4b7585938f781ff8a867', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30222', '512002107205', '新街村', '5', 'False', 'True', '新街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107205', 'fe6b8f900b25431d9f15fee7a0fd7a92', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30223', '512002107206', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107206', 'b30d5f72d5de495eafb0e23e675fc3ec', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30224', '512002107207', '巡泗桥村', '5', 'False', 'True', '巡泗桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107207', '628463bc757f4632a854fe9cb87dbf67', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30225', '512002107208', '谢家桥村', '5', 'False', 'True', '谢家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107208', '65ed03fcb55346c3a42c73dfbef12f2d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30226', '512002107209', '团竹村', '5', 'False', 'True', '团竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107209', '38fe5117bb56437d9e4c791e79630fb0', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30227', '512002107210', '八字墙村', '5', 'False', 'True', '八字墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107210', '564e495aba0844b3b3b186d6e55d2c52', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30228', '512002107211', '皂角村', '5', 'False', 'True', '皂角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107211', 'ab90be28e0834886b22d2e1adc5434e3', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30229', '512002107212', '油草堰村', '5', 'False', 'True', '油草堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107212', 'b049975e101a456db99db406f83566d1', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30230', '512002107213', '江诗村', '5', 'False', 'True', '江诗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107213', 'e879b5bb1da547798a407c6392c3e100', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:00');
INSERT INTO `mortals_iot_area` VALUES ('30231', '512002107214', '胡家祠村', '5', 'False', 'True', '胡家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107214', '7f874d85ab964ebe9e28fe812031aa35', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30232', '512002107215', '楠木村', '5', 'False', 'True', '樟木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107215', '098e7c7994b348afb10a2763c58f00fe', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30233', '512002107216', '罗高村', '5', 'False', 'True', '罗高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107216', '9dc622159896444bad15bbe2cb8cdb7e', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30234', '512002107217', '漆家村', '5', 'False', 'True', '漆家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107217', '90cbcd6c65034d1fb2949c5eaf974226', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30235', '512002107218', '回龙场社区', '5', 'False', 'True', '回龙场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107218', '9b1fac45ea444e04bac9d59323b20c2f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30236', '512002107219', '梁家村', '5', 'False', 'True', '梁家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107219', 'ccadfc17645741f6a3280d17fa08f6c4', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30237', '512002107220', '巍峰村', '5', 'False', 'True', '巍峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107220', '2880802d85794a798c1f115f8b02e797', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30238', '512002107221', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107221', '6fa930c44ce140ce9c0151b5d62c1a4d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30239', '512002107222', '铁门坎村', '5', 'False', 'True', '铁门坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107222', '87f69f90f2914e429e8877d806f3f523', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30240', '512002107223', '新盟村', '5', 'False', 'True', '新盟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107223', 'd8214f4ac9c645b1ab7ca0fe3c0600eb', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30241', '512002107224', '成仙寺村', '5', 'False', 'True', '成仙寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107224', '6fea130d07624bdba18d20c35d80f90f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30242', '512002107225', '天池村', '5', 'False', 'True', '天池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107225', '4d3fbbee6bd24dc2b291720565a62e9c', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30243', '512002107226', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107226', 'a6017b777d9c42f5a449837abb409e8d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30244', '512002107227', '赵兴村', '5', 'False', 'True', '赵兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107227', '4fad8aa10d8e4adf8fbf6ac2031abd8f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30245', '512002107228', '华光村', '5', 'False', 'True', '华光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107228', '55e437ac22b143d28c8ba91e94645999', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:01');
INSERT INTO `mortals_iot_area` VALUES ('30246', '512002107229', '田坝寺村', '5', 'False', 'True', '田坝寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107229', '7e0d342f605f4f579fbbd280f8e683ab', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30247', '512002107230', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107230', 'd8b2638f18234ea788dccc5bc7ef5fb4', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30248', '512002107231', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107231', '0bd441d0051e411183e577cc76626dca', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30249', '512002107232', '平桥村', '5', 'False', 'True', '平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107232', 'e0109b37f9d348df89a0d0e038ebd13d', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30250', '512002107233', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107233', '50b68266b55f48108706dcf2419e6592', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30251', '512002107234', '李家桥村', '5', 'False', 'True', '李家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107234', 'bfc5617952aa4d478830ef2541a2fcdd', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30252', '512002107235', '川主村', '5', 'False', 'True', '川主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107235', '86a113b395494b9fb79d2e9fae9946b6', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30253', '512002107236', '桥沟村', '5', 'False', 'True', '桥沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107236', '33fdebc9e6f940fb9522a609fc06d268', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30254', '512002107237', '福兴村', '5', 'False', 'True', '福兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107237', '6056ceaf43b54d93adfa307fdf9dcdeb', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30255', '512002107238', '袁桥村', '5', 'False', 'True', '袁桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107238', '5b48a3d7b0e84caaba6f14f7da4c84da', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30256', '512002107239', '宝庆村', '5', 'False', 'True', '宝庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107239', '20ed49f1bf8b4d4d9ae39703ac09d141', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30257', '512002107240', '堰塘村', '5', 'False', 'True', '堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002107240', 'f3ef0e1d1bc34133b8dcdab31436c68f', '1e65b0a8931b4bc8952d402ce255b4cd', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30258', '512002108000', '小院镇', '4', 'True', 'True', '小院镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002108000', 'aaad4c2656b3406f82c88ebb8dbc22a7', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30259', '512002108001', '小院寺社区', '5', 'False', 'True', '小院寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108001', '69d7e3f0c73340ee851bb2fe0cd3b845', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30260', '512002108200', '花磉村', '5', 'False', 'True', '花磉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108200', 'b61341b02456420dabfcd701c06b07b8', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30261', '512002108201', '黄桷村', '5', 'False', 'True', '黄桷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108201', '7421ec2d77ee48429c050370492817cd', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:02');
INSERT INTO `mortals_iot_area` VALUES ('30262', '512002108202', '李子沟村', '5', 'False', 'True', '李子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108202', '2366556f2f35458a851fa4aef2ab501e', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30263', '512002108204', '狮象村', '5', 'False', 'True', '狮象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108204', 'e76dd22604644a178f006b34dd16e0f7', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30264', '512002108205', '白家嘴村', '5', 'False', 'True', '白家嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108205', 'ae1fa7b2a2d8468fa300b5db602efa2e', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30265', '512002108206', '栀子湾村', '5', 'False', 'True', '栀子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108206', 'e0d3d758f73b4794a7d875dcc72b7440', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30266', '512002108207', '三角堰村', '5', 'False', 'True', '三角堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108207', '6b38f12aa722437eb399b06402f81f37', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30267', '512002108209', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108209', '741b27d96a1d4fc8aafdb261dd76dcb9', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30268', '512002108210', '梧桐村', '5', 'False', 'True', '梧桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108210', '1f383b38c63a41f8a146f18d592ed247', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30269', '512002108211', '天古村', '5', 'False', 'True', '天古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108211', '2fea37d2c5794c82aa747e752851e71f', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30270', '512002108212', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108212', '6b721c65ad2f42eaada41fee30cee596', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30271', '512002108213', '七贤坳村', '5', 'False', 'True', '七贤坳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108213', '77ec4baa454748a0afb68db433b9ebef', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30272', '512002108214', '白象村', '5', 'False', 'True', '白象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108214', '408bd935943447e38b6d1231a08d378e', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30273', '512002108215', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108215', '6854753640594ccb94e80713214b6548', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30274', '512002108216', '方广寺村', '5', 'False', 'True', '方广寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108216', 'd55230452bbb4a6799f370192a21deaf', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30275', '512002108217', '农田村', '5', 'False', 'True', '农田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002108217', '772825d0e3614de297ae0c201b5e6e4c', 'aaad4c2656b3406f82c88ebb8dbc22a7', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30276', '512002109000', '堪嘉镇', '4', 'True', 'True', '堪嘉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002109000', '8c7c82710fd54a48acf41d38d7902d87', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30277', '512002109001', '堪嘉坝社区', '5', 'False', 'True', '堪嘉坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109001', '5d0b6b1f5c1d4d6da4b540d3ae58990c', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30278', '512002109200', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109200', 'eed62da08d694945a368f37c7cbd4437', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30279', '512002109201', '树林村', '5', 'False', 'True', '树林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109201', '0ff6574879564c7f8f367b0ba1359d4d', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:03');
INSERT INTO `mortals_iot_area` VALUES ('30280', '512002109203', '孝义桥村', '5', 'False', 'True', '孝义桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109203', 'c943a9f3238e448f8d92c8c9ac5eb069', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30281', '512002109206', '大桐庙村', '5', 'False', 'True', '大桐庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109206', '94775cde17e74a9fae35188bbd610c94', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30282', '512002109208', '红莲村', '5', 'False', 'True', '红莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109208', '72757b30d5e349db9c82571c2a40324b', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30283', '512002109209', '陡岩山村', '5', 'False', 'True', '陡岩山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109209', '04dc94aa0ee84e699a97699474856221', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30284', '512002109210', '雨佳村', '5', 'False', 'True', '雨佳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109210', '4a448712830c4d4e9aaaa5051dc85229', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30285', '512002109211', '中牛桥村', '5', 'False', 'True', '中牛桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109211', '0cbbd0ffb3b44d7c88308f34bec85eee', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30286', '512002109213', '弥陀村', '5', 'False', 'True', '弥陀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109213', 'f99aca6a3dc842108f28984ef6fc91f7', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30287', '512002109214', '胡家坝村', '5', 'False', 'True', '胡家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109214', '52ac3afa554d422e951ad477e5218785', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30288', '512002109215', '凤凰嘴村', '5', 'False', 'True', '凤凰嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109215', 'fd35efa016af433ebc0a43fd090fdee2', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30289', '512002109217', '胡石桥村', '5', 'False', 'True', '胡石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109217', '3c98e557a51243c79621b531f7ab04de', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30290', '512002109218', '元觉寺村', '5', 'False', 'True', '元觉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002109218', '0079f77930a44990b06448509980f057', '8c7c82710fd54a48acf41d38d7902d87', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30291', '512002110000', '伍隍镇', '4', 'True', 'True', '伍隍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002110000', '3e189e97b2bb4530b5560057f3d00d1f', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30292', '512002110001', '伍隍场社区', '5', 'False', 'True', '伍隍场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110001', '93e2c9d2a9914812ae3e715ee157faa1', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30293', '512002110200', '红庙村', '5', 'False', 'True', '红庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110200', 'a2d4184aec1d462f885cb6a2a3f6ffa2', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30294', '512002110201', '郭家村', '5', 'False', 'True', '郭家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110201', '9efca6624599469f82f935ca1b615148', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30295', '512002110203', '印合村', '5', 'False', 'True', '印合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110203', 'fb1628daa482486598679c1c0272d46f', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30296', '512002110207', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110207', 'ef6c20bf8cb04ff2ae2be1816204f923', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:04');
INSERT INTO `mortals_iot_area` VALUES ('30297', '512002110208', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110208', '997a44f7a82b455cb184a69d43eb7ac2', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30298', '512002110209', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110209', '0343ea96a7a441a1b271634d0477904f', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30299', '512002110211', '江西村', '5', 'False', 'True', '江西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110211', 'a4b5cf6b0ecb48288b9fd50bb7fb402f', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30300', '512002110212', '崇兴村', '5', 'False', 'True', '崇兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110212', '054def60714349fdb3a4772749007683', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30301', '512002110213', '铺子村', '5', 'False', 'True', '铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110213', '791406ca0dfa4496afb752c7042782b4', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30302', '512002110216', '白坡村', '5', 'False', 'True', '白坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110216', '7a4b7f9595334896ab76e1568341d0cd', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30303', '512002110217', '麻柳村', '5', 'False', 'True', '麻柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110217', '993ec47e4d9a48d3ae0914a7bbb3e14e', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30304', '512002110218', '爆花村', '5', 'False', 'True', '爆花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110218', 'e9f70dbb51fa4801a285044ba0557e21', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30305', '512002110219', '红花村', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110219', '8c328494030a457eacee9b609cc3d417', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30306', '512002110220', '瓢山村', '5', 'False', 'True', '瓢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110220', 'ec0b2c24a96645428dc6f40cdd35616d', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30307', '512002110222', '园艺村', '5', 'False', 'True', '园艺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110222', '1047a457c07a45f8b241db101c98cdc8', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30308', '512002110224', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002110224', 'cae7feca2468437fa5d385ce7978d622', '3e189e97b2bb4530b5560057f3d00d1f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30309', '512002111000', '石岭镇', '4', 'True', 'True', '石岭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002111000', '4c4f40c5b47645a08c89ca22159e671f', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30310', '512002111001', '石岭场社区', '5', 'False', 'True', '石岭场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111001', '0c62260f89e8427e85627d27d11a6c96', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30311', '512002111200', '石岭村', '5', 'False', 'True', '石岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111200', 'b423b7c2bdcc4766811b3818e929c979', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30312', '512002111201', '土桥村', '5', 'False', 'True', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111201', '3b9eeef38aae44bab67d99ce6d33d531', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30313', '512002111204', '义和村', '5', 'False', 'True', '义和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111204', 'f7ee66ca83da4c49942fd4de54ae860d', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:05');
INSERT INTO `mortals_iot_area` VALUES ('30314', '512002111205', '五一村', '5', 'False', 'True', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111205', '0f6ed38229a04ddc8d19b696915ec9c2', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30315', '512002111208', '广济村', '5', 'False', 'True', '广济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111208', '2f998414443049e8bddfce385d70e0d8', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30316', '512002111210', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111210', 'abad4b29f9684047a9f4d171c1098ff7', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30317', '512002111212', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111212', '5802dc52a10144fa8819f6328fa59223', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30318', '512002111213', '白果村', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111213', 'ca00c8535cbf43c49ddc4c79a9dffd81', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30319', '512002111215', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111215', '456b470328014b3bb1312dac9f0301ce', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30320', '512002111216', '红雀村', '5', 'False', 'True', '红雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111216', '15fd3dc7cfd44140b91046c59de33179', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30321', '512002111217', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111217', 'abee6db8212343d2bbe0895b622115c6', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30322', '512002111218', '培德村', '5', 'False', 'True', '培德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002111218', '95772ea0ac524603a01434ad56394b84', '4c4f40c5b47645a08c89ca22159e671f', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30323', '512002112000', '东峰镇', '4', 'True', 'True', '东峰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002112000', '0bc336bacf7e4a76aadea70fb812304d', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30324', '512002112001', '东峰场社区', '5', 'False', 'True', '东峰场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112001', '17c0d95af2a643f9ab4bab6f4a61f85e', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30325', '512002112201', '高石梯村', '5', 'False', 'True', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112201', '39f129aeabb94d64a370859552e8b276', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30326', '512002112202', '打铁村', '5', 'False', 'True', '打铁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112202', '7f5d9533c31740998157d7322608131b', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30327', '512002112204', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112204', '3b084fa00d6d40edaa9c85aa11bd7fdd', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30328', '512002112205', '东峰村', '5', 'False', 'True', '东峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112205', 'ad72a955a09744ac972d8e992c2b433a', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30329', '512002112206', '徐家村', '5', 'False', 'True', '徐家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112206', 'f9fbfbb79c654015bf9e6f05b20a6a93', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30330', '512002112207', '大田村', '5', 'False', 'True', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112207', '21cb2d97235f4a398380ff1c8b99986a', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30331', '512002112209', '杨家村', '5', 'False', 'True', '杨家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112209', 'ee76a5590cdc485da1b652b189541e05', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:06');
INSERT INTO `mortals_iot_area` VALUES ('30332', '512002112212', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112212', '4023781539a247b4ac6fcb617a480f49', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30333', '512002112213', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112213', 'd180dd8150ad41a7978bd4021820fcde', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30334', '512002112214', '高板村', '5', 'False', 'True', '高板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112214', 'b349cd29b734411e88090318864f0f82', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30335', '512002112216', '新观村', '5', 'False', 'True', '新观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112216', '1e982fa1e3a14d6b90a7f6217e0d12d8', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30336', '512002112221', '九龙村', '5', 'False', 'True', '九龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112221', '6d49b7a47a0e4273ad6b71e5ec0ef841', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30337', '512002112223', '骑龙村', '5', 'False', 'True', '骑龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002112223', 'a431944008594aa98bb72e17f257299d', '0bc336bacf7e4a76aadea70fb812304d', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30338', '512002113000', '南津镇', '4', 'True', 'True', '南津镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002113000', '3f3fee68feaa4f49b05ba61208aac990', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30339', '512002113001', '南津驿社区', '5', 'False', 'True', '南津驿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113001', 'bf4a409baa16403c83a1d5efad819975', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30340', '512002113200', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113200', '755404cd44624d279c2f4ea7148acee0', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30341', '512002113201', '刘家村', '5', 'False', 'True', '刘家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113201', '1e448861f2ee4f349ae7259185eee3db', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30342', '512002113202', '罗成村', '5', 'False', 'True', '罗成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113202', '74803fd99db64adb8111f4aa3e61f4cb', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30343', '512002113203', '新店村', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113203', 'e2858c784d9346a599e1500cfee28e87', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30344', '512002113204', '斜石板村', '5', 'False', 'True', '斜石板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113204', '25c754552c9d4563983e776b520082cc', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30345', '512002113205', '擦耳岩村', '5', 'False', 'True', '擦耳岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113205', '7f2003c2d5674ee4b79c3b91dad65d5b', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30346', '512002113206', '振书村', '5', 'False', 'True', '振书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113206', '4f8afd15fbf644a689f01c990610e7b8', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:07');
INSERT INTO `mortals_iot_area` VALUES ('30347', '512002113207', '冻青铺村', '5', 'False', 'True', '冻青铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113207', 'f18a42ebe3164d4c994b1690f4576002', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30348', '512002113208', '老鸦山村', '5', 'False', 'True', '老鸦山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113208', 'd92a3a35b8c24850ac1917a35cbfced0', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30349', '512002113209', '谷湾村', '5', 'False', 'True', '谷湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113209', 'e6d56237dfed430fbf9abc1ec70bafd1', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30350', '512002113210', '新添铺村', '5', 'False', 'True', '新添铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113210', 'b2243dfe32cd4da9a2fa3d9ead53be69', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30351', '512002113211', '元坝村', '5', 'False', 'True', '元坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113211', 'd71db2c3f4e341028c69d6a0fc555dc8', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30352', '512002113212', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113212', '92098313bf3a463b80d192bb2bc53f24', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30353', '512002113213', '湖广村', '5', 'False', 'True', '湖广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113213', 'e0efc301dbd2449d8370ec899a959396', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30354', '512002113214', '迎桥村', '5', 'False', 'True', '迎桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113214', '48fbb65507e44378a26bf69b920e095d', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30355', '512002113215', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113215', '754815f7b7144c908405ae4be9d4d4fd', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30356', '512002113216', '先胜村', '5', 'False', 'True', '先胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113216', 'd2aba0cb8b31402d9dcf08c97c1d8800', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30357', '512002113217', '烂庙子村', '5', 'False', 'True', '烂庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113217', 'e0bb09d45bd540e8b19ea090bd074282', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30358', '512002113218', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002113218', '3844bcf85eb44449a48d964ee65269fe', '3f3fee68feaa4f49b05ba61208aac990', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30359', '512002116000', '丰裕镇', '4', 'True', 'True', '丰裕镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002116000', '20c72a4396f44b4380a2f2de0e2d06cf', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30360', '512002116073', '敲钟村', '5', 'False', 'True', '敲钟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116073', '62e7aac6e4aa4198b8d9f5d0b5cde8c4', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30361', '512002116092', '共和村', '5', 'False', 'True', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116092', '6cb7a125bfcd4a528e2e7c99cfbe4268', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30362', '512002116143', '人乐村', '5', 'False', 'True', '人乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116143', 'dd922fa86d09448f8293c4a6ab5e15f4', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:08');
INSERT INTO `mortals_iot_area` VALUES ('30363', '512002116154', '宝山村', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116154', 'ef065fcb063a45bc8b60fb0eab38936d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30364', '512002116332', '丹桂村', '5', 'False', 'True', '丹桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116332', '432e9c0305ae4ff18e01055ffdc26619', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30365', '512002116433', '长沙村', '5', 'False', 'True', '长沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116433', 'ce3e699b194c4909ac6071d5deb81fee', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30366', '512002116445', '石柱村', '5', 'False', 'True', '石柱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116445', 'b32e95b2eac643d8880468de7afc1647', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30367', '512002116466', '苌弘村', '5', 'False', 'True', '苌弘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116466', '94e72ff8451d4dcbb2483a9b8840f4f2', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30368', '512002116473', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116473', '9a44554634e7482088eff891b49a8b7b', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30369', '512002116584', '龙王庙村', '5', 'False', 'True', '龙王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116584', 'fcd8242a6c354bf0a276aa62f76f6b9d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30370', '512002116623', '同意村', '5', 'False', 'True', '同意村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116623', '57ef4fa239b9432faeb294e7da13f997', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30371', '512002116627', '太吉村', '5', 'False', 'True', '太吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116627', 'f9af4713856f42adae8eb420882af99d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30372', '512002116637', '访弘村', '5', 'False', 'True', '访弘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116637', '34885f10b4d042cbbcc8478c1bdd9e0c', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30373', '512002116687', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116687', '1711e0d8d67c481e909edf8b2b603823', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30374', '512002116755', '半月村', '5', 'False', 'True', '半月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116755', 'd016e0a3dbe242d697879a3afc1993d0', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30375', '512002116831', '大河坝社区', '5', 'False', 'True', '大河坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116831', '4fac4c59b18e481da81f219fe650a9b7', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30376', '512002116937', '高洞村', '5', 'False', 'True', '高洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116937', 'e2abb7318d5e4dd9bd169f40c84df25e', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30377', '512002116947', '丰裕场社区', '5', 'False', 'True', '丰裕场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116947', 'e160985dfb764412b0a2c32177b950d3', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:09');
INSERT INTO `mortals_iot_area` VALUES ('30378', '512002116200', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116200', '99ef8834098246b294a5b46700bf1d6d', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30379', '512002116201', '集合村', '5', 'False', 'True', '集合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116201', 'bb948650f14c4c07a0a260fc7dbc7dd3', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30380', '512002116202', '农权村', '5', 'False', 'True', '农权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116202', 'bbf6513dc20b416597702f5706ead46b', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30381', '512002116203', '冬冬山村', '5', 'False', 'True', '冬冬山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116203', '24ebbe52ae4a4278921bd7b70cfad431', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30382', '512002116204', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116204', '29ab4dc7daa84c0b851a035c5295b4ba', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30383', '512002116205', '拱桥村', '5', 'False', 'True', '拱桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116205', '7f6cd8aa250a422f8477809cb9a7e586', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30384', '512002116206', '祠堂村', '5', 'False', 'True', '祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116206', 'd0da8761ede04f11a88bd5b70e2af130', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30385', '512002116207', '七星村', '5', 'False', 'True', '七星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116207', '30371bb1e8524cdc81b71cea8e58b903', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30386', '512002116208', '高石村', '5', 'False', 'True', '高石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116208', '974784f689d64fbfb76656b702472e8c', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30387', '512002116209', '二郎村', '5', 'False', 'True', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116209', 'e2697b2cbe3341fba9bb26037394b0e2', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30388', '512002116210', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116210', '524b2734896745f79151f2a9c493454a', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30389', '512002116211', '和平村', '5', 'False', 'True', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116211', '1e07fa0f42cf4c2699a818882af3e5df', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30390', '512002116212', '插旗村', '5', 'False', 'True', '插旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116212', 'bda1946bd51d4416819920748712c914', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30391', '512002116214', '方山村', '5', 'False', 'True', '方山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116214', '5c31fff642c742889eead519beb7f5db', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:10');
INSERT INTO `mortals_iot_area` VALUES ('30392', '512002116215', '华山村', '5', 'False', 'True', '华山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116215', '08c2b5f21a1d4eac89f1e741086aca2c', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30393', '512002116216', '护耳村', '5', 'False', 'True', '护耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002116216', '475e6b5acc8944088e81ae14227f1688', '20c72a4396f44b4380a2f2de0e2d06cf', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30394', '512002117000', '迎接镇', '4', 'True', 'True', '迎接镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002117000', 'bb2112d32fbc4559ab1a8e2b8297b684', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30395', '512002117001', '余家寺社区', '5', 'False', 'True', '余家寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117001', '285a730da85a4c66825f6cba9a8c1f0b', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30396', '512002117201', '牛藤村', '5', 'False', 'True', '牛藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117201', 'c83edeccfaa6457aa960f131b2a0caf8', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30397', '512002117202', '焦柏村', '5', 'False', 'True', '焦柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117202', 'f83e7eeef7d04632963b4281d13edfe3', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30398', '512002117203', '前丰村', '5', 'False', 'True', '前丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117203', 'd7adab725b7845179c6cf4642eb5b4c3', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30399', '512002117204', '龙家村', '5', 'False', 'True', '龙家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117204', '9ad6c0b2438b49f58f4390bfc0af4a2d', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30400', '512002117205', '黄添村', '5', 'False', 'True', '黄添村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117205', 'ef9e93680a8841108bd0e31fbf2c96cf', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30401', '512002117207', '天元村', '5', 'False', 'True', '天元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117207', '6c3d791391a84d6db2c01b3aa5aa15b1', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30402', '512002117208', '打卦石村', '5', 'False', 'True', '打卦石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117208', '871fa81c43ba40b4ad861b10bf7c25ca', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30403', '512002117209', '核桃村', '5', 'False', 'True', '核桃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117209', 'ff596fc0b6ac409081015f5b26e15928', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30404', '512002117210', '化龙村', '5', 'False', 'True', '化龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117210', '99e54c6879674792adc28610a2367513', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30405', '512002117212', '黄板村', '5', 'False', 'True', '黄板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117212', '767586a2b9e94463b2da4d1f1ac377e0', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30406', '512002117213', '分水村', '5', 'False', 'True', '分水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117213', 'a7bc4fa190884f0891c2c0cd24a9f4c8', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30407', '512002117218', '东庵村', '5', 'False', 'True', '东庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002117218', 'df2fbe747b9c4c33a6d53721000ef1ff', 'bb2112d32fbc4559ab1a8e2b8297b684', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30408', '512002118000', '祥符镇', '4', 'True', 'True', '祥符镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002118000', 'b4bce9440b1e46ae80b9d0c08d3d21d9', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:11');
INSERT INTO `mortals_iot_area` VALUES ('30409', '512002118001', '祥符寺社区', '5', 'False', 'True', '祥符寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118001', 'a43fcf6cabca434f81510c7ac4f750ab', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30410', '512002118200', '团碑村', '5', 'False', 'True', '团碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118200', '1ee46daf406241aabdfea084f6004444', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30411', '512002118203', '白头村', '5', 'False', 'True', '白头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118203', '215e3d4366ac495192d377a04839876c', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30412', '512002118205', '白狮村', '5', 'False', 'True', '白狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118205', '0dcf17b5969243c9adcf39ac12957923', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30413', '512002118206', '华泉村', '5', 'False', 'True', '华泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118206', 'd71961d1a24049848080579e8a440983', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30414', '512002118209', '桃树村', '5', 'False', 'True', '桃树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118209', '382ff4418ea242dea9adc68c34ed7f06', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30415', '512002118210', '祥符村', '5', 'False', 'True', '祥符村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118210', '9f0177969f8d4f6eb7173907015300c3', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30416', '512002118211', '滚水村', '5', 'False', 'True', '滚水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118211', '0d28511f75b64717b9978a014622ceff', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30417', '512002118212', '松树村', '5', 'False', 'True', '松树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118212', 'a1ec2953aeb84734834203340ca9fe07', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30418', '512002118214', '二湾村', '5', 'False', 'True', '二湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002118214', 'dc9dbfeaaf744853910a6ce814f7f827', 'b4bce9440b1e46ae80b9d0c08d3d21d9', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30419', '512002202000', '宝台镇', '4', 'True', 'False', '宝台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512002202000', 'cbe7f76e77d24a20bbee19651e0be82e', '75e3a8e80dde4939ae030e64a2b2a379', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30420', '512002202192', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202192', '0c594d769de9429faed8b406ea37daad', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30421', '512002202001', '清水河社区', '5', 'False', 'True', '清水河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202001', 'a4cd4e3af6864549836a257139deeb99', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30422', '512002202200', '富凉村', '5', 'False', 'True', '富凉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202200', 'ed8875ffd1cd47c6be637ca892f2572a', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30423', '512002202201', '大洪村', '5', 'False', 'True', '大洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202201', '039543c55d75481585ae7aecd302ec01', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30424', '512002202202', '江河坝村', '5', 'False', 'True', '江河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202202', '3bf955bd23944338808e7a0028454be1', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30425', '512002202203', '月水坝村', '5', 'False', 'True', '月水坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202203', '8c507a1a71ae4ecfb568fe7e70d2a84d', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30426', '512002202204', '指书庙村', '5', 'False', 'True', '指书庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202204', '074119797c6d4fcfad47eb17c7c3accc', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30427', '512002202206', '板板桥村', '5', 'False', 'True', '板板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202206', '8fe7fcc72b4b46c28b6b85c48a27a3ef', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30428', '512002202207', '滴水村', '5', 'False', 'True', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202207', '74b06a626f56495ba50465afbcc99315', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:12');
INSERT INTO `mortals_iot_area` VALUES ('30429', '512002202208', '石牛村', '5', 'False', 'True', '石牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202208', '1b28c3111e7e497692bf184fbbf4843f', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30430', '512002202210', '鲤鱼村', '5', 'False', 'True', '鲤鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202210', '423699a488174fdcae0f59b7a2dbcfa0', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30431', '512002202213', '春天沟村', '5', 'False', 'True', '春天沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202213', 'd2ad6b9df38f4e3da47481337636fc2b', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30432', '512002202215', '铁锁村', '5', 'False', 'True', '铁锁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202215', 'f7b6a4ee75bf4beabf5e84aefa32bcf8', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30433', '512002202221', '转龙村', '5', 'False', 'True', '转龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202221', '366fc03e69db46b6b42ab69687552ebc', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30434', '512002202222', '东角村', '5', 'False', 'True', '东角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202222', 'c3c2eabbcbe64cb99f4e5504af426057', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30435', '512002202223', '凉水井村', '5', 'False', 'True', '凉水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512002202223', 'd203d9c5720840299875b0e47917b487', 'cbe7f76e77d24a20bbee19651e0be82e', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30436', '512022000000', '乐至县', '3', 'True', 'True', '乐至县', 'zyslzx.sczwfw.gov.cn', '8702774014dc45a8a5f03b0da90cbec3', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30437', '512022100000', '天池街道', '4', 'True', 'True', '天池街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022100000', '75800dfe3a574dbba1d76a367a145df1', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30438', '512022001204', '刘痣垭村', '5', 'False', 'True', '刘痣垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022001204', 'f24f60f288924e578023d9997300c330', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30439', '512022001001', '西郊社区', '5', 'False', 'True', '西郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022001001', '10269e2ab19a4bb9a50f4a2bd78209fa', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30440', '512022100315', '黄花园村', '5', 'False', 'True', '黄花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100315', 'dd0691f4e75d43c2b8a29a785efb6a6e', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30441', '512022100371', '牛栏店村', '5', 'False', 'True', '牛栏店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100371', '77e9bc3f120149139e0de2305d30891b', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30442', '512022100435', '仙鹤观社区', '5', 'False', 'True', '仙鹤观社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100435', 'de6a26a46ef64ff1be4bf9f97fc28e25', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30443', '512022100769', '团店村', '5', 'False', 'True', '团店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100769', '7e3ef7b29bcf4fd58ac85e34fe3d433e', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30444', '512022100891', '瓦窑沟社区', '5', 'False', 'True', '瓦窑沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100891', 'f2de25fe09ac46cebdcd34818be2f2a8', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30445', '512022100181', '北郊社区', '5', 'False', 'True', '北郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100181', '10138b3ee9e0428681eea1033e40be8a', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:13');
INSERT INTO `mortals_iot_area` VALUES ('30446', '512022100944', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100944', '1169441bb0344537aa61172706633d27', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30447', '512022100806', '棉花湾社区', '5', 'False', 'True', '棉花湾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100806', 'f88da19d08e5403cb01f461309b1f52f', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30448', '512022100089', '石板垭社区', '5', 'False', 'True', '石板垭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100089', 'cf33c283a8824eae92edad0cbee3453c', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30449', '512022100151', '徐家桥社区', '5', 'False', 'True', '徐家桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100151', '374499618ec849a8ad1d63efee0c8346', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30450', '512022100085', '新观音社区', '5', 'False', 'True', '新观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100085', 'c0b6a7a7637d4d97a09440e1fb60ed5e', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30451', '512022100400', '可印堂村', '5', 'False', 'True', '可印堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100400', '5246783f63ba4eaca7c4dc0913117766', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30452', '512022100032', '香炉沟村', '5', 'False', 'True', '香炉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100032', '97d2bd875fdc4056bc4a17ee35cef666', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30453', '512022100447', '黄岭铺村', '5', 'False', 'True', '黄岭铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100447', '59e47e3162244fcfa4dc9a11948b00e2', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30454', '512022100995', '宝鼎村', '5', 'False', 'True', '宝鼎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022100995', '6e84bad52bcd46dbbe65d1ed85f37e33', '75800dfe3a574dbba1d76a367a145df1', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30455', '512022382000', '南塔街道', '4', 'True', 'True', '南塔街道办事处', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022382000', '8b13fc50a56e496b894749c1af2a363a', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30456', '512022382164', '东街社区', '5', 'False', 'True', '东街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382164', 'c4157e76d1de4cbd962e69ab6cac5321', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30457', '512022382024', '南街社区', '5', 'False', 'True', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382024', 'ae683d5bf00e4f348a4253c86f2526c9', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30458', '512022382855', '池南社区', '5', 'False', 'True', '池南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382855', 'efdfbced378c46bfa9cd441f36a608e2', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30459', '512022382973', '新南社区', '5', 'False', 'True', '新南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382973', '28af5f749caa49a2810acf267d298b18', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30460', '512022382143', '西街社区', '5', 'False', 'True', '西街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382143', 'e65e4ac77b1547d1ae68ab674be21536', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:14');
INSERT INTO `mortals_iot_area` VALUES ('30461', '512022382998', '北街社区', '5', 'False', 'True', '北街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382998', '50d5161f891f4b6dabd5a51cde2db62a', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30462', '512022382021', '东郊社区', '5', 'False', 'True', '东郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382021', '038396930f134e2ab9c9ce1423bedb83', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30463', '512022382376', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382376', 'd318299774a8486abcf4b80b6d5a7c99', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30464', '512022382611', '文庙沟社区', '5', 'False', 'True', '文庙沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382611', '5f08e2e655a645ea9cffdd256fb5fbc4', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30465', '512022382426', '南郊社区', '5', 'False', 'True', '南郊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382426', 'a14edad51a984f35b6447b37b9d37940', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30466', '512022382637', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382637', '87ffcd6854b7447ebf0e16ed1ad3aad7', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30467', '512022382443', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382443', '72a5a5c83338424d88140238f3fc26c4', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:15');
INSERT INTO `mortals_iot_area` VALUES ('30468', '512022382198', '三里社区', '5', 'False', 'True', '三里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382198', 'f75b19747256477e8c5b5bfc66f08a17', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30469', '512022382414', '接龙村', '5', 'False', 'True', '接龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382414', '2513f9616bf5446bb96c988c00205295', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30470', '512022382942', '观音岩村', '5', 'False', 'True', '观音岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382942', '5e2d9bbef34e4d8081137a47aafec582', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30471', '512022382939', '雷音村', '5', 'False', 'True', '雷音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382939', 'f3d11b8ddc9d463eb7e31633525ac4a5', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30472', '512022382954', '金地村', '5', 'False', 'True', '金地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382954', '90ed4542d16544ea88fa2552ccaed03a', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30473', '512022382201', '大石包村', '5', 'False', 'True', '大石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382201', 'e618ca69d9b6444e8bcf76724d1b6386', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30474', '512022382506', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022382506', 'c10388980c9147eaa7c0dc6e3c95b2f1', '8b13fc50a56e496b894749c1af2a363a', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30475', '512022101000', '石佛镇', '4', 'True', 'True', '石佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022101000', 'ce7905870be1477cbf00f1b038355a8f', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30476', '512022101001', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101001', 'b1ca8c4330cf47afa60c6a0659304312', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30477', '512022101002', '廖家沟社区', '5', 'False', 'True', '廖家沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101002', '0af1b113fde840d3a6a592d07207b6e0', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30478', '512022101003', '太来社区', '5', 'False', 'True', '太来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101003', 'be4604c0bda146838efe43289ca40263', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30479', '512022101004', '保安社区', '5', 'False', 'True', '保安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101004', 'b91e4490c86b449c8cc04fa3f7f32f06', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30480', '512022101005', '磨盘村', '5', 'False', 'True', '磨盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101005', 'f5d29a85cebc4dc194a2b988d3437945', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30481', '512022101006', '玉桥村', '5', 'False', 'True', '玉桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101006', '24ec84eebb5a4d3a88b533e4707eb755', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30482', '512022101007', '高屋基村', '5', 'False', 'True', '高屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101007', 'd4e3a02eebc94f7ea8dd36bcb28eea77', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:16');
INSERT INTO `mortals_iot_area` VALUES ('30483', '512022101008', '古堰口村', '5', 'False', 'True', '古堰口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101008', '7ba4f66e77f54a998e0a11e3e8a09211', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30484', '512022101009', '唐家店村', '5', 'False', 'True', '唐家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101009', 'd0c190b3342e4b59806edbdc2474df36', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30485', '512022101010', '荣家沟村', '5', 'False', 'True', '荣家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101010', '8ba5453746a949869e49662311aef6dd', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30486', '512022101012', '庆云庵村', '5', 'False', 'True', '庆云庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101012', 'b72763cc885146219f73781f161c3825', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30487', '512022101013', '板板桥村', '5', 'False', 'True', '板板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101013', 'db49440b678247838ca074a1a172945b', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30488', '512022101014', '桂花园村', '5', 'False', 'True', '桂花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101014', '5910e93a9a7a44ecb0048755dd4f1420', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30489', '512022101015', '天神庙村', '5', 'False', 'True', '天神庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101015', '7cdcb1f64f1f4564be9b5d0219272cc5', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30490', '512022101016', '宝石村', '5', 'False', 'True', '宝石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101016', '7adc6864436d4cbca060ea37b02ead32', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30491', '512022101017', '柳木村', '5', 'False', 'True', '柳木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101017', 'ad798dcfce1a4105b96dad22bf9c18a0', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30492', '512022101018', '放生村', '5', 'False', 'True', '放生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101018', '9b21debc8e904d48bc0ce885ddf6fba7', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30493', '512022101019', '瓦屋村', '5', 'False', 'True', '瓦屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101019', 'fe2b3e17f9d84d40a0a49c129e1b453c', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30494', '512022101020', '金山寺村', '5', 'False', 'True', '金山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101020', '513c8106aa1442ceac30d0059bc7703d', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30495', '512022101021', '龙家沟村', '5', 'False', 'True', '龙家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022101021', '80b158d0471d4312949b296c566eee0f', 'ce7905870be1477cbf00f1b038355a8f', 'false', 'false', '2021-07-19 12:03:17');
INSERT INTO `mortals_iot_area` VALUES ('30496', '512022102000', '回澜镇', '4', 'True', 'True', '回澜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022102000', '964e5e7232e7464fa2942e80f0b465a5', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30497', '512022102003', '付家庙村', '5', 'False', 'True', '付家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102003', '62df003a7a87411089bb05f3c8535e59', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30498', '512022102021', '祠善村', '5', 'False', 'True', '祠善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102021', '5c9d7be99acb45189a960282c0395e1f', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30499', '512022102033', '回澜社区', '5', 'False', 'True', '回澜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102033', '98e7629ab59a48438ea70fdaad415839', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30500', '512022102224', '棉花沟村', '5', 'False', 'True', '棉花沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102224', 'd2d922fab6c2478da8bfdcb66fdbdd57', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30501', '512022102238', '土桥社区', '5', 'False', 'True', '土桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102238', 'a2e43ef5f8174f9aa8520100a14f0813', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30502', '512022102314', '云峰村', '5', 'False', 'True', '云峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102314', '4b56791c7b1c433caa72dcbeff16012d', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30503', '512022102317', '万安社区', '5', 'False', 'True', '万安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102317', '5ae2280e487145ada82e6510c012aa16', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30504', '512022102333', '兰家村', '5', 'False', 'True', '兰家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102333', '435a1859381b4435ae97a288e443c749', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30505', '512022102353', '马锣寺村', '5', 'False', 'True', '马锣寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102353', '3cdbcd7030ca478bb0b429e40969248a', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30506', '512022102567', '观音桥村', '5', 'False', 'True', '观音桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102567', 'b76a0d0a17fe4416b85c500ac5786ae8', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30507', '512022102632', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102632', 'd034ccd447b34b83867afb600795f921', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30508', '512022102689', '爆花村', '5', 'False', 'True', '爆花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102689', '33d1ab7395a64a8b9a64dc6207593372', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30509', '512022102796', '五台山村', '5', 'False', 'True', '五台山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102796', '05b128ebb7ca4fd884606da21f9130f2', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30510', '512022102852', '牛场坝村', '5', 'False', 'True', '牛场坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102852', '3d37db6e86774a30a3947f6621c200d2', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30511', '512022102990', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102990', 'fd133afd92b44303a98eb3c8a6643467', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:18');
INSERT INTO `mortals_iot_area` VALUES ('30512', '512022102004', '花祠堂村', '5', 'False', 'True', '花祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102004', 'c54f1397edf446beac8327d1b37bd254', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30513', '512022102009', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102009', 'f04f7f56d14f4c63bed576cffa2638ab', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30514', '512022102010', '乐安社区', '5', 'False', 'True', '乐安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102010', 'a8dd999a7f384449a799d84c09cb3c35', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30515', '512022102012', '龙王庙村', '5', 'False', 'True', '龙王庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102012', '2292510787a74c3e8bec8df9117f377a', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30516', '512022102013', '龙溪社区', '5', 'False', 'True', '龙溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102013', '4fb590752ffe47e69c1e67a24cb4d117', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30517', '512022102015', '水口寺村', '5', 'False', 'True', '水口寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022102015', 'fed1be082c3046fea0de3eadbd56617e', '964e5e7232e7464fa2942e80f0b465a5', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30518', '512022103000', '石湍镇', '4', 'True', 'True', '石湍镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022103000', '17b304a256454320b2519c66719d52ea', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30519', '512022103021', '和兴社区', '5', 'False', 'True', '和兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103021', 'aed319a1133646f885a40750f64af5ee', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30520', '512022103101', '玉峰山村', '5', 'False', 'True', '玉峰山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103101', '07791740560e4250a170ad096aebe690', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30521', '512022103262', '河西社区', '5', 'False', 'True', '河西社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103262', '12411f30b36947afa2b35246ad55c6d1', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30522', '512022103295', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103295', 'cc7262c8c1d8490c8628c71f29589ac7', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30523', '512022103431', '朝阳店村', '5', 'False', 'True', '朝阳店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103431', 'd2bd3228af5544e98258a5116873b630', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30524', '512022103435', '普明寺村', '5', 'False', 'True', '普明寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103435', '5cc8a772d1f247838ca0e060384434ce', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30525', '512022103452', '毛家坪村', '5', 'False', 'True', '毛家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103452', 'c5045c51dfe5471b891f7d887d185467', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30526', '512022103456', '河东社区', '5', 'False', 'True', '河东社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103456', 'aaaee346fb4144aeaf2d262fb453a20b', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30527', '512022103619', '宝堂寺村', '5', 'False', 'True', '宝堂寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103619', 'adb5c76495654bfa85d01a4804e6600a', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:19');
INSERT INTO `mortals_iot_area` VALUES ('30528', '512022103626', '万德沟村', '5', 'False', 'True', '万德沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103626', 'cc874fd24e4349b59ddf7b907851eb5c', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30529', '512022103677', '天宫堂村', '5', 'False', 'True', '天宫堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103677', 'b941e8f8577a4ff58f0b859bb7fcdd8e', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30530', '512022103698', '曹家庙村', '5', 'False', 'True', '曹家庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103698', '9ca369d88a834403afdfa7780cd601bc', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30531', '512022103704', '龟山寺村', '5', 'False', 'True', '龟山寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103704', '1b9199b09f48483ab83586466758a103', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30532', '512022103858', '长埝沟村', '5', 'False', 'True', '长埝沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103858', '2333ca30cdf94ee8a9f7c98fadf00724', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30533', '512022103917', '高庙子村', '5', 'False', 'True', '高庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022103917', '563c9a032bec4a61908deab3c8466767', '17b304a256454320b2519c66719d52ea', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30534', '512022104000', '童家镇', '4', 'True', 'True', '童家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022104000', '8d81c26f55cf4315826ffa6884d54c86', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30535', '512022104013', '甘家店村', '5', 'False', 'True', '甘家店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104013', 'e7a0dfa7b6f74440995055699eed68ea', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30536', '512022104014', '放生社区', '5', 'False', 'True', '放生社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104014', 'bf6882b98ecc43a49fd5776928bc3cfb', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30537', '512022104015', '黄泥店村', '5', 'False', 'True', '黄泥店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104015', 'c60057fbf4af481fa7e40d1e926e9a22', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30538', '512022104016', '星桥村', '5', 'False', 'True', '星桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104016', 'b038b8e647c6481ab0d360c6bef56ec8', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30539', '512022104017', '应龙村', '5', 'False', 'True', '应龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104017', '54453797654c450088921a5fd021e6f8', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30540', '512022104018', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104018', 'f5e713eb6def4aebab0cc7fa72bd5290', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30541', '512022104019', '福果社区', '5', 'False', 'True', '福果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104019', '8ed84cfff2314394be71a3a33cfd419c', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30542', '512022104020', '白果社区', '5', 'False', 'True', '白果社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104020', 'b83b11d0a7f94864a4cf33a8b8f790ed', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:20');
INSERT INTO `mortals_iot_area` VALUES ('30543', '512022104023', '青海寺村', '5', 'False', 'True', '青海寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104023', 'c4d4751f44b34b3eacfc0f874a6e6d39', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30544', '512022104024', '白布社区', '5', 'False', 'True', '白布社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104024', 'c92aa18cf93245bda96feae0cf32a153', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30545', '512022104213', '五通村', '5', 'False', 'True', '五通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104213', 'fd669027f1de403d801c26a47b3e310e', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30546', '512022104349', '万寿寺村', '5', 'False', 'True', '万寿寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104349', 'f41a64895e5943be9359915600f991cb', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30547', '512022104471', '陈家祠村', '5', 'False', 'True', '陈家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104471', '9637e51aa370421fa0afc0dde78d9757', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30548', '512022104592', '伍家寨村', '5', 'False', 'True', '伍家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104592', '4664bd08a0804d098540b6cb656b9f71', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30549', '512022104639', '乐善村', '5', 'False', 'True', '乐善村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104639', '119619ce70914239a5d57cf2a75ef834', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30550', '512022104674', '李家寨村', '5', 'False', 'True', '李家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104674', '8e544c0fdf0646708265cb875e0eafd0', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30551', '512022104676', '龙源村', '5', 'False', 'True', '龙源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104676', '5799c7cbfde241969ba97f2ee34b7c23', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30552', '512022104721', '天福村', '5', 'False', 'True', '天福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104721', 'afe349ca074540a98f5b9c5413da2d62', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30553', '512022104744', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104744', 'a2ccc64b2d2647e090d0036adbb9f940', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30554', '512022104760', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104760', 'ac77b4ae7ce14cde83a555dbc896fb2e', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30555', '512022104861', '八角寺村', '5', 'False', 'True', '八角寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022104861', '98050dab52be43b7acb86f45238eb31b', '8d81c26f55cf4315826ffa6884d54c86', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30556', '512022105000', '宝林镇', '4', 'True', 'True', '宝林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022105000', '0ca154d90f984a5ab6750a02cab247f7', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30557', '512022105030', '卦田沟村', '5', 'False', 'True', '卦田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105030', '8d922f90c82749a0aa57d5ee008fad13', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30558', '512022105060', '太平寺村', '5', 'False', 'True', '太平寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105060', '348e5728391d487792a8b7ada8e8bc43', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:21');
INSERT INTO `mortals_iot_area` VALUES ('30559', '512022105066', '万斤沟村', '5', 'False', 'True', '万斤沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105066', 'd2c557cf42b84ce083f7d831adbe994f', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30560', '512022105082', '新建社区', '5', 'False', 'True', '新建社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105082', 'ddfe3c323dd64914bb270e1bb2b185b7', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30561', '512022105156', '龙形村', '5', 'False', 'True', '龙形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105156', 'b7db481a9a694ac991f6bac41205bc6d', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30562', '512022105172', '周王沟村', '5', 'False', 'True', '周王沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105172', '4c5bcddefe3747c8b5eee4a8805a1982', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30563', '512022105189', '华严村', '5', 'False', 'True', '华严村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105189', '58807ea465274b36a7a6d3ec7d686319', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30564', '512022105211', '木遂垭村', '5', 'False', 'True', '木遂垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105211', '6d2bab8134cf42ca98bcbd37a0eba314', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30565', '512022105287', '三沟村', '5', 'False', 'True', '三沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105287', '1b7e0ffc23c14d91ad6fad0560e25648', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30566', '512022105341', '白云村', '5', 'False', 'True', '白云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105341', '876e89271c0f405b89ecdbb812210ae6', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30567', '512022105412', '胡桥村', '5', 'False', 'True', '胡桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105412', '3e18bc61b12745dbbb16e7aa7b705aa2', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30568', '512022105676', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105676', '92db9ccfe8ef42d29d9e259454db7ac8', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30569', '512022105695', '杨家祠村', '5', 'False', 'True', '杨家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105695', '1a4521a349174512aab1322c5c3fe321', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30570', '512022105707', '千佛村', '5', 'False', 'True', '千佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105707', 'b607d9f36e594a83b6fc96406b69899e', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30571', '512022105785', '鄢家凼社区', '5', 'False', 'True', '鄢家凼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105785', '6cb2a7be0e064e37b7bbb97fdbc25640', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30572', '512022105828', '双碑村', '5', 'False', 'True', '双碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105828', '3454c8289f86488894335704215861cb', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30573', '512022105858', '宝林社区', '5', 'False', 'True', '宝林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105858', 'cc4fcd602c824030b82a888615bd318c', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30574', '512022105978', '独柏村', '5', 'False', 'True', '独柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022105978', '8ac2e319d0ec4655b6217fd65c190b4a', '0ca154d90f984a5ab6750a02cab247f7', 'false', 'false', '2021-07-19 12:03:22');
INSERT INTO `mortals_iot_area` VALUES ('30575', '512022106000', '大佛镇', '4', 'True', 'True', '大佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022106000', 'cdd50626d49d45c6ab18dba34333b685', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30576', '512022106804', '大佛社区', '5', 'False', 'True', '大佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106804', '41c5e1e90cf040c49ddfd4b8d6b7f961', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30577', '512022106002', '东禅社区', '5', 'False', 'True', '东禅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106002', 'a98b35b88bcc476986d982b4f9e9bced', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30578', '512022106003', '大堰社区', '5', 'False', 'True', '大堰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106003', 'fd87012b33014d09bb8640ae3e029bac', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30579', '512022106045', '罗汉寺村', '5', 'False', 'True', '罗汉寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106045', '68c452519f464052bccd7a4db636c2a3', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30580', '512022106689', '二龙村', '5', 'False', 'True', '二龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106689', '0f467ce3b863426083e55046c52e0ba4', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30581', '512022106111', '陈家桥村', '5', 'False', 'True', '陈家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106111', '0b432d5414b247d58462a671649de6b4', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30582', '512022106203', '源柏村', '5', 'False', 'True', '源柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106203', 'ff0f8566162a485ab5d961923d60fcda', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30583', '512022106216', '骑龙店村', '5', 'False', 'True', '骑龙店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106216', '100c2d8644764464b72459bec1603e97', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30584', '512022106898', '红鞍村', '5', 'False', 'True', '红鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106898', '6812cd66fd36488e97e747c9c0956278', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30585', '512022106987', '铁牛湾村', '5', 'False', 'True', '铁牛湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106987', '14bb8cdc5adf40a9b333f4e7bdc067c0', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30586', '512022106029', '东禅寺村', '5', 'False', 'True', '东禅寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106029', 'fd164a0e794d414f87c8981a1c21b616', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30587', '512022106907', '吕河坝村', '5', 'False', 'True', '吕河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106907', '832f5a900867467f96ea71dec2696e2e', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30588', '512022106225', '节龙庙村', '5', 'False', 'True', '节龙庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106225', 'bcf4cc7965ba43b78e8d37a9ca44fd36', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:23');
INSERT INTO `mortals_iot_area` VALUES ('30589', '512022106819', '双堰塘村', '5', 'False', 'True', '双堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106819', '3b83ded9dc5246e29f141b0989c55570', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30590', '512022106936', '观音寺村', '5', 'False', 'True', '观音寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022106936', '47cc5ebd2f7c4f9a84c8d6b2c0ebc0c4', 'cdd50626d49d45c6ab18dba34333b685', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30591', '512022107000', '良安镇', '4', 'True', 'True', '良安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022107000', '8edad1203c964bf69afdcf723012a26c', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30592', '512022107100', '余家沟村', '5', 'False', 'True', '余家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107100', '9ceac6ac703e4fd9b20f4f4aeac35880', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30593', '512022107200', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107200', '1a6fb7f7612a48d6a6569aca6f588e57', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30594', '512022107300', '全胜社区', '5', 'False', 'True', '全胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107300', '8f0883ae17424dbeba839b0633b8b4cb', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30595', '512022107400', '八一社区', '5', 'False', 'True', '八一社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107400', '9db39e1ee75f4c8995fdf6816584d837', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30596', '512022107500', '新祠堂村', '5', 'False', 'True', '新祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107500', 'b2a99a04f51a4fd9ad2d0e37b083e068', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30597', '512022107600', '宣家沟村', '5', 'False', 'True', '宣家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107600', '80319fb67c174d1885e8b4318d6b5c47', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30598', '512022107700', '罗家沟村', '5', 'False', 'True', '罗家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107700', '4ba3ff783af346d58249601b9408a779', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30599', '512022107800', '落洋湾村', '5', 'False', 'True', '落洋湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107800', '578b58d373904cce9350a428943c242d', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30600', '512022107006', '猫儿沟村', '5', 'False', 'True', '猫儿沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107006', '2e90f5162e4b4f148156708e9e6da522', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30601', '512022107016', '五通庙村', '5', 'False', 'True', '五通庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107016', '02a8d05220e54a13a5b6f483f664f227', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30602', '512022107055', '老佛堂村', '5', 'False', 'True', '老佛堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107055', '86f7baa5281c4e3299475b11b127cc19', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30603', '512022107085', '五龙村', '5', 'False', 'True', '五龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107085', '1300f6c73882426e8e0ff1a057cd0a56', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:24');
INSERT INTO `mortals_iot_area` VALUES ('30604', '512022107149', '柳树龙村', '5', 'False', 'True', '柳树龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107149', '9616776cb6a24bf28f03ceda9f79a3e0', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30605', '512022107219', '良安社区', '5', 'False', 'True', '良安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107219', '31808d715ea44e45bc2d073dc18ce3aa', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30606', '512022107225', '小沟村', '5', 'False', 'True', '小沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107225', '9609d9bb95154b5b8d4263312d3cb4d2', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30607', '512022107278', '河沟村', '5', 'False', 'True', '河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107278', 'a011f8c3243b4811b22bd8f5a968462d', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30608', '512022107289', '柏山沟村', '5', 'False', 'True', '柏山沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107289', '2fd115e7e8d14bc790fb1424e936376b', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30609', '512022107405', '姚家坡村', '5', 'False', 'True', '姚家坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107405', '58d2aedaa7034e379963a51e3a1f034d', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30610', '512022107416', '老屋沟村', '5', 'False', 'True', '老屋沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107416', 'b0736942e28e4bfca1cfb58816c63a12', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30611', '512022107526', '红沙村', '5', 'False', 'True', '红沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107526', 'a0af4e06e1cc47ea95d3ac2374702379', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30612', '512022107707', '赵家沟村', '5', 'False', 'True', '赵家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107707', 'cb79f95e383b4259b64ffcf23c8cdc2a', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30613', '512022107736', '田家坝村', '5', 'False', 'True', '田家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107736', '268126264cc543abb654c9df8771c765', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30614', '512022107739', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107739', '65e80f7e085a4d288c49c74d7bd1ef54', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30615', '512022107856', '天星村', '5', 'False', 'True', '天星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022107856', '01330f3261414c3597441f34efdfc36a', '8edad1203c964bf69afdcf723012a26c', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30616', '512022108000', '金顺镇', '4', 'True', 'True', '金顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022108000', '60da017459ae45c68292fadc524c994c', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:25');
INSERT INTO `mortals_iot_area` VALUES ('30617', '512022108045', '公寺镇村', '5', 'False', 'True', '公寺镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108045', '4d63f1acbdca4667b7db4ab4b106fe3c', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30618', '512022108196', '玉河沟村', '5', 'False', 'True', '玉河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108196', '3985e223c25c47f08a94e15de83f385d', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30619', '512022108227', '石包村', '5', 'False', 'True', '石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108227', 'a6ef55b7097c4077a1db633a69fa5bf5', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30620', '512022108261', '金顺社区', '5', 'False', 'True', '金顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108261', '9be2c479ccb04fd5b21a161dcd18e202', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30621', '512022108400', '柏树沟村', '5', 'False', 'True', '柏树沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108400', 'bf752a080781462a88a5a8ebe4d43461', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30622', '512022108451', '海鹰村', '5', 'False', 'True', '海鹰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108451', 'ab649573cac44072b41a956dda8f9b32', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30623', '512022108667', '金家沟村', '5', 'False', 'True', '金家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108667', '33ed49dac98144c187e27be653eabe45', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30624', '512022108749', '长塘村', '5', 'False', 'True', '长塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108749', 'b5883e23d23148728dff712602ada865', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30625', '512022108795', '象龙社区', '5', 'False', 'True', '象龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108795', 'c30e64d3792f4bdaa0e305600b97fafe', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30626', '512022108874', '通行桥村', '5', 'False', 'True', '通行桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108874', '9e6f2f9a516e4e77b1b5606bbbb51755', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:26');
INSERT INTO `mortals_iot_area` VALUES ('30627', '512022108923', '水竹村', '5', 'False', 'True', '水竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108923', 'a1334a79f92c49299f23cf46d70b5b26', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30628', '512022108975', '仁义寨村', '5', 'False', 'True', '仁义寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108975', 'd0d88504396042f29f67268d0373b23d', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30629', '512022108996', '桐木沟村', '5', 'False', 'True', '桐木沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022108996', '29851b65dd26478eaa465ac5ed4acea1', '60da017459ae45c68292fadc524c994c', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30630', '512022109000', '中和场镇', '4', 'True', 'True', '中和场镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022109000', '4232d9860e7b426fa1de5f9cf6dcde2e', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30631', '512022109002', '金钟社区', '5', 'False', 'True', '金钟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109002', '23e08940913c44b3881f5d85214756ee', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30632', '512022109072', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109072', '6ee12851411f41368ff4b4d67b67bd79', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30633', '512022109073', '高石梯村', '5', 'False', 'True', '高石梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109073', '6680af8ed8a6405ca366844877a74f2e', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30634', '512022109095', '两河村', '5', 'False', 'True', '两河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109095', '27bd76668aa04fee80c49f6936d2c45a', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30635', '512022109201', '中和社区', '5', 'False', 'True', '中和社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109201', 'd956509c8f3f4c6bacec4f103d536335', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30636', '512022109285', '白鹤村', '5', 'False', 'True', '白鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109285', '01eb9cb176af4e1c811d9884c99fefff', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30637', '512022109340', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109340', '7bd3ee2bd3074f3cab4a9e9e49b322a8', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30638', '512022109628', '人民村', '5', 'False', 'True', '人民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109628', '125339665a6142c78914892ff79c59ac', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30639', '512022109678', '印盒村', '5', 'False', 'True', '印盒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109678', '097eafcf02324206b9cdc155d28a8979', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30640', '512022109836', '狮子桥村', '5', 'False', 'True', '狮子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022109836', '11b783ec07c6407abf0c9715a3e38721', '4232d9860e7b426fa1de5f9cf6dcde2e', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30641', '512022110000', '劳动镇', '4', 'True', 'True', '劳动镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022110000', '2cc46f76102642cfa904eff1139d549f', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:27');
INSERT INTO `mortals_iot_area` VALUES ('30642', '512022110898', '旧居村', '5', 'False', 'True', '旧居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110898', '32e7b15f6b2c4af598a58fb7ea430c95', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30643', '512022110371', '回龙社区', '5', 'False', 'True', '回龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110371', 'e64dce65c00143aeaabcd3217ea8acd6', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30644', '512022110018', '双祠堂村', '5', 'False', 'True', '双祠堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110018', '09f7cfe2bade4c1e935d5626f958675d', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30645', '512022110039', '回龙庵村', '5', 'False', 'True', '回龙庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110039', 'f0b6b0d74e414301a307319059dd2021', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30646', '512022110090', '劳动社区', '5', 'False', 'True', '劳动社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110090', '134ce4d88dec4e8c8eb82e51f07e24b7', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30647', '512022110283', '天宫村', '5', 'False', 'True', '天宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110283', '714770c60bb34fc18113679641ccf339', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30648', '512022110353', '崇古村', '5', 'False', 'True', '崇古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110353', 'f850fee2fbc642f4913469d31c4e3998', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30649', '512022110446', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110446', 'f45231e8602f48e09e455ab6acbaff80', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30650', '512022110488', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110488', '31f5d726745f4666b99b55ab0f691b77', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30651', '512022110522', '远朝门村', '5', 'False', 'True', '远朝门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110522', 'd10e1892106246489db68d4d6dcde1ea', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30652', '512022110716', '庙山村', '5', 'False', 'True', '庙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110716', '95585f890e084dfd9f3aabd3e843323c', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30653', '512022110754', '敖家寨村', '5', 'False', 'True', '敖家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110754', '62360728c47d430db09befc99337cc71', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30654', '512022110844', '潮水村', '5', 'False', 'True', '潮水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110844', '3aca2604b73f4ac595f5f0923d1958e7', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30655', '512022110882', '福乐社区', '5', 'False', 'True', '福乐社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110882', '95040c11e39f4eb69c0b819d4538e1a7', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:28');
INSERT INTO `mortals_iot_area` VALUES ('30656', '512022110883', '老观音村', '5', 'False', 'True', '老观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110883', '09bc86749ea748c7b0e3b86f5f163c54', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30657', '512022110974', '七门村', '5', 'False', 'True', '七门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022110974', '31f9ecc6df5e4027b4c3139743ab0edc', '2cc46f76102642cfa904eff1139d549f', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30658', '512022111000', '中天镇', '4', 'True', 'True', '中天镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022111000', '9c9cfb4fc22e45449d5cd3ee48a0ae93', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30659', '512022111117', '宝盖寺村', '5', 'False', 'True', '宝盖寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111117', 'f6e28883e2c74eb4ae4d0c476ad73cee', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30660', '512022111127', '泰岳村', '5', 'False', 'True', '泰岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111127', 'abba1e9740bb44fc88788fa19edc3bd7', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30661', '512022111136', '普照村', '5', 'False', 'True', '普照村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111136', '7b8c33893387400bb8ad2d68279058a3', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30662', '512022111188', '万安村', '5', 'False', 'True', '万安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111188', 'daf89d312bf148409255d53761d732f1', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30663', '512022111211', '团灯坝村', '5', 'False', 'True', '团灯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111211', 'f8f9837c73ae43ff8194925357caf84b', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30664', '512022111306', '中天社区', '5', 'False', 'True', '中天社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111306', '5f6f20a38b8044258bfd606a539f52d9', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30665', '512022111569', '庆元村', '5', 'False', 'True', '庆元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111569', '29d702bf1324440e98a90dbc37b0ae34', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30666', '512022111676', '大楼湾村', '5', 'False', 'True', '大楼湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111676', 'e09fa2f15104418694ffced961eac4bb', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:29');
INSERT INTO `mortals_iot_area` VALUES ('30667', '512022111793', '乐阳社区', '5', 'False', 'True', '乐阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111793', '7a9849510d6b49318698236469b216ab', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30668', '512022111820', '桂林社区', '5', 'False', 'True', '桂林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111820', 'd903e5d063d54e2783f8ffe550f2ff35', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30669', '512022111869', '杨柳村', '5', 'False', 'True', '杨柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111869', '9dfb365b36ce4c0bbea5a93735ab0a9f', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30670', '512022111893', '红旗社区', '5', 'False', 'True', '红旗社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022111893', '2ba8b02dc1ab4739b6635113c58a3d3b', '9c9cfb4fc22e45449d5cd3ee48a0ae93', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30671', '512022112000', '佛星镇', '4', 'True', 'True', '佛星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022112000', '890471ccb2f14c7f8143c09750e5c5a2', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30672', '512022112384', '牌楼社区', '5', 'False', 'True', '牌楼社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112384', 'eb8472203c9546f4a4b1d81476fafa31', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30673', '512022112327', '飞凤山村', '5', 'False', 'True', '飞凤山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112327', '832e54c1d43848f8bf411cf98c3b2884', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30674', '512022112240', '保境村', '5', 'False', 'True', '保境村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112240', '9bfcaececbcd4bc2a2fc02e971a8a348', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30675', '512022112324', '菩萨湾村', '5', 'False', 'True', '菩萨湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112324', '9f7799efeccc43689b215053e049d52c', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30676', '512022112435', '三元桥村', '5', 'False', 'True', '三元桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112435', 'ef8b97d719e74eeeb2b0558f759dc575', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30677', '512022112465', '吴氏祠村', '5', 'False', 'True', '吴氏祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112465', '95b6f033d51a4f07a21b759e7b7f22fe', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30678', '512022112565', '玉皇庙村', '5', 'False', 'True', '玉皇庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112565', '7e13a682c80645c8b3d34aa32e9e0140', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30679', '512022112816', '永兴村', '5', 'False', 'True', '永兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112816', 'cfcce6d7b4ed4d19b7dc7640e9b4f1dc', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30680', '512022112573', '临江社区', '5', 'False', 'True', '临江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112573', '1a74a2f3705d47f5a2cbbd7cd045fcd0', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30681', '512022112898', '睦邻村', '5', 'False', 'True', '睦邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112898', '527107f29e0b4a8d8f92343d807070de', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:30');
INSERT INTO `mortals_iot_area` VALUES ('30682', '512022112791', '中兴社区', '5', 'False', 'True', '中兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022112791', '545e846969344674ab39d2f30937e916', '890471ccb2f14c7f8143c09750e5c5a2', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30683', '512022113000', '蟠龙镇', '4', 'True', 'True', '蟠龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022113000', 'd301a4e75b9d4c0c932a76feb5393f2f', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30684', '512022113157', '秦蔡沟村', '5', 'False', 'True', '秦蔡沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113157', 'a608167d7c074f67ae98ced1865e73dd', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30685', '512022113199', '黑堰塘村', '5', 'False', 'True', '黑堰塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113199', '474f0ac6a0a8414d8616398e25a4f176', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30686', '512022113285', '大明寺村', '5', 'False', 'True', '大明寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113285', 'b3ed606f33e84ff1a2d193516353ac23', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30687', '512022113514', '晏家沟村', '5', 'False', 'True', '晏家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113514', '243c4789a14d43d7a7faedd2ea3e921f', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30688', '512022113580', '庙宇庵村', '5', 'False', 'True', '庙宇庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113580', 'ed7a1630a9b94936ae288f514a441bb7', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30689', '512022113607', '香房村', '5', 'False', 'True', '香房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113607', '2f95e11beeeb4f1e8ce30b8ba455ee2d', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30690', '512022113924', '石匣寺村', '5', 'False', 'True', '石匣寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113924', '5559e795a09d4f37a75289a3d903470e', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30691', '512022113950', '蟠龙社区', '5', 'False', 'True', '蟠龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022113950', '9f5499bdc3354372b064a0de055702c9', 'd301a4e75b9d4c0c932a76feb5393f2f', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30692', '512022114000', '东山镇', '4', 'True', 'True', '东山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022114000', '0881ef6f25154255b1be56adb4b2f7fc', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30693', '512022114001', '大茅坪村', '5', 'False', 'True', '大茅坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114001', 'c88ef998805e447e9c10c1b25568af1a', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:31');
INSERT INTO `mortals_iot_area` VALUES ('30694', '512022114005', '马家井村', '5', 'False', 'True', '马家井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114005', 'd941202a2c2a4c05a0eca51bc95dd104', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30695', '512022114007', '二龙桥村', '5', 'False', 'True', '二龙桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114007', 'e17b029922f74744ab53abdb6aa27b78', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30696', '512022114008', '孔雀寺村', '5', 'False', 'True', '孔雀寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114008', '17b1e9d8fdf247cf9db727670b289f0f', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30697', '512022114010', '八角庙村', '5', 'False', 'True', '八角庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114010', 'c50b0f8684114e8697281e75c7b74a35', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30698', '512022114011', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114011', 'f4fc9ed90f1342a98d9f590502b4cb4b', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30699', '512022114012', '孔雀社区', '5', 'False', 'True', '孔雀社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114012', '66dc1ce6d9de43f6ad02ac50380b02e3', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30700', '512022114013', '新中社区', '5', 'False', 'True', '新中社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114013', 'b435c91920c84f1d95cee9258a9bbd6e', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30701', '512022114116', '赛老村', '5', 'False', 'True', '赛老村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114116', 'eb34d4a57d5e46f4afb69ca867bc7963', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30702', '512022114129', '云台村', '5', 'False', 'True', '云台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114129', '2bbba92be4864f43af93d0e8788fe918', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30703', '512022114361', '高隆庙村', '5', 'False', 'True', '高隆庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114361', '8e16b3df42404119992ff2cbab42a076', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30704', '512022114366', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114366', '7fdf0234d2c14ab2b227005ae61e2bbc', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30705', '512022114502', '东乐村', '5', 'False', 'True', '东乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114502', 'fbe95954aac3435dac5dbf1a8dd0ce35', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30706', '512022114776', '方广村', '5', 'False', 'True', '方广村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114776', '00886446219b42b599cc0b67de5687aa', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:32');
INSERT INTO `mortals_iot_area` VALUES ('30707', '512022114880', '白塔寺村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114880', 'd25638ed51664cb986e30811947336aa', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30708', '512022114899', '东山社区', '5', 'False', 'True', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022114899', '454f4de2abc44826aaa227315cb10164', '0881ef6f25154255b1be56adb4b2f7fc', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30709', '512022115000', '通旅镇', '4', 'True', 'True', '通旅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022115000', '7ea3426bd94b458f89cd4feb0d909524', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30710', '512022115632', '通旅社区', '5', 'False', 'True', '通旅社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115632', '3c5cb97af00443d687c2ac4046abda8b', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30711', '512022115019', '四洞桥村', '5', 'False', 'True', '四洞桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115019', '4a2a87b8899d4aef89317632abc54042', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30712', '512022115098', '倒座庙村', '5', 'False', 'True', '倒座庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115098', '566f508b85534c44ad19612d0f6d87b4', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30713', '512022115312', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115312', '7d91a4b624ef485284c2d325db1786c0', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30714', '512022115682', '花书房村', '5', 'False', 'True', '花书房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115682', '821b077318454ed59edf1eca0115f2f2', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30715', '512022115733', '道士观村', '5', 'False', 'True', '道士观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115733', 'bbc711de65a542d8a97a1536c6da5b15', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30716', '512022115560', '复兴庙村', '5', 'False', 'True', '复兴庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115560', '271829e9c4ef42839f1e7a355e0a18d0', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30717', '512022115958', '红紫厂村', '5', 'False', 'True', '红紫厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115958', '4641ba66746045c7b9de9c6c770bf00c', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:33');
INSERT INTO `mortals_iot_area` VALUES ('30718', '512022115610', '乐阳桥村', '5', 'False', 'True', '乐阳桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115610', '819070adfd554216b0e5b6ec764c989d', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30719', '512022115800', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022115800', '82f1adf44b17420bbd54e0a67b2b060b', '7ea3426bd94b458f89cd4feb0d909524', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30720', '512022116000', '高寺镇', '4', 'True', 'True', '高寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022116000', 'a964421048ff41079a41b42400876121', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30721', '512022116002', '永胜社区', '5', 'False', 'True', '永胜社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116002', '2b8278e609564fd08a6f36be04ce2545', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30722', '512022116003', '香泉社区', '5', 'False', 'True', '香泉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116003', '8b6e580cf20445bb9e69074ab43b9bfe', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30723', '512022116004', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116004', 'f7dfd3e1abea4b0194b3b31498525573', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30724', '512022116005', '凉水社区', '5', 'False', 'True', '凉水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116005', 'ccb28c58eb41444caa96942fec35aad1', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30725', '512022116006', '永安社区', '5', 'False', 'True', '永安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116006', 'd004e400150143c7ba23ccc673bb04e8', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30726', '512022116015', '三河咀村', '5', 'False', 'True', '三河咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116015', '8ab57d6e57bb401ebb9aa2f9732e75f2', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30727', '512022116016', '金光村', '5', 'False', 'True', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116016', 'b2e5e7c461df48fdba60547c3719454b', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30728', '512022116017', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116017', '2bfb4d28795944e0ae8a2132d06a08c3', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30729', '512022116018', '鼓楼村', '5', 'False', 'True', '鼓楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116018', 'b9c32a94874640e789be11d8db90e5cf', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30730', '512022116019', '孝义村', '5', 'False', 'True', '孝义村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116019', '3bd20ad3c86d4bf9bfc632c516bd392c', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30731', '512022116020', '模范村', '5', 'False', 'True', '模范村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116020', '942e0cee15a4499e9226033b42de9996', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:34');
INSERT INTO `mortals_iot_area` VALUES ('30732', '512022116210', '清水村', '5', 'False', 'True', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116210', '939b4187ddc74fdcb42ed2789862512c', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30733', '512022116211', '简乐桥村', '5', 'False', 'True', '简乐桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116211', 'aed5eb5cc3ac4a7cab0ef39cb345cce4', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30734', '512022116259', '梨子湾村', '5', 'False', 'True', '梨子湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116259', 'a941933a782046659c0c8acf2d4ca576', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30735', '512022116274', '聚贤村', '5', 'False', 'True', '聚贤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116274', '51ae91623a574e20822f294bb3cf9902', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30736', '512022116415', '高寺社区', '5', 'False', 'True', '高寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116415', 'a2bef7013bd349abbe0cc6bf9cd8686e', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30737', '512022116527', '石堰村', '5', 'False', 'True', '石堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116527', '5b81d56bc21b4e66a652753806be4b17', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30738', '512022116613', '燕子村', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116613', '46fca4ec92114eb1b3e55ce36dcc3f31', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30739', '512022116814', '来龙村', '5', 'False', 'True', '来龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116814', 'bfa26d0a94aa4e5dad33a8533e16a29c', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30740', '512022116965', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022116965', 'd392742682ef45318ad8cba7143052a7', 'a964421048ff41079a41b42400876121', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30741', '512022203000', '龙门镇', '4', 'True', 'True', '龙门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022203000', '77accb6d1768413c95a56d3d68db3b0b', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30742', '512022203998', '龙门社区', '5', 'False', 'True', '龙门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203998', 'fd45c5b6a12344cf8f756ca49e922051', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30743', '512022203057', '三星社区', '5', 'False', 'True', '三星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203057', '2ae6dfb28173403180fc21aa756e38c6', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:35');
INSERT INTO `mortals_iot_area` VALUES ('30744', '512022203321', '圣灯村', '5', 'False', 'True', '圣灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203321', '49cb87c24a24486d8c6ab657de44da34', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30745', '512022203482', '棕树村', '5', 'False', 'True', '棕树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203482', 'e23f036e7f7940a194d17081eaec621f', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30746', '512022203593', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203593', 'ff87dda914c94f329a8913d80aa726a0', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30747', '512022203664', '农科村', '5', 'False', 'True', '农科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203664', '08e5fd306faa4738addef29cdb5d41dc', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30748', '512022203665', '金马村', '5', 'False', 'True', '金马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203665', '209f0cdd38e94fc999d5141686fe49f5', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30749', '512022203851', '金鼓村', '5', 'False', 'True', '金鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203851', '20441b09eaeb4865b03b41959c024bb5', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30750', '512022203895', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203895', 'b55e71cbdbbf4f8193e20fb38d2c76b6', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30751', '512022203950', '三道拐村', '5', 'False', 'True', '三道拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022203950', 'f67f90ea095646e8a6b2a8d91dff3533', '77accb6d1768413c95a56d3d68db3b0b', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30752', '512022206000', '盛池镇', '4', 'True', 'True', '盛池镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022206000', '0178b8221ebb49fbaf322d854aa54e57', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30753', '512022206019', '盛泉村', '5', 'False', 'True', '盛泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206019', 'd3d580b3fd07413ca331b4b5b6dbf688', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30754', '512022206068', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206068', '4c70ff74063040c59398a01f9fb60188', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30755', '512022206073', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206073', '679af8e8ba7c43bb8c1def383f39d8a3', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30756', '512022206216', '短沟村', '5', 'False', 'True', '短沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206216', '4b778e2ad0d84abdb3634caec90d73bc', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30757', '512022206311', '盛池社区', '5', 'False', 'True', '盛池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206311', 'bc1fc51340ce4f32922d96cc1611bbcf', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:36');
INSERT INTO `mortals_iot_area` VALUES ('30758', '512022206498', '龙兴庵村', '5', 'False', 'True', '龙兴庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206498', '43a22a18dd1f4985ad1b3ae626e40f63', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30759', '512022206555', '埝田沟村', '5', 'False', 'True', '埝田沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206555', 'bff2941f57284e778b655f79050935fe', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30760', '512022206635', '伍家祠村', '5', 'False', 'True', '伍家祠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206635', 'd0a870c000934176964fc25d3ace1018', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30761', '512022206673', '矮子桥村', '5', 'False', 'True', '矮子桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206673', 'd1fea0a046484f458dae245531cecbf5', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30762', '512022206695', '文庵村', '5', 'False', 'True', '文庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206695', '681df1e1291446a7aed9ef9332712b94', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30763', '512022206733', '三碑垭村', '5', 'False', 'True', '三碑垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022206733', '4547b697bc514b69860e21cef73308d3', '0178b8221ebb49fbaf322d854aa54e57', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30764', '512022204000', '双河场乡', '4', 'True', 'True', '双河场乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512022204000', '87de78891da543a39cfb8010d19eb0ed', '8702774014dc45a8a5f03b0da90cbec3', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30765', '512022204519', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204519', '2e6c1c4a77df4e558bf2b9ccf7671693', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30766', '512022204877', '双河社区', '5', 'False', 'True', '双河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204877', '62e1e463b2944257ad8a51b4b57ac31b', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30767', '512022204032', '两河口村', '5', 'False', 'True', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204032', 'd00674dc0d824a95982a57a98056b081', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30768', '512022204099', '海慧寺村', '5', 'False', 'True', '海慧寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204099', 'f4231fb46b8844a8b00d40ae4dc6dd18', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30769', '512022204885', '瓦灰寺村', '5', 'False', 'True', '瓦灰寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204885', '705b657ca626410cb37093e810ec0efe', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30770', '512022204518', '石庙子村', '5', 'False', 'True', '石庙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204518', 'e34db704c26546b993c3036eb7c2fe67', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30771', '512022204796', '西岳村', '5', 'False', 'True', '西岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204796', '99ba860946be46428133e8896062f5a0', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30772', '512022204214', '古柏树村', '5', 'False', 'True', '古柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512022204214', 'f48c122345f64ab0bc2f1eee4004da43', '87de78891da543a39cfb8010d19eb0ed', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30773', '512021000000', '安岳县', '3', 'True', 'True', '安岳县', 'zysayx.sczwfw.gov.cn', 'bfa4fb58b97845038bfc80c86776d40c', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30774', '512021000404', '乾龙镇', '4', 'True', 'True', '乾龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021000404', 'c53f48289ad24f56bfc7a3b06ca111c6', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30775', '512021132001', '迴龙社区', '5', 'False', 'True', '迴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132001', '4955cbff8b3e486d978f31b89b89d99f', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:37');
INSERT INTO `mortals_iot_area` VALUES ('30776', '512021132002', '鱼龙社区', '5', 'False', 'True', '鱼龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132002', 'b9a9baa06d7349ed9402a4d659926fb8', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30777', '512021132200', '孟公村', '5', 'False', 'True', '孟公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132200', 'c3764ba0ada0405bb0e27166591e2a8a', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30778', '512021132201', '罐子河村', '5', 'False', 'True', '罐子河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132201', '4296900b673e4c3f848b25acb132284e', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30779', '512021132202', '福渠村', '5', 'False', 'True', '福渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132202', '1a04d4436592464bbdba0fb98f435647', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30780', '512021132203', '真南村', '5', 'False', 'True', '真南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132203', '1176262c55c449f5acc447639e067374', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30781', '512021132204', '文笔村', '5', 'False', 'True', '文笔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132204', 'a99ebe0eb55740c9893938fd1a84c9c6', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30782', '512021132205', '铁门村', '5', 'False', 'True', '铁门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132205', '48df05d38f0b4947abb9c9692fe3f1ea', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30783', '512021132206', '永定村', '5', 'False', 'True', '永定村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132206', '01a0752fa48248b1a1a391062fe237ba', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30784', '512021132207', '高塘村', '5', 'False', 'True', '高塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132207', '36bdcadae73a44b185b5467d186c1403', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30785', '512021132208', '彭埝村', '5', 'False', 'True', '彭埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021132208', '96019be39e3b46229ae226e29844417f', 'c53f48289ad24f56bfc7a3b06ca111c6', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30786', '512021001000', '岳城街道', '4', 'True', 'True', '岳城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021001000', 'b01ded20a01d4732a69645df002c9d06', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30787', '512021001001', '土城门社区', '5', 'False', 'True', '土城门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001001', '3a88f1912f864a8493ebfecc48bcdf84', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30788', '512021001002', '龙王庙社区', '5', 'False', 'True', '龙王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001002', '859405c0bcb64502913f6803db723a97', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30789', '512021001003', '奎星阁社区', '5', 'False', 'True', '奎星阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001003', '30d24c6bfe3b4b6885ba1e7332ade5ab', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:38');
INSERT INTO `mortals_iot_area` VALUES ('30790', '512021001004', '铁峰社区', '5', 'False', 'True', '铁峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001004', 'd44e0ff1648d42d88220b0d7289b27a5', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30791', '512021001005', '四方井社区', '5', 'False', 'True', '四方井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001005', '7f1aeb97ad26410aa91ec7b6add081f6', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30792', '512021001006', '洗墨池社区', '5', 'False', 'True', '洗墨池社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001006', '91d2367deb5d4e05830835223ca38713', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30793', '512021001007', '王家坝社区', '5', 'False', 'True', '王家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001007', 'eb658015563441cf98c281ee7fbd11f4', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30794', '512021001008', '龙井社区', '5', 'False', 'True', '龙井社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001008', '6f196c435ac94a99b21ef6592c56a597', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30795', '512021001009', '金花社区', '5', 'False', 'True', '金花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001009', '65de95f43798445f86aa9c7046cd99be', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30796', '512021001010', '望城社区', '5', 'False', 'True', '望城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001010', 'f6b5f3741c894fc184aca544a095a1cf', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30797', '512021001011', '关新社区', '5', 'False', 'True', '关新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001011', 'fe790b9526174af1ac9e2ea8d9502481', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30798', '512021001012', '龙凤社区', '5', 'False', 'True', '龙凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001012', '92dbb906e8c742c191c4a737c0dab318', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30799', '512021001013', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001013', '643bd70b02e4483d9fd478077d04ef7a', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30800', '512021001014', '奎安社区', '5', 'False', 'True', '奎安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001014', 'c73fc6efea56419f948be25aa2b9e39b', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30801', '512021001015', '南山社区', '5', 'False', 'True', '南山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001015', 'b2cc6e63280a4b859e9fe4a4f1121541', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30802', '512021001200', '岳井村', '5', 'False', 'True', '岳井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001200', '832063997e76474ca76797c611b0828e', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30803', '512021001201', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001201', 'f0055cbf67a04a80a5b212fc0206a301', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:39');
INSERT INTO `mortals_iot_area` VALUES ('30804', '512021001202', '贾岛村', '5', 'False', 'True', '贾岛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001202', '00b6e23ebb764cd6bb2dd203a87f17ff', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30805', '512021001203', '竹林村', '5', 'False', 'True', '竹林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001203', '8820f5ed51c74dc3a761bb6c0fd21151', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30806', '512021001204', '文昌村', '5', 'False', 'True', '文昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001204', '98bb7b6b51c7459c85b56f34ebb50ae1', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30807', '512021001205', '白石村', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001205', 'b024234de82c422e9ec9686eae207f71', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30808', '512021001206', '梓桐村', '5', 'False', 'True', '梓桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021001206', '51c482c5b22649ea8f44c7b9306c2b61', 'b01ded20a01d4732a69645df002c9d06', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30809', '512021024000', '合义乡', '4', 'True', 'True', '合义乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021024000', '529e2de7d57343f59189171e6efae790', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30810', '512021024001', '纸厂社区', '5', 'False', 'True', '纸厂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024001', '7d65f65273764141b7793684276cc276', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30811', '512021024201', '杨印村', '5', 'False', 'True', '杨印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024201', 'ef1bebf586e7470689925f7f9b326490', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30812', '512021024202', '新华村', '5', 'False', 'True', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024202', '1c9049a7c8f746a39a17387af5830680', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30813', '512021024205', '大安村', '5', 'False', 'True', '大安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024205', '5529681db2d044f9a73e45ff1a64b4db', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30814', '512021024206', '西冲村', '5', 'False', 'True', '西冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024206', 'd0f30f713e74437292f28c4bab916328', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30815', '512021024209', '雷波村', '5', 'False', 'True', '雷波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021024209', '9ba2b11090334f76b7fa596b776cf331', '529e2de7d57343f59189171e6efae790', 'false', 'false', '2021-07-19 12:03:40');
INSERT INTO `mortals_iot_area` VALUES ('30816', '512021069000', '朝阳镇', '4', 'True', 'True', '朝阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021069000', '10658e51bfd047809bd993e14791ebf5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30817', '512021069001', '毛店社区', '5', 'False', 'True', '毛店社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069001', 'ff55a47d96b143e2a68cd9d81b7bc38b', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30818', '512021069002', '大埝社区', '5', 'False', 'True', '大埝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069002', '970a60aca97f4aedbe218f70a280a6a2', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30819', '512021069203', '桂花村', '5', 'False', 'True', '桂花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069203', 'fc81202db631478f94dd2146b53cb2aa', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30820', '512021069205', '红门村', '5', 'False', 'True', '红门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069205', '1a21c75fffaa4df884540a714e3646d3', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30821', '512021069207', '红渠村', '5', 'False', 'True', '红渠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069207', 'c7d0fc9b553d443c9b98d4029ba62b1c', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30822', '512021069210', '莲花村', '5', 'False', 'True', '莲花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069210', '33acf7efef3749328a1e6a3956167c40', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30823', '512021069211', '朝阳洞村', '5', 'False', 'True', '朝阳洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069211', 'dcb9a4d2c8664dceb08f5fe974de05f5', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30824', '512021069212', '黄金村', '5', 'False', 'True', '黄金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069212', 'd5434f169e78449e8a7663ca20817ae4', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30825', '512021069213', '莲洞村', '5', 'False', 'True', '莲洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069213', '9d1a602e716b4a85b1821377e6c62e6f', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30826', '512021069214', '洋禾村', '5', 'False', 'True', '洋禾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021069214', '56ab13ca6b9a4e388f2870e1ce2aa843', '10658e51bfd047809bd993e14791ebf5', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30827', '512021100000', '岳阳镇', '4', 'True', 'True', '岳阳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021100000', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:41');
INSERT INTO `mortals_iot_area` VALUES ('30828', '512021100007', '土地堂社区', '5', 'False', 'True', '土地堂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100007', '4c44fa830b634e5181ad28c587ca1467', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30829', '512021100008', '北坝社区', '5', 'False', 'True', '北坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100008', 'de75f258341e41c38881ecda6067d18f', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30830', '512021100013', '石坝子社区', '5', 'False', 'True', '石坝子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100013', '1b3222a0984c42c599f1d3d53df7a53e', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30831', '512021100014', '兴安社区', '5', 'False', 'True', '兴安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100014', '1f61d418283f4072895234910e61a478', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30832', '512021100015', '九韶社区', '5', 'False', 'True', '九韶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100015', 'a4a0aa82fd474043a6f906f3bcc0c8d4', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30833', '512021100201', '棋盘村', '5', 'False', 'True', '棋盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100201', 'b44a0f6738a74bb2acdd86327c888a11', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30834', '512021100204', '红双村', '5', 'False', 'True', '红双村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100204', '4a55c2a0500642229e81618af734b9c1', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30835', '512021100206', '船形村', '5', 'False', 'True', '船形村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100206', 'ed49857d5b4848a1b56a98f20349acd6', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30836', '512021100207', '水观村', '5', 'False', 'True', '水观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100207', 'cb42a61fee2440b189a8522ae7351762', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30837', '512021100218', '鄢山村', '5', 'False', 'True', '鄢山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100218', '19bb6e21450f41c3a264dcd7718b9371', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30838', '512021100222', '万寿村', '5', 'False', 'True', '万寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100222', '49abd8c42f984e37b0fc0f465f56e9c5', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:42');
INSERT INTO `mortals_iot_area` VALUES ('30839', '512021100228', '油坊村', '5', 'False', 'True', '油坊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100228', '9e2af6cf00b24491a07c730898b41571', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30840', '512021100229', '离山村', '5', 'False', 'True', '离山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100229', '17cf4b4c141745bb9f09e1bf9b6f3ab0', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30841', '512021100230', '柳溪村', '5', 'False', 'True', '柳溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100230', 'ed006bef90894e8ebb15841e2931d20d', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30842', '512021100231', '飞龙村', '5', 'False', 'True', '飞龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100231', 'ed688291383e41aabb85ab2e8e22fde3', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30843', '512021100232', '安堂村', '5', 'False', 'True', '安堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100232', 'ceea876e494744f5a77ec9b445c43b1b', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30844', '512021100233', '安北村', '5', 'False', 'True', '安北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100233', '0ebaa43662124c60954e695000e37a94', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30845', '512021100234', '陶海村', '5', 'False', 'True', '陶海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100234', 'c20e6a23fb2e4f47942f5da28945a9b8', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30846', '512021100235', '慈云村', '5', 'False', 'True', '慈云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100235', '0d90272e96574d40bb10633bf62e89b8', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30847', '512021100236', '凤型村', '5', 'False', 'True', '凤型村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100236', 'a2e51bab6cba41d8bdc14b7e1a898a8c', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30848', '512021100237', '报国村', '5', 'False', 'True', '报国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100237', '1b44734398124f5fa6d46188eea360ac', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30849', '512021100238', '宝马村', '5', 'False', 'True', '宝马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021100238', '570629054e85428fb9ed6d5440134f39', 'e4fa91c3e2a64e7ab83a6a884a14bc1e', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30850', '512021102000', '石桥街道', '4', 'True', 'True', '石桥街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021102000', '9005b133f7b4487a914670abc3167370', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30851', '512021102001', '石兴社区', '5', 'False', 'True', '石兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102001', '936dadab1c884ef6a966008c0e9c5c37', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30852', '512021102002', '桅坝社区', '5', 'False', 'True', '桅坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102002', '9259f1c891a84142ab5b551e790a025b', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:43');
INSERT INTO `mortals_iot_area` VALUES ('30853', '512021102003', '广惠桥社区', '5', 'False', 'True', '广惠桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102003', '5d51840a721d46b3b1da44503099ea36', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30854', '512021102004', '石华社区', '5', 'False', 'True', '石华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102004', '137292498eb145cdb976cc9363494d0e', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30855', '512021102005', '长安社区', '5', 'False', 'True', '长安社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102005', '2267295f19c544d08c4aa22566bc98d4', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30856', '512021102006', '秀才社区', '5', 'False', 'True', '秀才社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102006', '6c18aca55b974507b177232351e68791', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30857', '512021102200', '石桥村', '5', 'False', 'True', '石桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102200', '1344ec81ba7947248412886341e60e24', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30858', '512021102201', '戏楼村', '5', 'False', 'True', '戏楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102201', '34a2665558ed48b2ac5cfaf68536dc70', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30859', '512021102202', '洪坝村', '5', 'False', 'True', '洪坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102202', '953fee47df1a432fb9c6099af019e448', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30860', '512021102203', '烽火村', '5', 'False', 'True', '烽火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102203', '6ec3148631fc48229d638e1cd51f2d2f', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30861', '512021102204', '滴水村', '5', 'False', 'True', '滴水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102204', 'ea4262580be243d996108693c73d26cb', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30862', '512021102206', '长龙村', '5', 'False', 'True', '长龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102206', '1bdf5ca96e8a4c84956208e9e5bf5041', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30863', '512021102209', '干拱村', '5', 'False', 'True', '干拱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021102209', '6058554e72154d629946e9f56e188936', '9005b133f7b4487a914670abc3167370', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30864', '512021103000', '通贤镇', '4', 'True', 'True', '通贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021103000', '3c576a3096ab415d8547ea51df9c9bd2', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:44');
INSERT INTO `mortals_iot_area` VALUES ('30865', '512021103001', '胜利社区', '5', 'False', 'True', '胜利社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103001', '8c3cc70d5be24530a2722b3c0213aa30', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30866', '512021103002', '前进社区', '5', 'False', 'True', '前进社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103002', 'b253be8b303a4f9e99e272f2b989e36c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30867', '512021103003', '青龙社区', '5', 'False', 'True', '青龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103003', '6bb931fcac2c4da1956a6ca58ba0462c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30868', '512021103200', '金刚村', '5', 'False', 'True', '金刚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103200', '545a87dc275b4ffab2c1e6044b47ddd4', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30869', '512021103202', '四方村', '5', 'False', 'True', '四方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103202', '41a68423cfb44daaaef23a30470ab598', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30870', '512021103204', '高文村', '5', 'False', 'True', '高文村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103204', 'b674d4e13c9244a8bb26aac6f0750165', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30871', '512021103205', '帽石村', '5', 'False', 'True', '帽石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103205', '942bfc1d5c0840d1a83de19c8b4cdc1c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30872', '512021103208', '双鹅村', '5', 'False', 'True', '双鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103208', 'b04c9143da68460fb93ac96f9676e3b9', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30873', '512021103209', '武陵村', '5', 'False', 'True', '武陵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103209', 'd1ad7f038c2449da94ba97f0ca1d6f9b', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:45');
INSERT INTO `mortals_iot_area` VALUES ('30874', '512021103211', '重石村', '5', 'False', 'True', '重石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103211', 'ab020b87863d4ccbbd7fb9465330f2d0', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30875', '512021103212', '八里村', '5', 'False', 'True', '八里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103212', 'cde0526323e747a7bd576a92bb63022c', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30876', '512021103214', '山福村', '5', 'False', 'True', '山福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103214', '67b9a20ad52749bf96521e4580b8a066', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30877', '512021103215', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103215', '2990be1fe66e4a678d7bbca3fb5ce7fb', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30878', '512021103217', '高峰村', '5', 'False', 'True', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103217', '96ab7000bee94c28b795236b08d21e3d', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30879', '512021103220', '人和村', '5', 'False', 'True', '人和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103220', '224c9e8a051444e589ed260ec33d4cf9', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30880', '512021103221', '文寨村', '5', 'False', 'True', '文寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103221', '947835e1178246eaaeed24bb481e511a', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30881', '512021103222', '广德村', '5', 'False', 'True', '广德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103222', '02ab5655fe7046339272de02f785887e', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30882', '512021103223', '三学村', '5', 'False', 'True', '三学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021103223', '1e31a7942e2b4c72bff3ed0109cba7e6', '3c576a3096ab415d8547ea51df9c9bd2', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30883', '512021105000', '姚市镇', '4', 'True', 'True', '姚市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021105000', 'ca81fa5d624846fd818793ca06db67f8', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30884', '512021105001', '桂花社区', '5', 'False', 'True', '桂花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105001', '97d2b25087464023bdcffc1e19b6988b', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:46');
INSERT INTO `mortals_iot_area` VALUES ('30885', '512021105002', '岳溪社区', '5', 'False', 'True', '岳溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105002', '613525c5e3024001a295946798676ec2', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30886', '512021105200', '尖山村', '5', 'False', 'True', '尖山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105200', '851060ca4283423596fdb64f4d669f7a', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30887', '512021105202', '金船村', '5', 'False', 'True', '金船村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105202', '366ca90baec842feb348a9dc9c169165', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30888', '512021105206', '方石村', '5', 'False', 'True', '方石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105206', '798f900b1cdf41798adc614bd35da4bc', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30889', '512021105207', '道林村', '5', 'False', 'True', '道林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105207', '4048dc113cc34da0b8cda7ea8d992f53', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30890', '512021105210', '黄泥村', '5', 'False', 'True', '黄泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105210', '28eed2de9dec449a8378b7caf3323046', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30891', '512021105213', '凤桥村', '5', 'False', 'True', '凤桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105213', '51d087f8f17f433c8f11c416c8ae3353', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30892', '512021105215', '龙盘村', '5', 'False', 'True', '龙盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105215', 'c45ac28b4e9640fdb9775ecc3f111b08', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30893', '512021105219', '孔明村', '5', 'False', 'True', '孔明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105219', '710348b02cff47c4becd3452637f77fa', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:47');
INSERT INTO `mortals_iot_area` VALUES ('30894', '512021105220', '京桥村', '5', 'False', 'True', '京桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105220', '871235401e6e424da372d896dbc2d7ef', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30895', '512021105222', '天鹅村', '5', 'False', 'True', '天鹅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021105222', 'ecf3d30fd3814bcfb4ffddd6c5ad7409', 'ca81fa5d624846fd818793ca06db67f8', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30896', '512021106000', '林凤镇', '4', 'True', 'True', '林凤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021106000', '826f0cc3359a482f9368b68b1789e21f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30897', '512021106203', '新坝村', '5', 'False', 'True', '新坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106203', 'a6fcc561c4dd4b47a59a943711fbe16c', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30898', '512021106204', '长林村', '5', 'False', 'True', '长林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106204', '84dcf5f14286405c9917178f40c418b2', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30899', '512021106205', '大坡村', '5', 'False', 'True', '大坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106205', '817632b162d74ecba32d93375bb52a21', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30900', '512021106207', '松林村', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106207', '2c7a057302fc4f0ea4d2d3728116a38c', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30901', '512021106209', '桥埝村', '5', 'False', 'True', '桥埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106209', 'b86789688e9149439af5bf04a2ed08d5', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30902', '512021106211', '学田村', '5', 'False', 'True', '学田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106211', '82d2120d6f57404491df595a880d1289', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30903', '512021106214', '青山村', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106214', '14e53373db7941f8a56a4b7f2750e843', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30904', '512021106216', '育才村', '5', 'False', 'True', '育才村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106216', 'd436471afca24c92b02ad66361ade1b7', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30905', '512021106218', '玉带村', '5', 'False', 'True', '玉带村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106218', '483a29bcb00a46b4a228753065a9f012', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:48');
INSERT INTO `mortals_iot_area` VALUES ('30906', '512021106669', '麒凤社区', '5', 'False', 'True', '麒凤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021106669', '21ac50d97ac548fc93ea2982f0466593', '826f0cc3359a482f9368b68b1789e21f', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30907', '512021107000', '毛家镇', '4', 'True', 'True', '毛家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021107000', '36d62a71ec424ca684da772d0e32c59e', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30908', '512021107001', '春水社区', '5', 'False', 'True', '春水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107001', '7386ee34327c43fbaa37c5a5b9675d51', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30909', '512021107200', '石塘村', '5', 'False', 'True', '石塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107200', 'b5c70329a6d047f78fa6a710bc411c6a', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30910', '512021107202', '五星村', '5', 'False', 'True', '五星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107202', 'ad894f1519744b69a645e6b21bee75c2', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30911', '512021107204', '河嘴村', '5', 'False', 'True', '河嘴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107204', '5194c8d5baff449c97fc90fe6aa32fbc', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30912', '512021107205', '交通村', '5', 'False', 'True', '交通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107205', 'c7e6cbc9b1ab47bebb58a36b098342d2', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30913', '512021107207', '安潼村', '5', 'False', 'True', '安潼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021107207', 'b0769f2130234c41a7cf2f3280b46ec9', '36d62a71ec424ca684da772d0e32c59e', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30914', '512021108000', '永清镇', '4', 'True', 'True', '永清镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021108000', '825322f140d046578d2c58fd0bd49083', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30915', '512021108001', '武圣社区', '5', 'False', 'True', '武圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108001', '768d582213f04fe68e6eea523e02bcf9', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30916', '512021108002', '龙潭社区', '5', 'False', 'True', '龙潭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108002', '086ff13d2b9c4da882313b6bd34bee6c', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:49');
INSERT INTO `mortals_iot_area` VALUES ('30917', '512021108003', '坪河社区', '5', 'False', 'True', '坪河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108003', 'd43597bb13354bd49b900f6129780929', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30918', '512021108200', '大岩村', '5', 'False', 'True', '大岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108200', 'd06951fe412b4b6bac83b689b4daa179', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30919', '512021108201', '新光村', '5', 'False', 'True', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108201', '4a6223871b3043e194818a2b7a18166e', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30920', '512021108202', '柑子村', '5', 'False', 'True', '柑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108202', '8e6eb59ade344d20ad04d649718b98ac', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30921', '512021108203', '三元村', '5', 'False', 'True', '三元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108203', 'e7a5386c64764af6be72655a196af6d3', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30922', '512021108204', '鸣阳村', '5', 'False', 'True', '鸣阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108204', 'd43b10cb6445487fbfd2ab40c914b08e', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30923', '512021108206', '流湖村', '5', 'False', 'True', '流湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108206', '434c3879e1bb44f59435a8b78abcb1ae', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30924', '512021108210', '六角村', '5', 'False', 'True', '六角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108210', 'af070e6fc22c459cb5acda6e7fbe95d4', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30925', '512021108213', '古房村', '5', 'False', 'True', '古房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108213', '700b6daf1963473aa07c3388f783cdc4', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30926', '512021108215', '店子村', '5', 'False', 'True', '店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108215', '7584729a430a4ffb972e37b3aa676ef0', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30927', '512021108216', '青华村', '5', 'False', 'True', '青华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108216', '9658d5468f334255a71f987924f1e4b9', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30928', '512021108218', '六碑村', '5', 'False', 'True', '六碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108218', '6eb119d35c5046b39138484831ada97d', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30929', '512021108219', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108219', '050623753a544af694d2b26cc057ee48', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30930', '512021108221', '双山村', '5', 'False', 'True', '双山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108221', '7665e4b161fd41bfabba08dfb4c49b37', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30931', '512021108224', '天公村', '5', 'False', 'True', '天公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108224', 'ac56490374354cdb8771fd06ddbbc67d', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30932', '512021108225', '海印村', '5', 'False', 'True', '海印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021108225', 'b3297bd452e848ab91068a32dd88fe38', '825322f140d046578d2c58fd0bd49083', 'false', 'false', '2021-07-19 12:03:50');
INSERT INTO `mortals_iot_area` VALUES ('30933', '512021110000', '石羊镇', '4', 'True', 'True', '石羊镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021110000', 'eab8cd6032024287848fdc3b741a762d', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30934', '512021110001', '金羊社区', '5', 'False', 'True', '金羊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110001', '29945de2b20d409d820c1f64c22aece0', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30935', '512021110002', '紫竹社区', '5', 'False', 'True', '紫竹社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110002', 'faf109cb07914521b7af486056f35d66', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30936', '512021110003', '龙阁社区', '5', 'False', 'True', '龙阁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110003', '4460a7c89db64786a3f170fffd6097f7', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30937', '512021110004', '顶新社区', '5', 'False', 'True', '顶新社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110004', '30a682fff837484a91af0b965b60c359', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30938', '512021110005', '瑞云社区', '5', 'False', 'True', '瑞云社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110005', 'f39fef024ad44ae7b84266374e74161c', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30939', '512021110200', '山林村', '5', 'False', 'True', '山林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110200', '9ec22510440d41f68b69f05de380da7f', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30940', '512021110202', '西坝村', '5', 'False', 'True', '西坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110202', 'f71784a427914c6bb3ed0dc9a3879363', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30941', '512021110205', '三银村', '5', 'False', 'True', '三银村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110205', 'ca83ed0776a144cd89bb65e64f1f7295', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30942', '512021110208', '龙柳村', '5', 'False', 'True', '龙柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110208', '7fe5c937756b4c8b854c4b49d4a51181', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30943', '512021110209', '花园村', '5', 'False', 'True', '花园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110209', '84aecbcc728840d8b482723ad4266bca', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30944', '512021110211', '启元村', '5', 'False', 'True', '启元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110211', 'c59299a61e27416c83ae7066fa86b795', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30945', '512021110213', '光辉村', '5', 'False', 'True', '光辉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110213', 'dff70df3a6814143a52fa16d485f0450', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30946', '512021110214', '油坪村', '5', 'False', 'True', '油坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110214', '88b168323be84dbf9b6e6e17563f2f3f', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:51');
INSERT INTO `mortals_iot_area` VALUES ('30947', '512021110216', '华严洞村', '5', 'False', 'True', '华严洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110216', '011ea234bc264cbeb323e219427261d5', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30948', '512021110217', '赤云村', '5', 'False', 'True', '赤云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110217', 'd6884dc9c67d4cf893800ec143854d61', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30949', '512021110218', '毫子村', '5', 'False', 'True', '毫子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110218', '2561f387b267436e9ffd14eb74b5c844', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30950', '512021110219', '石包村', '5', 'False', 'True', '石包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110219', '08eb38f187c74902b0bf502700914177', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30951', '512021110220', '长沟村', '5', 'False', 'True', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110220', 'f1892dc3a325408ca954f59fe42f103a', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30952', '512021110222', '同心村', '5', 'False', 'True', '同心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110222', 'b451a1071c38408caea668dfb7601e84', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30953', '512021110223', '园门村', '5', 'False', 'True', '园门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110223', 'e2b1f31caaee414fade4749bb935613c', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30954', '512021110224', '民花村', '5', 'False', 'True', '民花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110224', '4d412cac597f46f883126309259cd21a', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30955', '512021110225', '六合村', '5', 'False', 'True', '六合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110225', '6b2dd2f997e943cea1727a3cdb306434', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30956', '512021110226', '梨坪村', '5', 'False', 'True', '梨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110226', '0851e936f99942f4a399af80d3e6c1b7', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30957', '512021110227', '鱼泉村', '5', 'False', 'True', '鱼泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110227', '1b60d0b3b0794114b928f8615d9d6821', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:52');
INSERT INTO `mortals_iot_area` VALUES ('30958', '512021110228', '成凤村', '5', 'False', 'True', '成凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110228', 'ac50603ad4654238a74edd8572ef225a', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30959', '512021110229', '猫坝村', '5', 'False', 'True', '猫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110229', 'e3a636f0fbe4466193859a7f1c5611aa', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30960', '512021110230', '天成村', '5', 'False', 'True', '天成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110230', '1ec88bf1e37e4eb0975fde12e98d5a9e', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30961', '512021110231', '银岩村', '5', 'False', 'True', '银岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110231', '17d0b1f9857749019218067a3eb623fb', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30962', '512021110232', '三洞村', '5', 'False', 'True', '三洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021110232', '652d35f226b34f15b612423b34efadcf', 'eab8cd6032024287848fdc3b741a762d', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30963', '512021111000', '两板桥镇', '4', 'True', 'True', '两板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021111000', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30964', '512021111001', '复兴社区', '5', 'False', 'True', '复兴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111001', '8b4fad16f1444a1eaff42fa537a049b0', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30965', '512021111116', '鱼岩村', '5', 'False', 'True', '鱼岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111116', '2e60e5ae4f8e4702adea107d7c78aff4', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30966', '512021111228', '沙坝村', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111228', '297916a99d594889bf5a12b73a5757cd', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30967', '512021111345', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111345', '66ab95703f6a43baa5e24062f2897e4c', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30968', '512021111482', '巴岩村', '5', 'False', 'True', '巴岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111482', '227e31ff3a3848928f1c79e923ed7827', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30969', '512021111749', '河边村', '5', 'False', 'True', '河边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111749', '881943f1b672438095b3ee3ab872c3bd', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30970', '512021111788', '自生村', '5', 'False', 'True', '自生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111788', 'c8b0ca0c4aa34c468bce4e89df947e1c', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:53');
INSERT INTO `mortals_iot_area` VALUES ('30971', '512021111839', '杉树村', '5', 'False', 'True', '杉树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111839', '44e3915740724c18bdcf8880027732e9', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30972', '512021111894', '军民村', '5', 'False', 'True', '军民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021111894', '0206fa7ec4f7425d97e4cfca19715a04', 'cf7cb462bbbb4eb3bc4a56ba3e1378cb', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30973', '512021112000', '护龙镇', '4', 'True', 'True', '护龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021112000', '6825cc6bfdc64a21a5498ee4c11ad25f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30974', '512021112001', '长林社区', '5', 'False', 'True', '长林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112001', 'e327381c7b2a46149a939a2d215d698f', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30975', '512021112201', '木厂村', '5', 'False', 'True', '木厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112201', '190fff021c3e4f64b6b871e91b5136e3', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30976', '512021112202', '遂安村', '5', 'False', 'True', '遂安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112202', 'd41cab7033ce4c9fa338a29bf87e6eff', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30977', '512021112204', '玉泉村', '5', 'False', 'True', '玉泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112204', 'c2829139679949e9a26bae8b04c5b88a', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30978', '512021112206', '夹石村', '5', 'False', 'True', '夹石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112206', 'd21422fe72294d4894dde99473839caf', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30979', '512021112208', '湾桥村', '5', 'False', 'True', '湾桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112208', '486c2aa01e83410fb2bc6d188cd050d1', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30980', '512021112209', '聪明村', '5', 'False', 'True', '聪明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112209', 'd36c98f033a34ca38df51ba0b9f4c6d8', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30981', '512021112213', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112213', '7bbc15d85cd24ce0a0e48eceddb2ff3f', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30982', '512021112215', '天堂村', '5', 'False', 'True', '天堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021112215', '88515bbc545e406c8a00dd3110d54d89', '6825cc6bfdc64a21a5498ee4c11ad25f', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30983', '512021114000', '元坝镇', '4', 'True', 'True', '元坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021114000', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:54');
INSERT INTO `mortals_iot_area` VALUES ('30984', '512021114001', '三元社区', '5', 'False', 'True', '三元社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114001', '7071dce0d0cc4465855497de883f76df', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30985', '512021114002', '努力社区', '5', 'False', 'True', '努力社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114002', 'b8671a2b4cfd41cc97fe4124ef4d5858', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30986', '512021114201', '西泉村', '5', 'False', 'True', '西泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114201', '7eceb6563e0a49b1baecce01881c8ea5', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30987', '512021114203', '双堡村', '5', 'False', 'True', '双堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114203', 'de8c685538104c30aa35a39d0311c34f', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30988', '512021114205', '桂楼村', '5', 'False', 'True', '桂楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114205', 'd8fbf675c5da40b58ad8ac78d9dddbfd', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30989', '512021114206', '天王村', '5', 'False', 'True', '天王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114206', '8bab7bc5d1a74f098da8b8ae29d35dd4', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30990', '512021114209', '佛白村', '5', 'False', 'True', '佛白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114209', 'faaa7e47d4fa4cc19ee6938c4a3b651a', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30991', '512021114210', '桃儿村', '5', 'False', 'True', '桃儿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114210', '2aa7b493d6644f4e812deaae883cadc3', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30992', '512021114211', '狮子村', '5', 'False', 'True', '狮子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114211', '71bf68d2310542e0801b3879b0f3ad64', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30993', '512021114212', '菜子村', '5', 'False', 'True', '菜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114212', '74d4e5ceb3484721a9b01a6e62d1cd94', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30994', '512021114213', '石门村', '5', 'False', 'True', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114213', '2fcb2f4037254f3591152289dda2e435', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30995', '512021114214', '三县村', '5', 'False', 'True', '三县村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021114214', 'fd16ab3c972a4b9681dc80feb2f77303', '4fd06eb30e794ecc97cb3ef66d4fd1fc', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30996', '512021115000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021115000', '662f0aa22b6e4585a28ff3d2688dbe34', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30997', '512021115001', '大成山社区', '5', 'False', 'True', '大成山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115001', '3deed3f1cf7043259c5ea92efa921d5c', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:55');
INSERT INTO `mortals_iot_area` VALUES ('30998', '512021115002', '紫阳社区', '5', 'False', 'True', '紫阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115002', '723b0dc849944b1996efcc53a81656f3', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('30999', '512021115200', '大成村', '5', 'False', 'True', '大成村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115200', 'f45f53dba3da44c7b039e52045066a67', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31000', '512021115202', '小东村', '5', 'False', 'True', '小东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115202', '73d0adc78053441490d3359f9da9c01f', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31001', '512021115203', '学堂村', '5', 'False', 'True', '学堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115203', 'f0239d8b787e49b78eb40c0c53b312b2', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31002', '512021115206', '金龙村', '5', 'False', 'True', '金龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115206', 'b48ed56fe274462aa7bec3dbec97306e', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31003', '512021115207', '七角村', '5', 'False', 'True', '七角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115207', 'f66a5bc0160e477d8674dfaa381d5609', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31004', '512021115208', '碑顶村', '5', 'False', 'True', '碑顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115208', 'e9b1dd23a93942d0a3347718e1b57ff1', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31005', '512021115210', '老林村', '5', 'False', 'True', '老林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115210', '9ea8b0903cf6471ebb8a4a856a158911', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31006', '512021115211', '左坪村', '5', 'False', 'True', '左坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115211', 'd357ba12128e4b669b08e89bcbbf082a', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31007', '512021115213', '大骥村', '5', 'False', 'True', '大骥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115213', '3791a11e241a4dc8a609d07fa8454322', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31008', '512021115218', '界桥村', '5', 'False', 'True', '界桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115218', 'ef8899972670431ebcfce68245b48d8a', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31009', '512021115219', '宝田村', '5', 'False', 'True', '宝田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115219', '572024db3b38449e85522b2d41de414f', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31010', '512021115220', '三合村', '5', 'False', 'True', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115220', '85acdda4efc54f709008ef8ac38bfdf3', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31011', '512021115221', '碑坡村', '5', 'False', 'True', '碑坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115221', 'a55c3b7c035846d182b18fc840317bf1', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:56');
INSERT INTO `mortals_iot_area` VALUES ('31012', '512021115222', '湾河村', '5', 'False', 'True', '湾河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115222', 'b4c1d12fc4c341ee87404714f33d2e5a', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31013', '512021115223', '桥峰村', '5', 'False', 'True', '桥峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021115223', 'c73aa0ca269a438fbf4fbb142ba6c9b5', '662f0aa22b6e4585a28ff3d2688dbe34', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31014', '512021117000', '镇子镇', '4', 'True', 'True', '镇子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021117000', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31015', '512021117001', '云归社区', '5', 'False', 'True', '云归社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117001', 'f261208cb9c6451f9b3fdad61e8099e3', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31016', '512021117002', '桂圆社区', '5', 'False', 'True', '桂圆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117002', '24be146dd68e467d84d625ae2b22f974', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31017', '512021117003', '玉清社区', '5', 'False', 'True', '玉清社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117003', 'f65b691066714ef6bf2d78de9240c2b3', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31018', '512021117004', '建华社区', '5', 'False', 'True', '建华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117004', '38a0af0789d94b5db22efb244618114f', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31019', '512021117201', '治水村', '5', 'False', 'True', '治水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117201', '044e1448b04c4c47b5105ac1e9039bac', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31020', '512021117204', '天台村', '5', 'False', 'True', '天台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117204', '4cbeaa34efd44634ad814883331c023c', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31021', '512021117206', '金牛村', '5', 'False', 'True', '金牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117206', '395124984d2243809d3ef35d54caa56a', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31022', '512021117207', '三圣村', '5', 'False', 'True', '三圣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117207', '3cc4dc74afc5498da65dc6055fda435c', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31023', '512021117209', '集福村', '5', 'False', 'True', '集福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117209', '77b8d3c778b448a983373a7418f6d90b', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:57');
INSERT INTO `mortals_iot_area` VALUES ('31024', '512021117213', '玉沟村', '5', 'False', 'True', '玉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117213', 'c65cae97ecb24aae87be52797f5f6cb2', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31025', '512021117215', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117215', 'a439120399064acdb440635989a61a81', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31026', '512021117216', '狮子坝村', '5', 'False', 'True', '狮子坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117216', '7bc65aaaf81f41caafbeb525f6167709', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31027', '512021117219', '同福村', '5', 'False', 'True', '同福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117219', '3a9858f1ac004f4b95948a3922bd9b45', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31028', '512021117220', '宝庆村', '5', 'False', 'True', '宝庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117220', 'c0dea8c230334dd4a5e50a516abdec42', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31029', '512021117221', '灵胜村', '5', 'False', 'True', '灵胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021117221', 'b966073d69084023b702a38616a5fd06', '37dfbfdbdd9b458589a2ef3e1e86c2e1', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31030', '512021118000', '文化镇', '4', 'True', 'True', '文化镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021118000', 'aee2cf3e602a41229e87f4f53e815a7f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31031', '512021118001', '石佛社区', '5', 'False', 'True', '石佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118001', 'd2ce1038808a4d688b2636c000c5b723', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31032', '512021118002', '新民社区', '5', 'False', 'True', '新民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118002', '543f9aa55c524b0f98d4e29fda155731', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31033', '512021118003', '岳源社区', '5', 'False', 'True', '岳源社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118003', '95047761b966411385711a8974243574', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31034', '512021118201', '白坪村', '5', 'False', 'True', '白坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118201', '043531adf3ec4abc80b97f739dec0f0a', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31035', '512021118202', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118202', 'bb2d8605641f43e6846bfa5d81b1ea34', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:58');
INSERT INTO `mortals_iot_area` VALUES ('31036', '512021118203', '隆恩村', '5', 'False', 'True', '隆恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118203', 'd4c265f0d92c4891bcb588bdb90884ae', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31037', '512021118204', '燕桥村', '5', 'False', 'True', '燕桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118204', 'bdb2ab9de4cb4a6b9724a2ba555eee7b', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31038', '512021118206', '万林村', '5', 'False', 'True', '万林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118206', 'f0a36e205d08498cb73dddec3a0a21fd', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31039', '512021118209', '金相村', '5', 'False', 'True', '金相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118209', 'ba304c6ca62a41309dec2150f019eefe', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31040', '512021118215', '矮桥村', '5', 'False', 'True', '矮桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118215', 'c780ca5cd0d7481bbda79b307ab53092', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31041', '512021118216', '新回村', '5', 'False', 'True', '新回村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118216', '23013918900b41e0807168ef61057af1', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31042', '512021118219', '长生桥村', '5', 'False', 'True', '长生桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118219', 'cf0c7707e8f34818837637c101bfa4e7', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31043', '512021118220', '宝林村', '5', 'False', 'True', '宝林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118220', '5da053dc4bb347e6aa7aad59b411e54f', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31044', '512021118221', '三眼村', '5', 'False', 'True', '三眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118221', '5bddb0ac59794b889fff208c91ff699a', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31045', '512021118222', '双桥村', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021118222', 'd828577a1e1943b7b344a693a4eacff5', 'aee2cf3e602a41229e87f4f53e815a7f', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31046', '512021121000', '华严镇', '4', 'True', 'True', '华严镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021121000', 'd18a28d7b611415bb86bd92b205984b1', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31047', '512021121001', '安居山社区', '5', 'False', 'True', '安居山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121001', 'b54009f989ee4cacae27d9f7281c1f5c', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31048', '512021121200', '龙园村', '5', 'False', 'True', '龙园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121200', '3d3aa4c6fdc3443a9dc91e13fe23a80e', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31049', '512021121202', '福田村', '5', 'False', 'True', '福田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121202', '114b8bf9a89c4b40a51a3dcba129c831', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31050', '512021121205', '平坝村', '5', 'False', 'True', '平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121205', '9cd5f1cc860745ee8cc1cfc731fbbd35', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:03:59');
INSERT INTO `mortals_iot_area` VALUES ('31051', '512021121207', '青龙村', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121207', '3335740f361247d4975c6a645b784986', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31052', '512021121210', '泉水村', '5', 'False', 'True', '泉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121210', 'e86337d7573f4f8e86d6f0ac17c9b259', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31053', '512021121211', '颂埝村', '5', 'False', 'True', '颂埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121211', '56d3a29870f94f6598beb5eb5ae2cb4a', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31054', '512021121214', '船篷村', '5', 'False', 'True', '船篷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121214', '8512c1187621443e848c0eecf2fa22da', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31055', '512021121216', '群力村', '5', 'False', 'True', '群力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021121216', '9cc40d77c2d649f1a4af2909a5ba60b0', 'd18a28d7b611415bb86bd92b205984b1', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31056', '512021122000', '卧佛镇', '4', 'True', 'True', '卧佛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021122000', 'c95db5ba0ae84eb495b538011ccef9c2', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31057', '512021122001', '三圣社区', '5', 'False', 'True', '三圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122001', '4020709815894bab88dc5f206f7eebd7', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31058', '512021122002', '石鼓社区', '5', 'False', 'True', '石鼓社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122002', 'e864ad238fb44863ab4639aaab88e66f', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31059', '512021122003', '悦来社区', '5', 'False', 'True', '悦来社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122003', 'a1c265cd2a2e4c18a68da82d3617ad15', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31060', '512021122201', '关田村', '5', 'False', 'True', '关田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122201', '9d140313417c43b09100fb43e31dab31', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31061', '512021122203', '吉庆村', '5', 'False', 'True', '吉庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122203', '82ed9f051605467a93f07137acac521c', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31062', '512021122205', '同乐村', '5', 'False', 'True', '同乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122205', 'f0fbe9510c17487fa42b8631e6fe000d', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31063', '512021122208', '卧佛村', '5', 'False', 'True', '卧佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122208', '12086a16cb3c46d29a2323edd436df40', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31064', '512021122209', '吉光村', '5', 'False', 'True', '吉光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122209', 'dce83cb286eb4f8d8269d7edcad65786', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31065', '512021122210', '芦龙村', '5', 'False', 'True', '芦龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122210', 'de9490994ba14f2aa96b63777c7c471c', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31066', '512021122213', '飞凤村', '5', 'False', 'True', '飞凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122213', '3e687e750f58485dbbe7e1e0cd4e05cb', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31067', '512021122214', '马鞍村', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122214', '278a079919b14d2697e2b49d14729adf', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31068', '512021122216', '火塔村', '5', 'False', 'True', '火塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122216', '99f27868d07a417b90c8f96d15d0ba29', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31069', '512021122217', '玉山村', '5', 'False', 'True', '玉山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122217', '76fd27043d49412fb92774a402badb10', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:00');
INSERT INTO `mortals_iot_area` VALUES ('31070', '512021122218', '木门村', '5', 'False', 'True', '木门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122218', '9c832fdf96534252915132a88eb207aa', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31071', '512021122219', '青狮村', '5', 'False', 'True', '青狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122219', 'ad3589fa7b314851a2e8d07c89f63a0f', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31072', '512021122220', '大象村', '5', 'False', 'True', '大象村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122220', '59f52da2874348039bb89520fc2e65cd', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31073', '512021122221', '金线村', '5', 'False', 'True', '金线村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021122221', '2cc3593a54ed400e9421c1207bcf98da', 'c95db5ba0ae84eb495b538011ccef9c2', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31074', '512021123000', '长河源镇', '4', 'True', 'True', '长河源镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021123000', '72e99cccc7944b89b98dc501c08ff8c5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31075', '512021123001', '建设社区', '5', 'False', 'True', '建设社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123001', '89c217bd1ded41a0871edeffe2279763', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31076', '512021123002', '长团社区', '5', 'False', 'True', '长团社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123002', '9ceefd6930b24a2aa996cb970443514c', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31077', '512021123200', '玉莲村', '5', 'False', 'True', '玉莲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123200', '57e7b77b1178426790b850d3c0cf06d2', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31078', '512021123206', '黑塘村', '5', 'False', 'True', '黑塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123206', '17d6047a9a6342b1aaf572d5721c8b5f', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31079', '512021123207', '水阁村', '5', 'False', 'True', '水阁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123207', '7cc73c618099480f8953a4a65df24a6f', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31080', '512021123208', '保泉村', '5', 'False', 'True', '保泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123208', 'd8b366392510419bb1c1a94845ab2846', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:01');
INSERT INTO `mortals_iot_area` VALUES ('31081', '512021123213', '金堂村', '5', 'False', 'True', '金堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123213', 'c717c477e87b461581f384087c485194', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31082', '512021123216', '青石村', '5', 'False', 'True', '青石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123216', '34cc58040d7a4aeaaf557530642a3596', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31083', '512021123217', '民主村', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123217', 'e2ed51fdcaa24e349dd516951ad5a279', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31084', '512021123218', '龙凤村', '5', 'False', 'True', '龙凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123218', '07561833a342436b9dcbb70d4441fc61', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31085', '512021123219', '龙眼村', '5', 'False', 'True', '龙眼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123219', '9c319048f644485ea804d951763ff686', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31086', '512021123220', '桂香村', '5', 'False', 'True', '桂香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123220', '70430f449a9c436295c51e93acc55eaf', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31087', '512021123698', '灯虹村', '5', 'False', 'True', '灯虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021123698', '8a9bb36ba39c4b4893786b019afbd7d4', '72e99cccc7944b89b98dc501c08ff8c5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31088', '512021124000', '忠义镇', '4', 'True', 'True', '忠义镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021124000', '9fd0399919f045608022e011fa774dc5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31089', '512021124001', '幸福社区', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124001', '6f83e177c2e94fb8b1ee0c6f7d09a065', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31090', '512021124200', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124200', '7fbb8acbbc294f6ea1a5f727d40cdf90', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31091', '512021124201', '石碑村', '5', 'False', 'True', '石碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124201', '0c96681dd41a4db59c16d06c230ff14a', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31092', '512021124202', '黄连村', '5', 'False', 'True', '黄连村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124202', 'cd8b67cbda06444fbacd165e137edc7c', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31093', '512021124207', '厅房村', '5', 'False', 'True', '厅房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124207', 'c4255b1280474d3f84dd3a33ef2bd20c', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31094', '512021124208', '石桅村', '5', 'False', 'True', '石桅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124208', '56023707c7cb448f8649bd04806acd9c', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:02');
INSERT INTO `mortals_iot_area` VALUES ('31095', '512021124209', '伍堡村', '5', 'False', 'True', '伍堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124209', '680b1d8984bd4ec7be84e874468619b5', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31096', '512021124210', '纸马村', '5', 'False', 'True', '纸马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124210', '0cecbe47abb24ac1a5a555bbf16c2b35', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31097', '512021124213', '大藤村', '5', 'False', 'True', '大藤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124213', '67fef0fe544b498dae49cb6b4ec62d9d', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31098', '512021124214', '坛罐村', '5', 'False', 'True', '坛罐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021124214', '44278e3a1a50473ebba07b1dc125a333', '9fd0399919f045608022e011fa774dc5', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31099', '512021125000', '护建镇', '4', 'True', 'True', '护建镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021125000', '79db009c8dd5440698d9242bd8a9791f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31100', '512021125001', '观音社区', '5', 'False', 'True', '观音社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125001', '0611c66ae6ab48debc28d73c17037637', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31101', '512021125200', '伍仙村', '5', 'False', 'True', '伍仙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125200', '0283b3b8954d4de88f4b2d52e3307ec6', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31102', '512021125202', '重渡村', '5', 'False', 'True', '重渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125202', '096488a96e5e43d3b8631e6f03c27ba4', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31103', '512021125203', '长屋村', '5', 'False', 'True', '长屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125203', '105f9628519247c4b1ca5d40c6b80c50', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31104', '512021125206', '金轮村', '5', 'False', 'True', '金轮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125206', '9a8c73a106d54d3595960ef362fecce8', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31105', '512021125207', '大堡村', '5', 'False', 'True', '大堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125207', '8e7dd5b28f664e05bcb9af49eb7d8b7f', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:03');
INSERT INTO `mortals_iot_area` VALUES ('31106', '512021125209', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125209', 'c5b7a80f8a7e43da9ff56061bb8d9a3f', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31107', '512021125210', '瓦店村', '5', 'False', 'True', '瓦店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125210', 'd142891a3beb4fb19ebf330280884d8d', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31108', '512021125214', '大力村', '5', 'False', 'True', '大力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125214', '688d7c0391ec424dbc2c07174cccbe49', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31109', '512021125215', '千门村', '5', 'False', 'True', '千门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021125215', 'c8804f0ab89b4e51b79e59b20cbd84db', '79db009c8dd5440698d9242bd8a9791f', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31110', '512021126000', '南薰镇', '4', 'True', 'True', '南薰镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021126000', 'c02611657f6d4abb9d02c7136c588321', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31111', '512021126001', '鼎丰社区', '5', 'False', 'True', '鼎丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126001', 'abbd8f481def4883817cca2c55a8c805', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31112', '512021126128', '永丰村', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126128', 'e826167f77a84cbb842eb75269535af3', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31113', '512021126200', '凤城村', '5', 'False', 'True', '凤城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126200', 'bf1a32cef44e410a8172893abe1a55c6', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31114', '512021126201', '开福村', '5', 'False', 'True', '开福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126201', '654b25deb789453bbd1bd7dedf01ad14', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:04');
INSERT INTO `mortals_iot_area` VALUES ('31115', '512021126203', '报恩村', '5', 'False', 'True', '报恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126203', '9058363c92914020b313e8f3e010c448', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31116', '512021126205', '染房村', '5', 'False', 'True', '染房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126205', '990f6fc40c3144f6a3b0e54cf0de49e9', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31117', '512021126208', '双盐村', '5', 'False', 'True', '双盐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126208', 'af0500dccdec48ba984963474334fa98', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31118', '512021126209', '太益村', '5', 'False', 'True', '太益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126209', '6946a6cfd3ef4f0393cb4fc5cca931ca', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31119', '512021126211', '田寨村', '5', 'False', 'True', '田寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126211', '1be61d7e2dd141328d9c3df823e4a36c', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31120', '512021126214', '红山村', '5', 'False', 'True', '红山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126214', 'd45e7384c37042168dc869d992468a4c', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31121', '512021126216', '文峰村', '5', 'False', 'True', '文峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021126216', '7922f0ddbd1443e8a101f3a443148788', 'c02611657f6d4abb9d02c7136c588321', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31122', '512021133000', '大平镇', '4', 'True', 'True', '大平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021133000', 'a81dd7d250b24b498180682004171477', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31123', '512021133001', '灵圣社区', '5', 'False', 'True', '灵圣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133001', '3325ae70cbe34318b000f2f472b223ba', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31124', '512021133002', '赵坪社区', '5', 'False', 'True', '赵坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133002', 'f55b10d30db243aaaadf15a7b0c5ab01', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31125', '512021133003', '九龙社区', '5', 'False', 'True', '九龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133003', '8a6d4f2735144424907d63dbf94752f4', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31126', '512021133200', '太平村', '5', 'False', 'True', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133200', 'b6b5ef734b59408fbbcd6a1fb2f6938f', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31127', '512021133201', '平角村', '5', 'False', 'True', '平角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133201', '70eb8500d3354797bf2f729fa25f6642', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:05');
INSERT INTO `mortals_iot_area` VALUES ('31128', '512021133202', '水桥村', '5', 'False', 'True', '水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133202', 'bbe50fb180e24ae9a31025a898642fed', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31129', '512021133203', '玉石村', '5', 'False', 'True', '玉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133203', '7dfb23ff1d864e1e916eb3ebc264909a', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31130', '512021133204', '平德村', '5', 'False', 'True', '平德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133204', '113466c8631d43b783f00f719912aa46', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31131', '512021133205', '太华村', '5', 'False', 'True', '太华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133205', 'bddf5d95ba084a1385c09fa5b0bb6fed', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31132', '512021133206', '红鹤村', '5', 'False', 'True', '红鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133206', 'e4889767878849dbacb7f0772793b663', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31133', '512021133207', '夹沙村', '5', 'False', 'True', '夹沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133207', 'f1def36ff6fa48e1b69b327b7f128a65', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31134', '512021133208', '太安村', '5', 'False', 'True', '太安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133208', '3f9c00daf98a488b92bf0e7e2899a980', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31135', '512021133209', '极观村', '5', 'False', 'True', '极观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133209', 'f6f6ebe902054445bfcf62c847122788', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31136', '512021133210', '龙云村', '5', 'False', 'True', '龙云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133210', '39956474e3884e0db486142547d8a7b0', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:06');
INSERT INTO `mortals_iot_area` VALUES ('31137', '512021133211', '小观村', '5', 'False', 'True', '小观村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021133211', '5d8f541fefed49ce8a93b910dfc6e012', 'a81dd7d250b24b498180682004171477', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31138', '512021187000', '天林镇', '4', 'True', 'True', '天林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021187000', 'be47b218db3c4098a2d238c1961348ac', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31139', '512021187001', '高峰社区', '5', 'False', 'True', '高峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187001', 'f10bde0f293f44ca801e1fe527dd35b7', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31140', '512021187002', '天宝社区', '5', 'False', 'False', '天宝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187002', '0e3e13ad7eb94c0eba9eebcae1ad7c2b', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31141', '512021187201', '万平村', '5', 'False', 'False', '万平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187201', '006e4e7db51d43869f0bcfd175b5fdd1', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31142', '512021187202', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187202', '543f38664d17482eafc509722aae3bd7', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31143', '512021187203', '沙磨村', '5', 'False', 'True', '沙磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187203', '47523036f06c485d8df0eae4ed2741a2', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31144', '512021187205', '南棚村', '5', 'False', 'False', '南棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187205', '3eba51a10dbe424599ef332447d8e1a0', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31145', '512021187208', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187208', '46929832f98f4cf1a9f58118128c9f6a', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31146', '512021187209', '红墙村', '5', 'False', 'False', '红墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187209', '523911dac1cf4a22b482083c1de6ffa8', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31147', '512021187212', '兰草村', '5', 'False', 'False', '兰草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187212', '5cfc085af7a24e39854e2e1543c477b8', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31148', '512021187213', '君寨村', '5', 'False', 'False', '君寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187213', '5a7a3adfb0474b988fdf76b7930095e7', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31149', '512021187214', '碑口村', '5', 'False', 'False', '碑口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187214', 'e0dfd840d19343998e555c487cb0229d', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31150', '512021187215', '白露村', '5', 'False', 'False', '白露村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021187215', '9d6c51f6eb14430c83fda4f2979dd654', 'be47b218db3c4098a2d238c1961348ac', 'false', 'false', '2021-07-19 12:04:07');
INSERT INTO `mortals_iot_area` VALUES ('31151', '512021202000', '思贤镇', '4', 'True', 'True', '思贤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021202000', 'e9b9c6737bf34676a457577a07689576', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31152', '512021202001', '思贤社区', '5', 'False', 'True', '思贤社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202001', '23b38cc65dbf48b28022de9bccb8ea57', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31153', '512021202203', '摇钱村', '5', 'False', 'True', '摇钱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202203', 'e27b32669194430280e631678dc650a1', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31154', '512021202204', '金坡村', '5', 'False', 'True', '金坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202204', 'a819417778cc415b8a79e88b9b471b01', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31155', '512021202205', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202205', 'ec7ef741990e42feb74ed838c90e37f9', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31156', '512021202206', '关夫村', '5', 'False', 'True', '关夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202206', 'f35163d7cbe44f19b1e6bc52b1150ed8', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31157', '512021202207', '金沙村', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202207', 'bbfb1f33676647df9fc50d2a085b1fcc', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31158', '512021202208', '道台村', '5', 'False', 'True', '道台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021202208', '8bb6c4ca03b54cc6999fcdd06c42e51f', 'e9b9c6737bf34676a457577a07689576', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31159', '512021205000', '来凤乡', '4', 'True', 'True', '来凤乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021205000', '0fef6ad0a582482bb48fcb815e413ed0', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:08');
INSERT INTO `mortals_iot_area` VALUES ('31160', '512021205001', '凤凰社区', '5', 'False', 'True', '凤凰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205001', 'bc993da8c05748b08d59d93d19f418d5', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31161', '512021205201', '团建村', '5', 'False', 'True', '团建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205201', 'c68d4998296d499c96b81f482f4b411a', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31162', '512021205204', '黄坪村', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205204', 'b41ee81e040841cbbae325a436d02107', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31163', '512021205206', '东光村', '5', 'False', 'True', '东光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205206', 'f829529cb8cd4b3f92690120e31a8f5e', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31164', '512021205207', '双珠村', '5', 'False', 'True', '双珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205207', 'de789b7bdbeb4736b07fc44e81c0053a', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31165', '512021205209', '马蹄村', '5', 'False', 'True', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205209', '74b613f3473d4bf3b4e743de48ea5d14', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31166', '512021205210', '六井村', '5', 'False', 'True', '六井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021205210', '343898fa57f042a5baeaaf5f0c19a2f6', '0fef6ad0a582482bb48fcb815e413ed0', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31167', '512021206000', '天马乡', '4', 'True', 'True', '天马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021206000', 'ee87c7aa09594ceabcd5806f753e1bdc', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31168', '512021206001', '土龙社区', '5', 'False', 'False', '土龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206001', '5584811432504b5dafa032cb79a34a1a', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31169', '512021206200', '土桥村', '5', 'False', 'False', '土桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206200', 'fadd4ad02bec4981a84e940caec8faa3', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31170', '512021206201', '聚宝村', '5', 'False', 'False', '聚宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206201', 'dae2ffbd4ac641b28736084fafed3c87', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31171', '512021206205', '铁盔村', '5', 'False', 'True', '铁盔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206205', '41f8e816d1d348b686c19f9820b15e8a', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31172', '512021206206', '贤庄村', '5', 'False', 'True', '贤庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206206', 'cd554be8ab7941e0bb375f47601488d3', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:09');
INSERT INTO `mortals_iot_area` VALUES ('31173', '512021206209', '画青村', '5', 'False', 'True', '画青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021206209', 'd6084cf934244b6dba363f80b4c295f2', 'ee87c7aa09594ceabcd5806f753e1bdc', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31174', '512021213000', '岳新乡', '4', 'True', 'True', '岳新乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021213000', '521c1edae24f4ab6b1d319086ffb53e5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31175', '512021213001', '高石社区', '5', 'False', 'True', '高石社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213001', '3b7fee3480c34532ad2ad14397dba042', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31176', '512021213200', '猫山村', '5', 'False', 'True', '猫山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213200', 'ebbf84c85b3e451fad7fa6b7810eaffb', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31177', '512021213211', '桃坎村', '5', 'False', 'True', '桃坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213211', '00ed257490764e90aca4e6e1a1803748', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31178', '512021213212', '龙坪村', '5', 'False', 'True', '龙坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213212', '2879cb4f03164ab1894d1694bc906ba9', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31179', '512021213213', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213213', 'b323eb5dc3e7477ba91a73749c0de13f', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31180', '512021213214', '禅团村', '5', 'False', 'True', '禅团村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021213214', 'ef8aa09f552d43268f7b1d1f13103017', '521c1edae24f4ab6b1d319086ffb53e5', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31181', '512021215000', '东胜乡', '4', 'True', 'True', '东胜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021215000', 'e8ea38799e694261ad70a1b4560a9a31', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31182', '512021215001', '牛王社区', '5', 'False', 'True', '牛王社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215001', '0c11214020954464937bdf4e2bfb8609', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31183', '512021215202', '铁峰村', '5', 'False', 'True', '铁峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215202', '94d185dc1a0f43c68a32f1c519e6ca90', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31184', '512021215203', '大垭村', '5', 'False', 'True', '大垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215203', '0c7a3095fc4a4a3790f59c1f1b7d00ee', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31185', '512021215205', '北斗村', '5', 'False', 'True', '北斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215205', '77ed55919fc44890871050d4d644457d', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:10');
INSERT INTO `mortals_iot_area` VALUES ('31186', '512021215207', '合心村', '5', 'False', 'True', '合心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215207', '7c9c8a98081c4b738a6aaec00d246c0a', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31187', '512021215208', '金竹村', '5', 'False', 'True', '金竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021215208', '04248b913db349dcb478fb2e139fa489', 'e8ea38799e694261ad70a1b4560a9a31', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31188', '512021218000', '高升乡', '4', 'True', 'True', '高升乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021218000', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31189', '512021218001', '高桥社区', '5', 'False', 'False', '高桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218001', '6f657772309c415fac854684e58d44a0', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31190', '512021218201', '天佛村', '5', 'False', 'False', '天佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218201', '8ce14a056a0046e5827dede8102373cc', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31191', '512021218202', '玉寨村', '5', 'False', 'True', '玉寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218202', '5c9b21edcc36476c83fd3aa5eece0036', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31192', '512021218204', '沙子村', '5', 'False', 'False', '沙子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218204', '8c2ad1385e7444d2985843bd985c51d3', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31193', '512021218206', '红音村', '5', 'False', 'False', '红音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218206', '3ab9fe9118c247788315abe0ad5f3d35', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31194', '512021218208', '洞库村', '5', 'False', 'False', '洞库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218208', '04e9a9906dfc49d0a9cb0614933eca7c', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31195', '512021218209', '桐坝村', '5', 'False', 'False', '桐坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218209', 'fc6732ed38bd4eddaeb72a7354aa437f', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31196', '512021218211', '偏牛村', '5', 'False', 'False', '偏牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218211', '9d51d412d86140949efc21acffba61d1', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31197', '512021218215', '长市村', '5', 'False', 'False', '长市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021218215', 'fe0056587d954e82bd6f6823f3823272', '7a6607c3be7e4f3f9bfc8995ed2606d5', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31198', '512021219000', '横庙乡', '4', 'True', 'True', '横庙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021219000', '2c655ad3d79b471d871f0453e82fe538', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31199', '512021219001', '五柏社区', '5', 'False', 'True', '五柏社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219001', 'f3a918fcbcc244a1897e039401ab2375', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31200', '512021219202', '淘井村', '5', 'False', 'True', '淘井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219202', '57f2bd9d51ca4dba942348a6b9575800', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:11');
INSERT INTO `mortals_iot_area` VALUES ('31201', '512021219203', '芭蕉村', '5', 'False', 'True', '芭蕉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219203', 'de2e6936c3504bb08c55d0123316534f', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31202', '512021219206', '高印村', '5', 'False', 'True', '高印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219206', 'f2ba5bbfbfee48fa9b1565a3181c92c1', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31203', '512021219208', '安大村', '5', 'False', 'True', '安大村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219208', '4dea746f8fae4728a0dc4eb0bfaa4c9c', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31204', '512021219209', '丰岩村', '5', 'False', 'True', '丰岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219209', '6b9f8e52b68649de9bf3a8b4cb3a78f5', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31205', '512021219212', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021219212', '700a264840a7435b937e3cad4e22de90', '2c655ad3d79b471d871f0453e82fe538', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31206', '512021221000', '白塔寺乡', '4', 'True', 'True', '白塔寺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021221000', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31207', '512021221001', '天灯社区', '5', 'False', 'True', '天灯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221001', '0d62e8e5b3024c4cbb719f456046adfd', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31208', '512021221200', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221200', 'fb2ca4659b5a4a88a21d4493c25a9f8b', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31209', '512021221201', '三百村', '5', 'False', 'True', '三百村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221201', 'ec93d98b17754e4f8b035d94b2b01be3', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31210', '512021221203', '铜鼓村', '5', 'False', 'True', '铜鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221203', 'cb467c6fb0ae41b8928c2c8a4df01c5c', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31211', '512021221204', '凉伞村', '5', 'False', 'True', '凉伞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221204', '8294476d34ba470789f91a3883872b87', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31212', '512021221207', '增花村', '5', 'False', 'True', '增花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221207', '1449bda7611a4afa85542ae2e495eeea', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31213', '512021221210', '互助村', '5', 'False', 'True', '互助村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221210', '565962373fbb4b44aa0b9e3722908763', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31214', '512021221211', '五福村', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221211', '1d2044ad89df4fbca04ab97f0f0ad30c', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31215', '512021221213', '楠木村', '5', 'False', 'True', '楠木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021221213', '2d7e3ab20f67406e80a2186d04526a39', 'bcaa3f88125e4b4aa4ae3ce8571a580f', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31216', '512021222000', '双龙街乡', '4', 'True', 'True', '双龙街乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021222000', '4e440d17f1314f4aba00bce0ec85a68d', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31217', '512021222001', '孔雀村社区', '5', 'False', 'True', '孔雀村社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222001', 'e08daff208e143cea16a3bfbfc3ebea2', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:12');
INSERT INTO `mortals_iot_area` VALUES ('31218', '512021222200', '孔雀村', '5', 'False', 'True', '孔雀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222200', 'dcbdbab250a0491bbd63047d0937a9d0', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31219', '512021222205', '起凤村', '5', 'False', 'True', '起凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222205', 'b4ec81c48f1740bdb83c906213e9abd9', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31220', '512021222206', '东岳村', '5', 'False', 'True', '东岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222206', 'd571811afd9f4d9e938e28e37d469fe5', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31221', '512021222207', '五峰村', '5', 'False', 'True', '五峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222207', '8f47c4eae6ac458bbce7a4ad49e0ef42', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31222', '512021222208', '南门村', '5', 'False', 'True', '南门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222208', '6072158300d04b19908dc56e71c00072', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31223', '512021222209', '锣鼓村', '5', 'False', 'True', '锣鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021222209', '866f8d5524d84b56a43fad1a7938d3ab', '4e440d17f1314f4aba00bce0ec85a68d', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31224', '512021230000', '清流镇', '4', 'True', 'True', '清流镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021230000', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31225', '512021230001', '翰林社区', '5', 'False', 'True', '翰林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230001', '87cf4717025b4a3bbe0d8d93bc95adad', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31226', '512021230201', '红堰村', '5', 'False', 'True', '红堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230201', '205bee6792fb4851aa4b001503fb97a4', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31227', '512021230202', '长新村', '5', 'False', 'True', '长新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230202', '6bffc525198644208ba04fc2fdc939cf', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31228', '512021230203', '桐子村', '5', 'False', 'True', '桐子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230203', 'f139237ac022429482d123f94be518e3', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31229', '512021230205', '六桥村', '5', 'False', 'True', '六桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230205', '0e7fb64d0b9f490ea38bd43b4ef084d9', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:13');
INSERT INTO `mortals_iot_area` VALUES ('31230', '512021230206', '鸭石村', '5', 'False', 'True', '鸭石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230206', '8fa69564842345879902667b5f5bda53', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31231', '512021230207', '线沟村', '5', 'False', 'True', '线沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021230207', 'f01de7bdcbe744a7bf3603c2da73d20d', 'a62a44ec22f64bf5b01e99d328e0b2cd', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31232', '512021240000', '千佛乡', '4', 'True', 'True', '千佛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021240000', '40c2103782d240809a16baf633295683', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31233', '512021240201', '龙铁社区', '5', 'False', 'True', '龙铁社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240201', '0e15801f8b5d49ac91dc89c431d287e9', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31234', '512021240203', '桥亭村', '5', 'False', 'True', '桥亭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240203', '8560e22a60084a5a9e0e8dcddb90d4be', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31235', '512021240205', '枣子村', '5', 'False', 'True', '枣子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240205', '85fef6ed51674cfcbbdc045fd681d9ec', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31236', '512021240206', '洪庙村', '5', 'False', 'True', '洪庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240206', 'b9109fa4b2e246e5bd6129cd03619e35', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31237', '512021240207', '文章村', '5', 'False', 'True', '文章村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240207', '1ea591b426ba4caf99b8e95647632b41', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31238', '512021240209', '瓦屋村', '5', 'False', 'True', '瓦屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240209', '457bae69304a4cec865facb5e069acc3', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31239', '512021240211', '上游村', '5', 'False', 'True', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240211', '3028a29270c34379add99a71f29dd6c1', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31240', '512021240212', '庙坡村', '5', 'False', 'True', '庙坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240212', '26529b8c7f0f4139b6d6af51a3abf740', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31241', '512021240213', '杨里村', '5', 'False', 'True', '杨里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240213', 'db745cec79ae4519ac47e0e2f520e4a2', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31242', '512021240214', '水果村', '5', 'False', 'True', '水果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021240214', '01f8e3f262e449599ff7c9df2d9fea4d', '40c2103782d240809a16baf633295683', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31243', '512021241000', '拱桥乡', '4', 'True', 'True', '拱桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021241000', '4db8ec6a371f48cc9ea8827783dbedb1', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:14');
INSERT INTO `mortals_iot_area` VALUES ('31244', '512021241001', '槐佛社区', '5', 'False', 'True', '槐佛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241001', '58806afc01314e3f937904564a04b906', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31245', '512021241201', '五台村', '5', 'False', 'True', '五台村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241201', '71c815515f46454f84cd20617e297f4d', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31246', '512021241203', '高庙村', '5', 'False', 'True', '高庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241203', 'e0c46cfe9cb34898adc7fdf8f4817f0c', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31247', '512021241205', '东安村', '5', 'False', 'True', '东安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241205', '129dfe1a0b0c4b03a86101c9dca000b5', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31248', '512021241207', '化龙村', '5', 'False', 'True', '化龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241207', '72a34e371cbd4ebbb6091d9c99ef71c7', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31249', '512021241209', '孟良村', '5', 'False', 'True', '孟良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021241209', '4a7e683e35f34d669b9efab45443b583', '4db8ec6a371f48cc9ea8827783dbedb1', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31250', '512021402000', '鸳大镇', '4', 'True', 'True', '鸳大镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021402000', '8b1133bd25b54203a6f2ed7864f1c71c', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31251', '512021101001', '红星社区', '5', 'False', 'True', '红星社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101001', '5bbac470008c40a69addb1c3f62c0305', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31252', '512021101200', '鸳鸯村', '5', 'False', 'True', '鸳鸯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101200', 'df79827480e0456a890c416c60eb2235', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31253', '512021101201', '易红村', '5', 'False', 'True', '易红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101201', 'ecf2d81774104ad6852ff33ff12b5984', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31254', '512021101205', '归阳村', '5', 'False', 'True', '归阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101205', '1606c2b1be664ac8adcf45ffdd889755', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31255', '512021101206', '五凤村', '5', 'False', 'True', '五凤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101206', '21fab083106047dbb96c814281c020c1', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31256', '512021101208', '高滩村', '5', 'False', 'True', '高滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101208', 'a71c5621381f4e7d859cea083792a462', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31257', '512021101210', '大佛村', '5', 'False', 'True', '大佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101210', 'b8607379011c4d0dbe18e630c8f9cc14', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31258', '512021101212', '凤仪村', '5', 'False', 'True', '凤仪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101212', '1ff81b1a67504e488ade254ec57c2f3e', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:15');
INSERT INTO `mortals_iot_area` VALUES ('31259', '512021101213', '舒桥村', '5', 'False', 'True', '舒桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101213', '8b62e80f8d0d4a81acaae2a800ec06d7', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31260', '512021101215', '长寿村', '5', 'False', 'True', '长寿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021101215', '815fc0d3eb9d4edbb3cd74f454db2847', '8b1133bd25b54203a6f2ed7864f1c71c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31261', '512021449000', '云峰乡', '4', 'True', 'True', '云峰乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021449000', 'ea514f8b4f1549299ba7eae562d67a89', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31262', '512021212001', '活桥社区', '5', 'False', 'True', '活桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212001', 'c0d3e7327c8d48c9b7cce34985d9d45a', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31263', '512021212200', '马梨村', '5', 'False', 'True', '马梨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212200', '51ede7bddc3847879980e4f6f0bd5c3f', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31264', '512021212202', '水车村', '5', 'False', 'True', '水车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212202', 'a87c40af5f234267b2ce284a02c85f68', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31265', '512021212205', '石花山村', '5', 'False', 'True', '石花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212205', '4e0390fd009f4ccfaad561532ca63468', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31266', '512021212208', '凡林村', '5', 'False', 'True', '凡林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212208', '9ae76f97a92744cd93979d4e4a0e2119', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31267', '512021212209', '江水村', '5', 'False', 'True', '江水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021212209', '0970ebad2b0a49a9bf4eabd075002c9e', 'ea514f8b4f1549299ba7eae562d67a89', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31268', '512021504000', '永顺镇', '4', 'True', 'True', '永顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021504000', '1a0746db092d4ba594fff541c4e997e0', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31269', '512021504001', '兴顺社区', '5', 'False', 'True', '兴顺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504001', 'd5c6c976dca34318b2b16eb56c84c6d5', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:16');
INSERT INTO `mortals_iot_area` VALUES ('31270', '512021504200', '玉康村', '5', 'False', 'True', '玉康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504200', 'c29d9f99a152412caebcca0a21472ae5', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31271', '512021504201', '唐寨村', '5', 'False', 'True', '唐寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504201', '4baf2eec1ab3464a89b38c89ed7002e2', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31272', '512021504203', '大千村', '5', 'False', 'True', '大千村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504203', 'ec7f77f988114ed0a72f9fc08366f069', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31273', '512021504204', '断桥村', '5', 'False', 'True', '断桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504204', '736e23adc0414fe6895c4fd9eee389d8', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31274', '512021504206', '民安村', '5', 'False', 'True', '民安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504206', 'ca9257ad93f342e1a53ae30701f1ef4a', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31275', '512021504207', '太阳村', '5', 'False', 'True', '太阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504207', 'ac101cbe872b4ff585f510c3c14a5443', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31276', '512021504211', '太和村', '5', 'False', 'True', '太和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504211', 'b63d4b2313c2497b9bb27d2df1a6162c', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31277', '512021504213', '敖桥村', '5', 'False', 'True', '敖桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504213', '341af46dbbd347f0aa54ae235d14727b', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31278', '512021504214', '凉井村', '5', 'False', 'True', '凉井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504214', '1da16f99040645b484d1741502f51bf0', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31279', '512021504215', '双龙村', '5', 'False', 'True', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504215', '058a0afdfb2944068c4361b356322186', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31280', '512021504216', '油坝村', '5', 'False', 'True', '油坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504216', '16a3bd972ebc423aa1cbcfae4112cd9b', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31281', '512021504217', '常乐村', '5', 'False', 'True', '常乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021504217', '56d081f2ae3041e1ab5cb82d0a68466c', '1a0746db092d4ba594fff541c4e997e0', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31282', '512021512000', '李家镇', '4', 'True', 'True', '李家镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021512000', 'c41571f97af44c8dab7c353e0a71b7bc', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:17');
INSERT INTO `mortals_iot_area` VALUES ('31283', '512021512001', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512001', 'a71c464af26f46678655e265b1714e29', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31284', '512021512002', '汪家坝社区', '5', 'False', 'True', '汪家坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512002', '8e23fef055b24c17a55d924a0f4817cc', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31285', '512021512003', '高屋社区', '5', 'False', 'True', '高屋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512003', 'd46afebd8231409ea6ae56b3143f0d79', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31286', '512021512004', '和平社区', '5', 'False', 'True', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512004', '5ba6784196a24687b3a516b358fae374', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31287', '512021512005', '东风社区', '5', 'False', 'True', '东风社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512005', '884f57dd958842a390bbb52f3d5fc132', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31288', '512021512006', '先锋社区', '5', 'False', 'True', '先锋社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512006', 'cae0480ead354d73b3bfb4c66cb8b7fb', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31289', '512021512200', '倒流村', '5', 'False', 'True', '倒流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512200', 'e8ff6706a0864aee9482165c7f3ee9cc', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31290', '512021512205', '中沟村', '5', 'False', 'True', '中沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512205', '32a3d60737de4ed48736d5ce17b83d3d', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31291', '512021512209', '双石村', '5', 'False', 'True', '双石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512209', '9abcd635832f4218a969f23d644907f1', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31292', '512021512210', '磨滩村', '5', 'False', 'True', '磨滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512210', 'c8eecf7a4a20483798c15e9c124102b7', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31293', '512021512212', '古佛村', '5', 'False', 'True', '古佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512212', '9184d97dd31e4b8f85872b44d4a025cb', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31294', '512021512215', '龙石村', '5', 'False', 'True', '龙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512215', '49de59ea338942cbad23cd68b88fadd3', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31295', '512021512217', '观岩村', '5', 'False', 'True', '观岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512217', '1bff7b90ebc34bb1a3e1d9041a35d069', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:18');
INSERT INTO `mortals_iot_area` VALUES ('31296', '512021512218', '公坪村', '5', 'False', 'True', '公坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512218', '00b861c031624da6a04f6c9948dbc93b', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31297', '512021512219', '正方村', '5', 'False', 'True', '正方村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512219', '8f4d5aba421342a09b1e53bf952c56ab', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31298', '512021512220', '驾马村', '5', 'False', 'True', '驾马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512220', 'f68d9f5eade14a3a83f93585d52aa7eb', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31299', '512021512221', '大屋村', '5', 'False', 'True', '大屋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512221', '3a131e675e134b50aa96540e4441ce20', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31300', '512021512222', '苏家桥村', '5', 'False', 'True', '苏家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512222', 'c45b6b80434f4436b0065adbed46b072', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31301', '512021512223', '龙王村', '5', 'False', 'True', '龙王村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512223', 'df997fe9643247388374152e79358353', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31302', '512021512224', '儒堂村', '5', 'False', 'True', '儒堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021512224', 'c801fb3775004123aa0e793c39d54135', 'c41571f97af44c8dab7c353e0a71b7bc', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31303', '512021522000', '周礼镇', '4', 'True', 'True', '周礼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021522000', '0b5586afe4454c249fbb771ca55ee78f', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31304', '512021522001', '濛溪社区', '5', 'False', 'True', '濛溪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522001', '1ab81ce732a840258a7e3c9b20da910e', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31305', '512021522002', '薯都社区', '5', 'False', 'True', '薯都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522002', '62302e1f5ccd4049a4fc631d429e0651', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31306', '512021522003', '宝华社区', '5', 'False', 'True', '宝华社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522003', 'ceee90c99c1e46d59ab49ee53addaffd', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31307', '512021522004', '龙桥社区', '5', 'False', 'True', '龙桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522004', 'ab4faaab78a74445a51b0c7162dc0316', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31308', '512021522200', '柳塘村', '5', 'False', 'True', '柳塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522200', 'd3a0e0b0804d47d6a59db31d42ae2556', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31309', '512021522202', '海棠村', '5', 'False', 'True', '海棠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522202', 'ce667c6e8cde482ba2ed1bb12e9f491b', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31310', '512021522203', '玉顶村', '5', 'False', 'True', '玉顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522203', '4347759778a94f8d90630807a4059cc7', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:19');
INSERT INTO `mortals_iot_area` VALUES ('31311', '512021522204', '大井村', '5', 'False', 'True', '大井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522204', '64a36913103c4812afedd9cd9efde62f', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31312', '512021522205', '桂湖村', '5', 'False', 'True', '桂湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522205', 'acabba29966d4ca8ad46d4a66701fefe', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31313', '512021522207', '五君村', '5', 'False', 'True', '五君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522207', 'bb77b0d86b694a22a3efb047aa690534', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31314', '512021522210', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522210', '20c99fb0b031487b95a771f3bdfbcecb', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31315', '512021522211', '建国村', '5', 'False', 'True', '建国村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522211', '42e894dd03bf474a98a80e8375c19f3d', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31316', '512021522212', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522212', '497a6bfbf7d2499a9eb03653fa11ed60', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31317', '512021522213', '龙兴村', '5', 'False', 'True', '龙兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522213', '81b430774ff747dbb0b24f17ab0a48c6', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31318', '512021522214', '东林村', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522214', '6b3d9877c4234d618a85c27b5221c8c0', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31319', '512021522217', '水月村', '5', 'False', 'True', '水月村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522217', '274f0ddf53534dd39f51f467f2084de3', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31320', '512021522218', '玉皇村', '5', 'False', 'True', '玉皇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522218', '7921409b74fa4e9d963136168c8b291d', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31321', '512021522219', '安乐村', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522219', '09e711009cf3404dbe39ffe8aad4cd0b', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31322', '512021522220', '金山村', '5', 'False', 'True', '金山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522220', '0ab94a06cf4e41afa3c9cd7ba6d150f3', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31323', '512021522221', '高棕村', '5', 'False', 'True', '高棕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522221', 'd835c579078e4bf09c5b54bbf0824ec9', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31324', '512021522222', '大冲村', '5', 'False', 'True', '大冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021522222', 'ed6b7a38272e442787289101903329e0', '0b5586afe4454c249fbb771ca55ee78f', 'false', 'false', '2021-07-19 12:04:20');
INSERT INTO `mortals_iot_area` VALUES ('31325', '512021733000', '龙台镇', '4', 'True', 'True', '龙台镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021733000', '024f605f005c4ffb9a244b6073a360cb', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31326', '512021733001', '兴龙社区', '5', 'False', 'True', '兴龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733001', '3dec98475ecd4425af85796efdd395f4', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31327', '512021733002', '玉龙社区', '5', 'False', 'True', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733002', '2729828f591e410ca186b7f9781c624f', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31328', '512021733003', '龙腾社区', '5', 'False', 'True', '龙腾社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733003', 'b45fbc0de9d34e6ca00fe3cc361fd86f', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31329', '512021733004', '丝绸社区', '5', 'False', 'True', '丝绸社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733004', '87cbe744b064445da54b1aa834a54c27', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31330', '512021733005', '花沟社区', '5', 'False', 'True', '花沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733005', 'dfaa7aab6d894fe2a7382ca0ac3d7cf1', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31331', '512021733006', '白水社区', '5', 'False', 'True', '白水社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733006', 'd9461cc1b6b54ef8a31df22dbf736e61', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31332', '512021733007', '偏岩社区', '5', 'False', 'True', '偏岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733007', '866ab7c2e98d43dda15312b58f4e1173', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31333', '512021733201', '中坝村', '5', 'False', 'True', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733201', '0d970726299e474b82c7b707ccee4c8d', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31334', '512021733204', '塔湾村', '5', 'False', 'True', '塔湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733204', 'a99e1b70eee24dbe80d1804e18f103df', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31335', '512021733205', '茗山村', '5', 'False', 'True', '茗山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733205', 'f2b6126b2aea4d36baa52e36a641dcc6', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31336', '512021733209', '藕塘村', '5', 'False', 'True', '藕塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733209', '23dcb2095d324430990aa0196c82fb3f', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31337', '512021733212', '花果村', '5', 'False', 'True', '花果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733212', '5634bd0dd661474a8b2aeac007229225', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31338', '512021733215', '沙石村', '5', 'False', 'True', '沙石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733215', '76294bbee96146e7a0c5a4162776e484', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31339', '512021733217', '玉池村', '5', 'False', 'True', '玉池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733217', 'c1ef375e59de4631aba1cad9ea2b1c14', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:21');
INSERT INTO `mortals_iot_area` VALUES ('31340', '512021733220', '桥墩村', '5', 'False', 'True', '桥墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733220', '7abd60d0434b41828e0c3b59f6a78848', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31341', '512021733221', '龙头村', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733221', 'adcfb37bf7174cae85c00a3c8595a762', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31342', '512021733222', '滑狮村', '5', 'False', 'True', '滑狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733222', '4ee53d1b5db04708bcd330998290404d', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31343', '512021733223', '真武村', '5', 'False', 'True', '真武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733223', '5ddd41bcc8f34b29b8a323c40a6cc378', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31344', '512021733225', '玉坡村', '5', 'False', 'True', '玉坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733225', 'aaf4f99f1fec4b6e8c4e80bb0857ba2d', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31345', '512021733226', '鹤林村', '5', 'False', 'True', '鹤林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733226', '939636018ada4fae85e0c7e9b3e5ddfe', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31346', '512021733227', '轿顶村', '5', 'False', 'True', '轿顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733227', '76d9dce19bd54ab397e561663dbbb20c', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31347', '512021733228', '西禅村', '5', 'False', 'True', '西禅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021733228', '5d6a512ed5d543d4b3e8783bfb87ea28', '024f605f005c4ffb9a244b6073a360cb', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31348', '512021735000', '驯龙镇', '4', 'True', 'True', '驯龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021735000', '47c9a4c410b84cd185622a0995ca2572', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31349', '512021735001', '文寿社区', '5', 'False', 'True', '文寿社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735001', '517d9815fc6a4ab4bfd82873257ee1b2', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31350', '512021735002', '光荣社区', '5', 'False', 'True', '光荣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735002', '94bae60871614830a36ae2a43d53dca7', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31351', '512021735003', '龙坝社区', '5', 'False', 'True', '龙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735003', '773f85f9a0de483bbea868ff459a3257', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31352', '512021735004', '菩提社区', '5', 'False', 'True', '菩提社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735004', '9b397ded1d63438f86f8010dd024cbab', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31353', '512021735202', '三清村', '5', 'False', 'True', '三清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735202', 'c768e8034f814631a757eb49dcbe23d2', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31354', '512021735203', '棚安村', '5', 'False', 'True', '棚安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735203', 'ed020866334440839847d6fee4a5efc4', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31355', '512021735205', '观礼村', '5', 'False', 'True', '观礼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735205', 'd48810e084fc4d599b6eb25b40222161', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31356', '512021735207', '阳虹村', '5', 'False', 'True', '阳虹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735207', 'cb9327e490ec431eb0f35195778dd1aa', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31357', '512021735210', '鱼栈村', '5', 'False', 'True', '鱼栈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735210', '578f2e83927e40edb0d046998272b9ac', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31358', '512021735214', '四坪村', '5', 'False', 'True', '四坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735214', '0e092da2521f4010b263380cc1c0e699', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:22');
INSERT INTO `mortals_iot_area` VALUES ('31359', '512021735215', '英林村', '5', 'False', 'True', '英林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735215', '5427b72d29174d8eab0686ecc25f43fb', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31360', '512021735217', '黄河村', '5', 'False', 'True', '黄河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735217', '55a1b9631d064d539aabb66bdd5e6f74', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31361', '512021735218', '金鸡村', '5', 'False', 'True', '金鸡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735218', 'e9ecd5517bcb4414bf2183ad52e853d7', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31362', '512021735219', '铁佛村', '5', 'False', 'True', '铁佛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021735219', '85cd3aae165c431bbfa8b37e0741805b', '47c9a4c410b84cd185622a0995ca2572', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31363', '512021762000', '协和镇', '4', 'True', 'True', '协和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512021762000', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'bfa4fb58b97845038bfc80c86776d40c', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31364', '512021762001', '桥亭社区', '5', 'False', 'True', '桥亭社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762001', 'b29b2160d355413090e57b9f120e5edb', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31365', '512021762202', '高狮村', '5', 'False', 'True', '高狮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762202', '584cf4af0ca94e479ccbcad64f7419d7', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31366', '512021762204', '长喜村', '5', 'False', 'True', '长喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762204', '70f83b50ce004094a14adf71b0e8ccb8', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31367', '512021762205', '中和村', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762205', '57d526cb834c466581e5aebfe2436101', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31368', '512021762206', '泉石村', '5', 'False', 'True', '泉石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762206', 'b91cc94e81c44865ae8963b37b302191', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31369', '512021762208', '治山村', '5', 'False', 'True', '治山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762208', '2924c91cdce04213be8b0dfd45f10cff', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31370', '512021762209', '石盘村', '5', 'False', 'True', '石盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762209', '5e0bfc3236c14a1e8bd984483e494df0', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31371', '512021762212', '林楠村', '5', 'False', 'True', '林楠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762212', '95b101f1b40347478b6587cfd45313b3', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31372', '512021762213', '瓦堂村', '5', 'False', 'True', '瓦堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512021762213', '6197f87a481041579dd1ae54654c1cda', '91ba8342a8cf45ffa28e547f4f4f9e0a', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31373', '512001000000', '资阳高新区', '3', 'True', 'True', '高新区', 'zysgxq.sczwfw.gov.cn', '0439657ba1434331b831a3ed7878bf81', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31374', '512001004000', '狮子山街道', '4', 'True', 'True', '狮子山街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512001004000', '3a5c622329574427ac24d82c1ff188b0', '0439657ba1434331b831a3ed7878bf81', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31375', '512001004659', '槐树社区', '5', 'False', 'True', '槐树社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001004659', '9758a73f1c864e8ca8fedb83076e4064', '3a5c622329574427ac24d82c1ff188b0', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31376', '512001004781', '娇子社区', '5', 'False', 'True', '娇子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001004781', '39d974132e024cd89c42f8cbb0d0d862', '3a5c622329574427ac24d82c1ff188b0', 'false', 'false', '2021-07-19 12:04:23');
INSERT INTO `mortals_iot_area` VALUES ('31377', '512001004969', '双峰社区', '5', 'False', 'True', '双峰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001004969', '20866a33a0c845d098701e96efde42bd', '3a5c622329574427ac24d82c1ff188b0', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31378', '512001101000', '松涛镇', '4', 'True', 'True', '松涛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512001101000', '1327a739cd134dd9b608a8870d47db92', '0439657ba1434331b831a3ed7878bf81', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31379', '512001017086', '杜家桥村', '5', 'False', 'True', '杜家桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017086', 'f59f93de7e8744a2abebe58ef7b134a2', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31380', '512001017187', '书台山社区', '5', 'False', 'True', '书台山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017187', 'aef1b9afe05449b599af8ae13e28b8ca', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31381', '512001017283', '盐井溪村', '5', 'False', 'True', '盐井溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017283', '7fab03fdcdb1406784044053cbc9de2d', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31382', '512001017319', '甘家坪社区', '5', 'False', 'True', '甘家坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017319', '257c83d03bbf4f1e81f6220328e0a53b', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31383', '512001017472', '高岩社区', '5', 'False', 'True', '高岩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017472', 'cbcbd69d6254400885f802a95cb94d1d', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31384', '512001017497', '八楞社区', '5', 'False', 'True', '八楞社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017497', 'a72fbb23b6da4204b2e0d8dcdc883a25', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31385', '512001017602', '骝马村', '5', 'False', 'True', '骝马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017602', 'e2badd5ff5d54b7eb6496a4d6758cfcc', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31386', '512001017627', '同合村', '5', 'False', 'True', '同合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017627', '41c7b8db16e04cb78431cabe2893f11e', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31387', '512001017729', '歇马村', '5', 'False', 'True', '歇马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017729', 'd51c08183ea54f42bd721bfa43c7e717', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31388', '512001017856', '金滩村', '5', 'False', 'True', '金滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017856', 'f917522055d9496d92a596eabfb1e7e6', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31389', '512001017867', '红岩子社区', '5', 'False', 'True', '红岩子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017867', 'e9054d9a002545ef8299d2eb1e0e4306', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31390', '512001017888', '柏树村', '5', 'False', 'True', '柏树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017888', 'd6d73e1afbf24a91874529b60c9bbed6', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31391', '512001017898', '宰山嘴社区', '5', 'False', 'True', '宰山嘴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017898', 'c1dd6a991fbb4f9896aaaaca7a04fc2f', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31392', '512001017950', '五显村', '5', 'False', 'True', '五显村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001017950', '3d7bceb39df146cdb81a6efdede201d7', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31393', '512001101009', '桐子社区', '5', 'False', 'False', '桐子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001101009', '77d263c26920481a97e1904ec2f043f8', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:24');
INSERT INTO `mortals_iot_area` VALUES ('31394', '512001101091', '插花社区', '5', 'False', 'False', '插花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512001101091', '67b8e6201cc648e5a4ba5055e47ee176', '1327a739cd134dd9b608a8870d47db92', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31395', '512099000000', '资阳临空经济区', '3', 'True', 'True', '临空经济区', 'zylkjjq.sczwfw.gov.cn', 'e0a041af67974961b4d9b8cd3e06116d', 'dff4152eb0e04bfcbe5b49343d6c888b', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31396', '512099100000', '雁江镇', '4', 'True', 'True', '雁江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512099100000', '744e5b2132684aea95b5be838e1265a1', 'e0a041af67974961b4d9b8cd3e06116d', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31397', '512099100303', '雁家社区', '5', 'False', 'True', '雁家社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100303', '6fb7952e01a44c6caeba66f45ad0bf4b', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31398', '512099100315', '天鹅山村', '5', 'False', 'True', '天鹅山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100315', 'faab5de6fdc445fa9be1a900b10f587c', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31399', '512099100359', '排桶村', '5', 'False', 'True', '排桶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100359', '0140573b85a640f091a420aaa7b94cad', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31400', '512099100436', '周祠社区', '5', 'False', 'True', '周祠社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100436', '6be41c2579c844d8a10fdddd021d00fb', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31401', '512099100504', '石厂村', '5', 'False', 'True', '石厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100504', '3e297608feb7418ab552e370ed72ee20', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31402', '512099100520', '花椒村', '5', 'False', 'True', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100520', 'a0e04943407b47d2824af089402a1c13', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31403', '512099100525', '石梯社区', '5', 'False', 'True', '石梯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100525', 'f499af2ca64842129cee14ec93e8a0ae', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31404', '512099100608', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100608', '63825d3cb9c24b08b396daf5f21104de', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31405', '512099100688', '白山社区', '5', 'False', 'True', '白山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100688', 'ab4df3a4476c4668955dfe3dd784eba6', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31406', '512099100715', '双槐村', '5', 'False', 'True', '双槐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100715', 'cec9a66686874e9197e7fd1fb3870cba', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:25');
INSERT INTO `mortals_iot_area` VALUES ('31407', '512099100780', '小堰村', '5', 'False', 'True', '小堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100780', '95e7216ea83a4dd686529f815fbb7c3a', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31408', '512099100805', '新堰村', '5', 'False', 'True', '新堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100805', 'eb5b632872be42e6a90b982b61eb96b1', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31409', '512099100998', '燕山村', '5', 'False', 'True', '燕山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099100998', '349ce32f2fed4e07b71d924e518b546c', '744e5b2132684aea95b5be838e1265a1', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31410', '512099103000', '临江镇', '4', 'True', 'True', '临江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=512099103000', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'e0a041af67974961b4d9b8cd3e06116d', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31411', '512099103293', '水井村', '5', 'False', 'True', '水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103293', 'e6fc601e33f04b1eb98b4034dcce5b7f', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31412', '512099103301', '大堰村', '5', 'False', 'True', '大堰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103301', '27defdc95fa54d73979cc99669ca3ec7', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31413', '512099103422', '红碑村', '5', 'False', 'True', '红碑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103422', '529d8c4a64bd4bea898b768b8c467260', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31414', '512099103480', '清泉村', '5', 'False', 'True', '清泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103480', '1811fc12c22d4d4ba87dfe587ad44018', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31415', '512099103529', '临江寺社区', '5', 'False', 'True', '临江寺社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103529', '0b5ca4fa3b87403f8ea754fbc6e4c1ee', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31416', '512099103558', '石榴村', '5', 'False', 'True', '石榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103558', '920fe470c4e1477d99cc29f4bf21975e', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31417', '512099103623', '墨池村', '5', 'False', 'True', '墨池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103623', 'fb097ae0e0ee4c999adedaa6f618a77e', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31418', '512099103652', '昆仑村', '5', 'False', 'True', '昆仑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103652', 'a873c739914e49eda0aeade31acbcefd', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31419', '512099103653', '斑竹村', '5', 'False', 'True', '斑竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103653', '58587ff49f4f41ff9c405561d1b09258', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31420', '512099103660', '太子村', '5', 'False', 'True', '太子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103660', '3b2ea71c4d3f49929d77544e73d1ff71', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31421', '512099103695', '临庵村', '5', 'False', 'True', '临庵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103695', '28c91bbf6d294e21a35c70ff3c4dc20b', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:26');
INSERT INTO `mortals_iot_area` VALUES ('31422', '512099103783', '宝珠村', '5', 'False', 'True', '宝珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103783', 'f189cd26136841c69730050c09ccbdae', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31423', '512099103862', '仁里村', '5', 'False', 'True', '仁里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103862', 'f51d71abab78470c85f167b88b4e0656', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31424', '512099103864', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103864', 'ed7ae0ef5e3e48afad3f14e2f6219aa5', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31425', '512099103879', '高桐村', '5', 'False', 'True', '高桐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=512099103879', '37e796861c764d88b9ac8f5d9b187d83', '8c7ea16a31ed4ee4a3c2f371996dd9ee', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31426', '513200000000', '阿坝藏族羌族自治州', '2', 'True', 'True', '阿坝州', 'abz.sczwfw.gov.cn', 'bd453af225f84ab8af7b1fca05ac83ed', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31427', '513201000000', '马尔康市', '3', 'True', 'True', '马尔康市', 'abzaekx.sczwfw.gov.cn', '03e69bf110ef4c8e87ff143b2cc84388', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31428', '513201100000', '马尔康镇', '4', 'True', 'True', '马尔康镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201100000', '7258f857da274ced936351fbbf9b9310', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31429', '513201100004', '查米村', '5', 'False', 'True', '查米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100004', 'be1dbddec72348039e49323e24090eaf', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31430', '513201100008', '纳足村', '5', 'False', 'True', '纳足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100008', '39b26a8f2b2d495b90ff42bb7d2d625b', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31431', '513201100011', '西索村', '5', 'False', 'True', '西索村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100011', 'f82cb2b3cf794c0eb13cfc4a8fbc2861', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31432', '513201100002', '马江社区', '5', 'False', 'True', '马江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100002', '80bc4e6eae7e40a387208d0cc048ca38', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31433', '513201100005', '美谷社区', '5', 'False', 'True', '美谷社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100005', 'c270be54d1d847739a19c2c57e913348', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31434', '513201100006', '达萨社区', '5', 'False', 'True', '达萨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100006', '107d403f92544e8f9cc24408b2364bac', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31435', '513201100200', '阿底村', '5', 'False', 'True', '阿底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100200', '36593c231f1f491daa293fb5815c4bb1', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31436', '513201100202', '查北村', '5', 'False', 'True', '查北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100202', 'aa42db3fd56d4cc898790699f7f031e3', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31437', '513201100203', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100203', '849c369625cb4a7c8e374595f3516a0f', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31438', '513201100204', '俄尔雅村', '5', 'False', 'True', '俄尔雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100204', 'e5468efcfae84bbba35e10ea0cf23549', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31439', '513201100206', '莫拉村', '5', 'False', 'True', '莫拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100206', '8c68c65f14cd49068c8d5ceeeaded57d', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31440', '513201100207', '英波洛村', '5', 'False', 'True', '英波洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100207', 'ce1b766736514382959ead5539fd277c', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:27');
INSERT INTO `mortals_iot_area` VALUES ('31441', '513201100208', '本真村', '5', 'False', 'True', '本真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100208', '7098989159f34a0ca5d72be14389ea2e', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31442', '513201100209', '邓家村', '5', 'False', 'True', '邓家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201100209', '2be632986c71488b82bc3f9dd3f3b130', '7258f857da274ced936351fbbf9b9310', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31443', '513201102000', '松岗镇', '4', 'True', 'True', '松岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201102000', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31444', '513201102201', '松岗村', '5', 'False', 'True', '松岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102201', '6e37f873044d47ae9d82b3011d7da246', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31445', '513201102202', '蒲尔玛村', '5', 'False', 'True', '蒲尔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102202', '5fa95b8fb00a42b09b017e72bedd2ea6', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31446', '513201102203', '直波村', '5', 'False', 'True', '直波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102203', '81a62d15b3ec4e41b43e033db23be0f2', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31447', '513201102204', '哈飘村', '5', 'False', 'True', '哈飘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102204', '33c832fb55ab4f888711391b201039b8', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31448', '513201102205', '丹波村', '5', 'False', 'True', '丹波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102205', '8fc5e6f9daad4c958a78cfdd1989040c', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31449', '513201102206', '洛威村', '5', 'False', 'True', '洛威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102206', '6b04a72d230d408da5fa0339239fef94', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31450', '513201102207', '莫斯都村', '5', 'False', 'True', '莫斯都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201102207', '711ce0c7e3f34d26bf299ea933b7fb93', 'fe36fcf0cd1d4c6f85fd8eec4a13df76', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31451', '513201200000', '梭磨乡', '4', 'True', 'True', '梭磨乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201200000', 'f360e56c5e5a4009935619630c365387', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31452', '513201200200', '马塘村', '5', 'False', 'True', '马塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200200', '8bf63a54b0ac4b95913ab0daafb8f314', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31453', '513201200202', '色尔米村', '5', 'False', 'True', '色尔米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200202', '1b1b37428bcf4f529b39d30dd6c0a272', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31454', '513201200203', '代修村', '5', 'False', 'True', '代修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200203', '9436f162143041feb1ed980858521cd3', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31455', '513201200204', '木尔溪村', '5', 'False', 'True', '木尔溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200204', 'ac17506e1c9945a58baaeeff091a92e4', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31456', '513201200205', '古尔沟村', '5', 'False', 'True', '古尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200205', '075246cec90b47b593c2a04a743e70ec', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31457', '513201200206', '毛木初村', '5', 'False', 'True', '毛木初村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201200206', '56124ce56b05480ebcf0cd0f51bdbe71', 'f360e56c5e5a4009935619630c365387', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31458', '513201201000', '白湾乡', '4', 'True', 'True', '白湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201201000', 'b502c9181abd45a89cbba8ba8f29321a', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:28');
INSERT INTO `mortals_iot_area` VALUES ('31459', '513201201200', '加达村', '5', 'False', 'True', '加达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201200', '77db968b6abf4f229a8554b946815c9a', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31460', '513201201201', '色里村', '5', 'False', 'True', '色里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201201', 'f9ca488792df482c9ac05e0965728e04', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31461', '513201201202', '饶巴村', '5', 'False', 'True', '饶巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201202', '61d2c85ed47047049bbadf01e07035d1', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31462', '513201201203', '木尔基村', '5', 'False', 'True', '木尔基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201203', 'a1cf878b59394442b947c247d2d72e6a', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31463', '513201201204', '温古村', '5', 'False', 'True', '温古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201204', '438a943781394b269f88c27f101a4875', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31464', '513201201205', '英戈洛村', '5', 'False', 'True', '英戈洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201205', '6d4c81e836e441aab85f3c350ceecfe1', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31465', '513201201206', '大石凼村', '5', 'False', 'True', '大石凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201206', 'c32e82c306e845188f34f739f3802427', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31466', '513201201207', '年克村', '5', 'False', 'True', '年克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201207', 'c497eb4478994201ad1a8adf14ef0464', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31467', '513201201208', '石广东村', '5', 'False', 'True', '石广东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201201208', '5392ac7c64244d529cf8df3e47f19ac1', 'b502c9181abd45a89cbba8ba8f29321a', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31468', '513201202000', '党坝乡', '4', 'True', 'True', '党坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201202000', '659d789983c14fb5b0493395928025fb', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31469', '513201202201', '格尔威村', '5', 'False', 'True', '格尔威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202201', '223d63a6492e4b398b6d6d9c2fe02a78', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31470', '513201202202', '党坝村', '5', 'False', 'True', '党坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202202', '38f240b59a0e40b3b190f14547530f3d', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31471', '513201202203', '石果坝村', '5', 'False', 'True', '石果坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202203', '0230cd4b8e58421abbe3f0b4543bacf6', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31472', '513201202204', '尕兰村', '5', 'False', 'True', '尕兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202204', 'ec8b27552965457196b91642cc1e523c', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31473', '513201202205', '银朗村', '5', 'False', 'True', '银朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202205', 'aee536881ddf4c5caeef6ca4a126c93d', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31474', '513201202206', '石加友村', '5', 'False', 'True', '石加友村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202206', 'dfbf4f4b5c3e42c0a6c3fa2dcada2347', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31475', '513201202207', '高尔达村', '5', 'False', 'True', '高尔达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202207', '43ad7c8d72eb4517a4b8e24392e6f60a', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:29');
INSERT INTO `mortals_iot_area` VALUES ('31476', '513201202208', '地拉秋村', '5', 'False', 'True', '地拉秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201202208', 'f9906d14f9684465b431caa264bf89ee', '659d789983c14fb5b0493395928025fb', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31477', '513201203000', '木尔宗乡', '4', 'True', 'True', '木尔宗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201203000', 'fb8b66dfff1240bba369fa31da8153bd', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31478', '513201203200', '板德龙村', '5', 'False', 'True', '板德龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203200', 'da4d4e545cc344a49362f8faead52752', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31479', '513201203201', '木尔多村', '5', 'False', 'True', '木尔多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203201', '7889b5cd11a04a5db7184e612e099048', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31480', '513201203202', '斯米村', '5', 'False', 'True', '斯米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203202', 'fbe987092d654f97a50ff53fa3646cbb', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31481', '513201203203', '斯鸟村', '5', 'False', 'True', '斯鸟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203203', '6a53721503234f9fb1250c0cb7e1ec57', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31482', '513201203204', '腾古村', '5', 'False', 'True', '腾古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201203204', '739d75598aa1423ab9e0862ae6025fc8', 'fb8b66dfff1240bba369fa31da8153bd', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31483', '513201204000', '脚木足乡', '4', 'True', 'True', '脚木足乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201204000', 'fb5e6c3b335b441d939603a1d31f17c9', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31484', '513201204200', '蒲志村', '5', 'False', 'True', '蒲志村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204200', 'a70b5e47c770427faea46c6ae908a5ad', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31485', '513201204201', '大西村', '5', 'False', 'True', '大西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204201', '5cbaf815d4b64659a192660b87e894c8', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31486', '513201204202', '蒲市口村', '5', 'False', 'True', '蒲市口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204202', '841bcebb29f143019fdd8ac739e30ac1', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31487', '513201204203', '孔龙村', '5', 'False', 'True', '孔龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204203', '527ee92a89eb4230914276842d6b8b42', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31488', '513201204204', '石江咀村', '5', 'False', 'True', '石江咀村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204204', '8a63ce66e3904f48964b030ac8d4e51a', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31489', '513201204205', '白莎村', '5', 'False', 'True', '白莎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204205', '4586bf07d2d149c08ad9cba5b4d14664', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31490', '513201204206', '拔尔巴村', '5', 'False', 'True', '拔尔巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204206', 'c37880137438413dbc0fc995a2407b42', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31491', '513201204208', '大坝口村', '5', 'False', 'True', '大坝口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204208', 'e8fba0ae3c9b4901b6ea40a95ec82d7d', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31492', '513201204209', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204209', '313d9756af6d4582902fcc8f5d6dde2d', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:30');
INSERT INTO `mortals_iot_area` VALUES ('31493', '513201204210', '神山村', '5', 'False', 'True', '神山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201204210', '37447b573c31417b8c6f4d900c61dd67', 'fb5e6c3b335b441d939603a1d31f17c9', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31494', '513201205000', '沙尔宗乡', '4', 'True', 'True', '沙尔宗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201205000', 'fce84e601f774fd5a4556eef079f313c', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31495', '513201205200', '沙尔宗村', '5', 'False', 'True', '沙尔宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205200', '346bd4ad289f42be97175d9ec6e2bd5e', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31496', '513201205201', '哈休村', '5', 'False', 'True', '哈休村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205201', '9ccf767206834dc796f9dbfe002d97d4', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31497', '513201205202', '呷博村', '5', 'False', 'True', '呷博村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205202', 'b410d97fb6bb4a7088602dd9493db244', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31498', '513201205204', '从恩村', '5', 'False', 'True', '从恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205204', 'f89fe7a84219458ebf489bf195b1ddb8', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31499', '513201205205', '米亚足村', '5', 'False', 'True', '米亚足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205205', '9527714949cc4434a94c12850a5ab705', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31500', '513201205206', '核尔桠村', '5', 'False', 'True', '核尔桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201205206', '5901152061f74e899fb42ff13d59a7c7', 'fce84e601f774fd5a4556eef079f313c', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31501', '513201206000', '龙尔甲乡', '4', 'True', 'True', '龙尔甲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201206000', 'f7aeb90591b749e0b9ac239579ee0d8b', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31502', '513201206200', '尕渣村', '5', 'False', 'True', '尕渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206200', '01769b54b9044980bee33fb02dbb94e6', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31503', '513201206201', '尕脚村', '5', 'False', 'True', '尕脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206201', 'c47c260d9e6644f8a0ca7bd805177976', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31504', '513201206202', '石木榴村', '5', 'False', 'True', '石木榴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206202', '548b1567a8d84f5c9f0c3c60aa3227a0', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31505', '513201206203', '木尔渣村', '5', 'False', 'True', '木尔渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206203', '68ac946f077a4366aaed84cca13059ea', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31506', '513201206204', '蒙岩村', '5', 'False', 'True', '蒙岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206204', '394b7229b72241bcad96f3bdeba6f3eb', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:31');
INSERT INTO `mortals_iot_area` VALUES ('31507', '513201206205', '干木鸟村', '5', 'False', 'True', '干木鸟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206205', 'f181f0e86ee442019d71f6ea0002657f', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31508', '513201206206', '二茶村', '5', 'False', 'True', '二茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201206206', 'e7c62ab9f77f4eef825a3f90fe449463', 'f7aeb90591b749e0b9ac239579ee0d8b', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31509', '513201207000', '大藏乡', '4', 'True', 'True', '大藏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201207000', '87ace742c8c1435b936548b10731e957', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31510', '513201207200', '春口村', '5', 'False', 'True', '春口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207200', '91438cb990b64bce88349f11eb1412dc', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31511', '513201207201', '打扒村', '5', 'False', 'True', '打扒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207201', '3592ffc1ae6f400caf6d1dc1eaa38d73', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31512', '513201207202', '德尔巴村', '5', 'False', 'True', '德尔巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207202', '2e05555da3804856a44f1830cd1d605d', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31513', '513201207204', '青坪村', '5', 'False', 'True', '青坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201207204', 'ed0b0ba1d91c4c158e72563a7fb94c44', '87ace742c8c1435b936548b10731e957', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31514', '513201208000', '康山乡', '4', 'True', 'True', '康山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201208000', 'd2e1375f2c0b4b6e92a48b355da15478', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31515', '513201208200', '雅尔珠村', '5', 'False', 'True', '雅尔珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208200', '70efb374c2fc4b0c8d1e6e3a591ad14d', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31516', '513201208201', '达维村', '5', 'False', 'True', '达维村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208201', '5f68aac83d1b427b8e37534f19304a21', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31517', '513201208202', '黄桠村', '5', 'False', 'True', '黄桠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208202', '7b5cd1af979d4fbbb1282cb59806ef49', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31518', '513201208203', '伍都村', '5', 'False', 'True', '伍都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208203', '7dbae52aa151489785a8ade913930174', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:32');
INSERT INTO `mortals_iot_area` VALUES ('31519', '513201208204', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201208204', '8178164e3baa42d3a2503bf5506538c4', 'd2e1375f2c0b4b6e92a48b355da15478', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31520', '513201209000', '草登乡', '4', 'True', 'True', '草登乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201209000', '20769290d3824db3a3a06e5eacd54caa', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31521', '513201209200', '斯尼村', '5', 'False', 'True', '斯尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209200', 'cd3b6c55a30e4e64a0dd25d0cf8920a3', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31522', '513201209201', '代基村', '5', 'False', 'True', '代基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209201', '19572d18c29c42cbac359a0d82f0ef0a', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31523', '513201209202', '呷秋里村', '5', 'False', 'True', '呷秋里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209202', '3f434cb61fe144e19539409e9281c8a2', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31524', '513201209204', '科拉机村', '5', 'False', 'True', '科拉机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209204', 'a7ca5bfaa1804434a399b602ae1a6730', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31525', '513201209206', '珠林村', '5', 'False', 'True', '珠林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209206', '66c5e7886a1140b8884c91b9822a48da', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31526', '513201209207', '宝岩村', '5', 'False', 'True', '宝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209207', '3a7b53aad6f34e3394762c716d7ba1b5', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31527', '513201209208', '沙佐村', '5', 'False', 'True', '沙佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209208', 'cc85615129f24f038190e546c2b5243a', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31528', '513201209209', '斯拉尔底村', '5', 'False', 'True', '斯拉尔底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201209209', 'c4a9e5e7da1f41358bcbe92c5d894fce', '20769290d3824db3a3a06e5eacd54caa', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31529', '513201210000', '日部乡', '4', 'True', 'True', '日部乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513201210000', '58656afc588e4e9d87c88d8e7fa10fa4', '03e69bf110ef4c8e87ff143b2cc84388', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31530', '513201210125', '若古村', '5', 'False', 'True', '若古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210125', '54a9ac0a4ec84624bf4a37cc23ee2e0a', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31531', '513201210200', '巴郎村', '5', 'False', 'True', '巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210200', '1ea5ffff65824a06b880c3655da93c02', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31532', '513201210201', '中热村', '5', 'False', 'True', '中热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210201', 'cfdd57e7d4dd45cead87920573a0c031', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31533', '513201210202', '色江村', '5', 'False', 'True', '色江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210202', 'f9b018d3d17a40ab8228b69cb4974212', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31534', '513201210203', '木郎村', '5', 'False', 'True', '木郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210203', 'f7a3d281c2514f3784846914e0fc9d67', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31535', '513201210205', '果尔桑村', '5', 'False', 'True', '果尔桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210205', 'ff629c174ad5414183633fe70466119d', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:33');
INSERT INTO `mortals_iot_area` VALUES ('31536', '513201210207', '居里日岗村', '5', 'False', 'True', '居里日岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210207', '48abdedecd394d01812bf97d94f432f0', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31537', '513201210358', '英古村', '5', 'False', 'True', '英古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513201210358', 'fa0759d2986c4e3aae109986719a21ad', '58656afc588e4e9d87c88d8e7fa10fa4', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31538', '513226000000', '金川县', '3', 'True', 'True', '金川县', 'abzjcx.sczwfw.gov.cn', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31539', '513226101000', '观音桥镇', '4', 'True', 'True', '观音桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226101000', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31540', '513226101200', '斯玛都村', '5', 'False', 'True', '斯玛都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101200', 'e3b5eb7719fc459b8d67a3dab1cf7742', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31541', '513226101201', '依生村', '5', 'False', 'True', '依生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101201', '2e52fe3496844296943c8fb4f1a47246', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31542', '513226101202', '观音村', '5', 'False', 'True', '观音村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101202', '47aac4e5d7294c7b9d310da3e30e1ed6', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31543', '513226101203', '石旁村', '5', 'False', 'True', '石旁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101203', '2cf9aace64fb4b25aca2eae0e2919602', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31544', '513226101204', '斯滔村', '5', 'False', 'True', '斯滔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101204', '0e0a2c1907c9499ebe548b6d1031d843', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31545', '513226101205', '麦斯卡村', '5', 'False', 'True', '麦斯卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226101205', '941fe3888d2047219770899b66e43f1a', 'e1b6f2f08a1d4c2eaff6319bfc048376', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31546', '513226102000', '安宁镇', '4', 'True', 'True', '安宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226102000', '5da0c92b25d546d8ac3cb152e459854b', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31547', '513226102200', '安宁村', '5', 'False', 'True', '安宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102200', '761277567e31432abf2d4306cbb20691', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31548', '513226102201', '莫莫扎村', '5', 'False', 'True', '莫莫扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102201', '2f637fff91cd440db46533703608eae4', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31549', '513226102202', '八角碉村', '5', 'False', 'True', '八角碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102202', '4242b7f3eaae4c8d82bb62c288aee8d1', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31550', '513226102203', '炭厂沟村', '5', 'False', 'True', '炭厂沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226102203', 'da85c765bd884d31b17951a6662b9c8f', '5da0c92b25d546d8ac3cb152e459854b', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31551', '513226103000', '勒乌镇', '4', 'True', 'True', '勒乌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226103000', '9da78565d62b4d8c89d94fa865cd60fb', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31552', '513226103019', '勒乌镇沐林社区', '5', 'False', 'True', '勒乌镇沐林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103019', 'ac66d0829b99461982b5ba584e64aaac', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:34');
INSERT INTO `mortals_iot_area` VALUES ('31553', '513226103111', '勒乌镇城北社区', '5', 'False', 'True', '勒乌镇城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103111', '1778323df60a4d8cbc2cde60053ae3dc', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31554', '513226103200', '龙河村', '5', 'False', 'True', '龙河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103200', '8f69f8965dfa4c59ab35f145b24983ad', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31555', '513226103201', '安顺村', '5', 'False', 'True', '安顺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103201', 'e0921917746c4b00809e74fa6f3db6d0', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31556', '513226103202', '八步里村', '5', 'False', 'True', '八步里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103202', 'cf7d1b100fb240cd91662cdaf903fa41', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31557', '513226103203', '角木牛村', '5', 'False', 'True', '角木牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103203', 'f902978cb42d47eea3cd9df20fce008b', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31558', '513226103204', '前锋村', '5', 'False', 'True', '前锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103204', '8b31a3c23b964c9599bb8ee58a742ecb', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31559', '513226103205', '马厂村', '5', 'False', 'True', '马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103205', '2ecfd1193c2949ceb73f7f3d258ee43d', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31560', '513226103206', '大坪村', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103206', '4894e1f58ddf4caa93ef761a3cfb7efb', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31561', '513226103207', '新开村', '5', 'False', 'True', '新开村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103207', '84df697b2c7940a6819e74a45851234f', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31562', '513226103208', '云盘村', '5', 'False', 'True', '云盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103208', '3c2bea23359f44bf9838e3950645cbcc', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31563', '513226103361', '勒乌镇城南社区', '5', 'False', 'True', '勒乌镇城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226103361', 'f5606f7edcf5478d941405baa7719bb2', '9da78565d62b4d8c89d94fa865cd60fb', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31564', '513226200000', '沙耳乡', '4', 'True', 'True', '沙耳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226200000', '78b276068cc24b34a29bac939b4b6bbd', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31565', '513226200200', '丹扎木村', '5', 'False', 'True', '丹扎木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200200', 'fade98bc194948349c3f3f5c248e8268', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31566', '513226200201', '石达安村', '5', 'False', 'True', '石达安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200201', 'b29a5aa5d985428d946a0667ac986723', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31567', '513226200202', '山埂子村', '5', 'False', 'True', '山埂子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200202', '66e3493220814d0a9df304e25eff05cf', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31568', '513226200203', '克尔玛村', '5', 'False', 'True', '克尔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200203', 'c5bc7e06792d4ce78f12d8a741ecce52', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31569', '513226200204', '沙耳尼村', '5', 'False', 'True', '沙耳尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200204', '65768258048b45dcbeb9d2903adb417b', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:35');
INSERT INTO `mortals_iot_area` VALUES ('31570', '513226200205', '园艺场村', '5', 'False', 'True', '园艺场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226200205', '7577ad46956740cf9c9fce288fbd8cbe', '78b276068cc24b34a29bac939b4b6bbd', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31571', '513226201000', '庆宁乡', '4', 'True', 'True', '庆宁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226201000', '2ccc4a759cca4deb80ea46c72ac0b00d', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31572', '513226201200', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201200', 'cf20a8aaec5d4b17a55f2796b1441a5a', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31573', '513226201201', '马厂村', '5', 'False', 'True', '马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201201', 'dc130a8973644905815ab59e8e1e97bf', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31574', '513226201202', '庆宁村', '5', 'False', 'True', '庆宁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201202', '586daec475a247c4a6c8660376959332', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31575', '513226201203', '松坪村', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201203', 'be28b1c3488a4d9bbd1f4a0431d5ccec', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31576', '513226201204', '新沙村', '5', 'False', 'True', '新沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201204', '42c139fe55db4435b9f5276d8b3f8cd1', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31577', '513226201205', '咯尔西', '5', 'False', 'True', '咯尔西', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226201205', 'bc9ac5be0c63427a8f6936480905c7c5', '2ccc4a759cca4deb80ea46c72ac0b00d', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31578', '513226202000', '咯尔乡', '4', 'True', 'True', '咯尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226202000', '1d2465433a934a88b0fabdb3b345a188', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31579', '513226202200', '金江村', '5', 'False', 'True', '金江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202200', 'c354500f82834b7c943315f3fb54aa13', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31580', '513226202201', '复兴村', '5', 'False', 'True', '复兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202201', '3acdd3b1df8a4c74bac630463ee40288', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31581', '513226202202', '德胜村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202202', '3e54ef5e43574534bfcebf1c17804fa8', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31582', '513226202203', '五甲村', '5', 'False', 'True', '五甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202203', '1bcc202380d34e1d9206fcaa56a7a4d9', '1d2465433a934a88b0fabdb3b345a188', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31583', '513226205000', '河东乡', '4', 'True', 'True', '河东乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226205000', '45a2ac744c56477d963d51b82c34cd7a', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31584', '513226205200', '八字口村', '5', 'False', 'True', '八字口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205200', '106230773c244164b52bed2fa9df39a8', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31585', '513226205201', '科尔纳村', '5', 'False', 'True', '科尔纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205201', '10a1a3a39b9a4086b3f4744543627a2d', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31586', '513226205202', '达尔甲村', '5', 'False', 'True', '达尔甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205202', '201dad40a7b0410bb081a23946772a90', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31587', '513226205203', '结木村', '5', 'False', 'True', '结木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226205203', '5e888a048e0d441e94111e69c9e6006d', '45a2ac744c56477d963d51b82c34cd7a', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31588', '513226206000', '河西乡', '4', 'True', 'True', '河西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226206000', '1b4b2dc622394a418ba4d397468fd510', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31589', '513226206200', '甲咱村', '5', 'False', 'True', '甲咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206200', 'c4a5a7cc942c4a0e916c0edbed9e5e34', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31590', '513226206201', '马道村', '5', 'False', 'True', '马道村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206201', '00851a9f011c4e35882e6c1f8623b2a4', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31591', '513226206202', '乃当村', '5', 'False', 'True', '乃当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206202', 'e453686c37e34ed789c78a48a98bb6d8', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:36');
INSERT INTO `mortals_iot_area` VALUES ('31592', '513226206204', '杨家湾村', '5', 'False', 'True', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206204', '8760d31bb66447fb8a460e21b056d2ad', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31593', '513226206205', '木居里村', '5', 'False', 'True', '木居里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226206205', '8201107e338a4eaeb06e69f790894131', '1b4b2dc622394a418ba4d397468fd510', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31594', '513226207000', '集沐乡', '4', 'True', 'True', '集沐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226207000', '936c6c3109d64956ab1981feb2cb23a4', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31595', '513226207200', '周山村', '5', 'False', 'True', '周山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207200', 'bdadcb1325f148d4afb5cd626fea346f', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31596', '513226207201', '雅京村', '5', 'False', 'True', '雅京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207201', '651b049c19dd493f960601bfa9085c22', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31597', '513226207202', '根扎村', '5', 'False', 'True', '根扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207202', 'f60d24fa29b24a11aa84bfc46ada5b8a', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31598', '513226207203', '业隆村', '5', 'False', 'True', '业隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226207203', 'ee2cdffde1ad43cc8e8fb0764625a3a5', '936c6c3109d64956ab1981feb2cb23a4', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31599', '513226208000', '撒瓦脚乡', '4', 'True', 'True', '撒瓦脚乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226208000', 'c06e0dfb88b841d595285c59ef239c51', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31600', '513226208200', '甲布脚村', '5', 'False', 'True', '甲布脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208200', 'e1d8a7e56e704307ab85ae6140093de2', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31601', '513226208201', '木赤村', '5', 'False', 'True', '木赤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208201', '1d7f9ce7448349539c528a3fb3f36d4f', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31602', '513226208202', '阿拉学村', '5', 'False', 'True', '阿拉学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208202', 'a7d570a3c42d4cfa9974f827ba51ec98', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31603', '513226208203', '柔热尔村', '5', 'False', 'True', '柔热尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226208203', '2699569581f94125965ed9a5e5251b22', 'c06e0dfb88b841d595285c59ef239c51', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31604', '513226209000', '卡拉脚乡', '4', 'True', 'True', '卡拉脚乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226209000', '3de4c5d1609443be816d5b99d6252870', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31605', '513226209200', '布基村', '5', 'False', 'True', '布基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226209200', '45dfb8e7c74142128f4d100e0ff3f173', '3de4c5d1609443be816d5b99d6252870', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31606', '513226209201', '玛木都村', '5', 'False', 'True', '玛木都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226209201', '8df16189dd67458f93225cc3df4a4785', '3de4c5d1609443be816d5b99d6252870', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31607', '513226209202', '二普鲁村', '5', 'False', 'True', '二普鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226209202', '5de5bad49eae41b58bb3bf1f61f5d21a', '3de4c5d1609443be816d5b99d6252870', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31608', '513226210000', '俄热乡', '4', 'True', 'True', '俄热乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226210000', '55e49c64bb72469eb2f3b05486642fdf', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31609', '513226210200', '科山村', '5', 'False', 'True', '科山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210200', '09a776c50c9748beaefd0c72c8c16432', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31610', '513226210201', '依斗村', '5', 'False', 'True', '依斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210201', 'bcde57a18ef34b5795fcfb34138b5360', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31611', '513226210202', '英不汝村', '5', 'False', 'True', '英不汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210202', '58fb5cae7fd8461aa838dedf1d4d7ce8', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:37');
INSERT INTO `mortals_iot_area` VALUES ('31612', '513226210203', '烧热村', '5', 'False', 'True', '烧热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210203', '44ff1ff66ac94c709b36cd68dc618864', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31613', '513226210204', '二楷村', '5', 'False', 'True', '二楷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210204', '10552ddde97e4bb1a5cd223132b1d7fa', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31614', '513226210205', '嘎斯都村', '5', 'False', 'True', '嘎斯都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210205', 'c876a40d128946ddb2930441638a1d16', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31615', '513226210206', '马尼柯村', '5', 'False', 'True', '马尼柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226210206', '4e5f5efe855f4000addfc9c2d30c27d3', '55e49c64bb72469eb2f3b05486642fdf', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31616', '513226212000', '二嘎里乡', '4', 'True', 'True', '二嘎里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226212000', 'b0d6638e8cd547599b66e1462391e231', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31617', '513226212200', '二嘎里村', '5', 'False', 'True', '二嘎里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212200', '3ece049812024a1fa02f5bfc8369d5dc', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31618', '513226212201', '查拉沟村', '5', 'False', 'True', '查拉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212201', '15e0ac0c3b0b4f65aab03ceb3092dc14', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31619', '513226212202', '俄枯村', '5', 'False', 'True', '俄枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212202', 'ecb33d9f5d3549e4b712f3abc6598094', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31620', '513226212203', '四甲壁村', '5', 'False', 'True', '四甲壁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212203', '683c9e1190c94f20b3aa42bf87931790', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31621', '513226212204', '雅夏村', '5', 'False', 'True', '雅夏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212204', '57404e234d4a4456ac6e8736e84cfa3c', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31622', '513226212205', '温不汝村', '5', 'False', 'True', '温不汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212205', '339bf4d7176b47f4a4dfca40ecdaab58', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31623', '513226212206', '白塔村', '5', 'False', 'True', '白塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226212206', '10e50bc9501042a6b2707f224f9ad03b', 'b0d6638e8cd547599b66e1462391e231', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31624', '513226213000', '阿科里乡', '4', 'True', 'True', '阿科里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226213000', 'acf18a80020b453aa648b4da7d5d901e', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31625', '513226213201', '铁基村', '5', 'False', 'True', '铁基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226213201', '0807fdff3b3d4f2baf86c543345550a5', 'acf18a80020b453aa648b4da7d5d901e', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31626', '513226213202', '阿科里村', '5', 'False', 'True', '阿科里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226213202', 'ccc9b2e143fa409a875be09847bf8d29', 'acf18a80020b453aa648b4da7d5d901e', 'false', 'false', '2021-07-19 12:04:38');
INSERT INTO `mortals_iot_area` VALUES ('31627', '513226215000', '卡撒乡', '4', 'True', 'True', '卡撒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226215000', 'ff424daaaee64da88a3babb56170f18a', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31628', '513226215200', '脚姆塘村', '5', 'False', 'True', '脚姆塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215200', 'bad001471718436c8051fad44025fe5e', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31629', '513226215201', '色尔岭村', '5', 'False', 'True', '色尔岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215201', '32e95b12bca644da8cd7315a3ca91f89', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31630', '513226215202', '巴拉塘村', '5', 'False', 'True', '巴拉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215202', 'f86af7fbadeb43ac837ae1d007505a96', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31631', '513226215203', '马场村', '5', 'False', 'True', '马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215203', '56dbf6ad55f1415abbb26b1d7b31a52f', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31632', '513226215204', '猫碉村', '5', 'False', 'True', '猫碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215204', 'bf640344432d44c7a4f095d8f99384fc', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31633', '513226215206', '三埂子村', '5', 'False', 'True', '三埂子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226215206', 'e71e118ceda7433fbab8206f5ce07dab', 'ff424daaaee64da88a3babb56170f18a', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31634', '513226216000', '曾达乡', '4', 'True', 'True', '曾达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226216000', '17c2b3c348f04b82bfcddfbe3fdf6829', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31635', '513226216200', '曾达村', '5', 'False', 'True', '曾达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216200', 'dfbd2163127441479a3600ab3795c31a', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31636', '513226216202', '木尔都村', '5', 'False', 'True', '木尔都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216202', '559d71639aea426c9c1990cf845c35a2', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31637', '513226216203', '坛罐窑村', '5', 'False', 'True', '坛罐窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216203', '5ff59a4d1f51428980b4dafe0d34246d', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31638', '513226216204', '倪家坪村', '5', 'False', 'True', '倪家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216204', '130e3a498800403a9c5e79fdc4c1c047', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31639', '513226216206', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226216206', '58564616df454ed38b50a689e50a7ee6', '17c2b3c348f04b82bfcddfbe3fdf6829', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31640', '513226217000', '独松乡', '4', 'True', 'True', '独松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226217000', '5607c471f5ac4bd79a504327e88d8d9c', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31641', '513226202250', '卡苏村', '5', 'False', 'False', 'KSC', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226202250', '8b71a84986f040a7a89b0f121d09e0b8', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31642', '513226217200', '卡拉塘村', '5', 'False', 'True', '卡拉塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226217200', 'e00875041f474536bd1495d6f1525aec', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:39');
INSERT INTO `mortals_iot_area` VALUES ('31643', '513226217201', '正里塘村', '5', 'False', 'True', '正里塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226217201', '23084db4b0b54bc58c442e2a17dbfea5', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31644', '513226217202', '嘎五岭村', '5', 'False', 'True', '嘎五岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226217202', '18b028c9b6f9472081f03f8fc2a21a18', '5607c471f5ac4bd79a504327e88d8d9c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31645', '513226219000', '马奈镇', '4', 'True', 'True', '马奈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226219000', '0ba3e1db072242f789f95564ec9543f8', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31646', '513226219200', '卡卡足村', '5', 'False', 'False', '卡卡足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226219200', 'a86778f3199b412e83053a755c653b9c', '0ba3e1db072242f789f95564ec9543f8', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31647', '513226219201', '耿扎村', '5', 'False', 'True', '耿扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226219201', '5576d6781ee842fd8ea73eff29c174a3', '0ba3e1db072242f789f95564ec9543f8', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31648', '513226220000', '毛日乡', '4', 'True', 'True', '毛日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513226220000', '4c2d810559d7493388cae113a424da1c', 'c12e8f04ac2c4f8c8e01dc1dd0e669d0', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31649', '513226220200', '撒尔脚村', '5', 'False', 'True', '撒尔脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220200', '8955a77409a74c0c82f2c757d2fef8b9', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31650', '513226220201', '热它村', '5', 'False', 'True', '热它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220201', 'f0012df6db2c44f2a1d58ed572b7a3df', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31651', '513226220202', '壳它村', '5', 'False', 'True', '壳它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220202', '8f81a88a23264c258d2662d498eaf6a4', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31652', '513226220203', '毛日村', '5', 'False', 'True', '毛日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220203', '919a7c2af95649db9dff407261b058d7', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31653', '513226220204', '甲克村', '5', 'False', 'True', '甲克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220204', '72d802e111874f4dbece11ee5cb167f9', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31654', '513226220205', '伊生村', '5', 'False', 'True', '伊生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220205', '5bdca0dd05f343e680db6c9510d86fdc', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31655', '513226220206', '七一村', '5', 'False', 'True', '七一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513226220206', '3a971771a2c44831894e1ad3b692ce30', '4c2d810559d7493388cae113a424da1c', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31656', '513227000000', '小金县', '3', 'True', 'True', '小金县', 'abzxjx.sczwfw.gov.cn', '64526123cbe5425799dbb9f8885fbb91', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31657', '513227100000', '美兴镇', '4', 'True', 'True', '美兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227100000', '166d8dd3806b44728decbac36fa722e3', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:40');
INSERT INTO `mortals_iot_area` VALUES ('31658', '513227100149', '大水沟村民委员会', '5', 'False', 'False', '大水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100149', '7f33c37480414656996986b78717dcbc', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31659', '513227100553', '老营村民委员会', '5', 'False', 'False', '老营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100553', '42d8e1ab93b04c158f0e96baa37d752c', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31660', '513227100621', '下马厂村民委员会', '5', 'False', 'False', '下马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100621', '66eeef72d9434884b325916475f39d0c', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31661', '513227100001', '新街社区居民委员会', '5', 'False', 'True', '新街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100001', '06a11f238ca4471893a046c6e3d28104', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31662', '513227100002', '营盘社区居民委员会', '5', 'False', 'True', '营盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100002', 'dc1da842e2d04a4a950bd4c55173aed3', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31663', '513227100201', '营盘村民委员会', '5', 'False', 'True', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100201', '7635a6395a1d40538ac5770ab522efc8', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31664', '513227100202', '美兴村民委员会', '5', 'False', 'True', '美兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100202', 'cc56239e134e4f999dd2fe752998c720', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31665', '513227100203', '石灰村民委员会', '5', 'False', 'True', '石灰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100203', 'b3c56a4bb1294490ad5143e661dd3c41', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31666', '513227100204', '马桑村民委员会', '5', 'False', 'True', '马桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100204', 'd5f1ffb66fdd41a2894fd5fe8762ad3d', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31667', '513227100205', '卯梁村民委员会', '5', 'False', 'True', '卯梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100205', '4307eac135cd4172954961b7064ea8ba', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31668', '513227100206', '茂阳村民委员会', '5', 'False', 'True', '茂阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100206', '67b95a33e64148ccb95b5c9afb2d0ce3', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31669', '513227100207', '大坝村民委员会', '5', 'False', 'True', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100207', '4c9ab121fe514b76b7afb2acaad28efc', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31670', '513227100208', '春厂村民委员会', '5', 'False', 'True', '春厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227100208', 'fd5272535b674b2993d8d6f7f24b7306', '166d8dd3806b44728decbac36fa722e3', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31671', '513227101000', '四姑娘山镇', '4', 'True', 'True', '四姑娘山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227101000', '805e5cbc76f746d187cf0e0c33645bc6', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:41');
INSERT INTO `mortals_iot_area` VALUES ('31672', '513227101200', '金锋村民委员会', '5', 'False', 'True', '金锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101200', '9ce807256c7a473c8b19f4b0106bc498', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31673', '513227101201', '长坪村民委员会', '5', 'False', 'True', '长坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101201', 'c09154d0c5784264b4c308103cb5455e', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31674', '513227101202', '双碉村民委员会', '5', 'False', 'True', '双碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101202', '36c6ca763f79486898ad601f807a09b8', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31675', '513227101203', '双桥村民委员会', '5', 'False', 'True', '双桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101203', '2f52e4d34dbd4bfbb468b6594e3ff984', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31676', '513227101204', '沙坝村民委员会', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227101204', '2d202de8c2904d579cacc3ee84048eff', '805e5cbc76f746d187cf0e0c33645bc6', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31677', '513227102000', '两河口镇', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227102000', '6ec59970a903450c88d9458c5eb4c6c0', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31678', '513227102200', '两河村民委员会', '5', 'False', 'True', '两河村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102200', '3457626d0fff48df8b60779f1fe0d3db', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31679', '513227102201', '虹光村民委员会', '5', 'False', 'True', '虹光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102201', '96a1b1dfe9a7468cab09bc6c6338f0e4', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31680', '513227102202', '大寨村民委员会', '5', 'False', 'True', '大寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102202', '8766b3a117ff449c96f79370a763943b', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31681', '513227102203', '油房村民委员会', '5', 'False', 'True', '油房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102203', '613bdd3e83694f6986075d7d68c1ef26', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31682', '513227102205', '科牛村民委员会', '5', 'False', 'True', '科牛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102205', '35c9b316c4c5461dbd45276fa243be7a', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31683', '513227102206', '大板村民委员会', '5', 'False', 'True', '大板村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102206', '1d407b5ab42b4108b652b3a7038fa835', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31684', '513227102208', '木城村民委员会', '5', 'False', 'True', '木城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227102208', 'eb98530fd8cb44dcad71e6c2953118cb', '6ec59970a903450c88d9458c5eb4c6c0', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31685', '513227201000', '崇德乡', '4', 'True', 'True', '崇德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227201000', '6a7ee01f44bb48738a053ddd330d1179', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31686', '513227201200', '海坪村民委员会', '5', 'False', 'True', '海坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201200', '31ee31bc53854bc39cad3be6fd726759', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31687', '513227201201', '崇德村民委员会', '5', 'False', 'True', '崇德村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201201', '7f7621a4ca3e4b8eb0705611d7c7ed2c', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31688', '513227201202', '策尔足村民委员会', '5', 'False', 'True', '策尔足村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201202', 'e87b09c20fa94a51828a6855c57f26a6', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:42');
INSERT INTO `mortals_iot_area` VALUES ('31689', '513227201203', '猛固村民委员会', '5', 'False', 'True', '猛固村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227201203', 'cb383282f17c471c9d3f4a52bb4c6ee5', '6a7ee01f44bb48738a053ddd330d1179', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31690', '513227202000', '新桥乡', '4', 'True', 'True', '新桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227202000', '8602dd06dd454205b37f2fa7fef97cb9', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31691', '513227202201', '团结村民委员会', '5', 'False', 'True', '团结村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202201', '09ddb4ae71d54390a8ec16e8b23a684a', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31692', '513227202202', '共和村民委员会', '5', 'False', 'True', '共和村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202202', 'bc649c9643bd44ab8326cf0c7228d521', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31693', '513227202203', '水坪村民委员会', '5', 'False', 'True', '水坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202203', '55d0bc218e764a578c629681f5fe0894', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31694', '513227202204', '头卡村民委员会', '5', 'False', 'True', '头卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202204', 'fdb90603a9244e3089b0b37da6e53127', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31695', '513227202205', '新民村民委员会', '5', 'False', 'True', '新民村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202205', 'becc3b18f9444b1d997282e84a838bba', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31696', '513227202206', '北马村民委员会', '5', 'False', 'True', '北马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227202206', 'e1ef397456d945e2a1c3bd7d0c7a2dad', '8602dd06dd454205b37f2fa7fef97cb9', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31697', '513227203000', '美沃乡', '4', 'True', 'True', '美沃乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227203000', 'c045d615a8d44ddab276c32c66d6ed78', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31698', '513227203200', '头道村民委员会', '5', 'False', 'True', '头道村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203200', '3ea68e905be0431592391a4e0e911f30', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31699', '513227203201', '色木村民委员会', '5', 'False', 'True', '色木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203201', 'f547bcb7388f4417a3a5dd1f53ba6248', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31700', '513227203202', '太阳村民委员会', '5', 'False', 'True', '太阳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203202', '6133279a2c54457ebea8dfdb76e4c512', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31701', '513227203204', '花牛村民委员会', '5', 'False', 'True', '花牛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203204', '04e45b96a0274952a93af99522bec48d', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31702', '513227203205', '双河村民委员会', '5', 'False', 'True', '双河村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203205', '46f277ac0c1e4274b8940ca3701577cd', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31703', '513227203206', '美诺村民委员会', '5', 'False', 'True', '美诺村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227203206', '582a96083adf46fb9fd7c303ce4c7cd3', 'c045d615a8d44ddab276c32c66d6ed78', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31704', '513227204000', '沙龙乡', '4', 'True', 'True', '沙龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227204000', 'a964223f5d75497e80c8db7e964a5b7f', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31705', '513227204200', '桃梁村民委员会', '5', 'False', 'True', '桃梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204200', '6e0c69f124374ad7aae18a0b1bb6f4bf', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31706', '513227204201', '燕栖村民委员会', '5', 'False', 'True', '燕栖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204201', 'd26f03c5c871491f8070d81fe53cee4f', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31707', '513227204202', '苍松村民委员会', '5', 'False', 'True', '苍松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204202', 'ea31c2a14dc344008ce755d6276c5e7c', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31708', '513227204204', '沙冲村民委员会', '5', 'False', 'True', '沙冲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227204204', 'aacfe90f21404794a242a110e85e0ec7', 'a964223f5d75497e80c8db7e964a5b7f', 'false', 'false', '2021-07-19 12:04:43');
INSERT INTO `mortals_iot_area` VALUES ('31709', '513227205000', '宅垄镇', '4', 'True', 'True', '宅垄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227205000', 'c92eae319c87480585f365b004a28f29', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31710', '513227205230', '沉水村民委员会', '5', 'False', 'False', '沉水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205230', '1bb2a355d5624fd6ac9e424a96602ea7', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31711', '513227205361', '元营村民委员会', '5', 'False', 'False', '元营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205361', '196fab12a35b47ae975791a966633921', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31712', '513227205468', '蕊丰村民委员会', '5', 'False', 'False', '蕊丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205468', '403f54a0d8854fcbabb4b4907902d66c', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31713', '513227205200', '马尔村民委员会', '5', 'False', 'True', '马尔村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205200', '43e3a966130e45b88a44a05479aebffe', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31714', '513227205201', '四明村民委员会', '5', 'False', 'True', '四明村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205201', '3161ccf8dc804265a350c403d2e322a0', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31715', '513227205202', '四龙村民委员会', '5', 'False', 'True', '四龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205202', '0e7bee9e240d41ebafe10d88119f0573', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31716', '513227205204', '波罗村民委员会', '5', 'False', 'True', '波罗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205204', 'cbed57aed1bf4548b1dab8eac0cf4b4c', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31717', '513227205205', '日落村民委员会', '5', 'False', 'True', '日落村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227205205', '6a8ac93b0ce74d8d8e3e5fc3cc3772e3', 'c92eae319c87480585f365b004a28f29', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31718', '513227207000', '达维镇', '4', 'True', 'True', '达维镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227207000', '7f4535123d1a44c6bddd04699e49eab4', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31719', '513227207200', '达维村民委员会', '5', 'False', 'True', '达维村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207200', '1a348731c2f34b1b8ae6c1384b535ac7', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31720', '513227207201', '冒水村民委员会', '5', 'False', 'True', '冒水村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207201', '5568c9d8518a4df1b0d9bc3024a233f7', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31721', '513227207203', '夹金村民委员会', '5', 'False', 'True', '夹金村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207203', '9afb2bc27a384a06a5b11a896ba07562', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31722', '513227207204', '胆扎村民委员会', '5', 'False', 'True', '胆扎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207204', '57d6966587e347cda48faf2f0be6796d', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31723', '513227207205', '滴水村民委员会', '5', 'False', 'True', '滴水村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207205', '33df4426cd0a413da25188543ce5a5dd', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31724', '513227207207', '石鼓村民委员会', '5', 'False', 'True', '石鼓村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227207207', '51fc28739b424efd85214a29b73c4884', '7f4535123d1a44c6bddd04699e49eab4', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31725', '513227208000', '日尔乡', '4', 'True', 'True', '日尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227208000', 'f46320c52b404880a6f2468a2dd86b83', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31726', '513227208200', '日尔村民委员会', '5', 'False', 'True', '日尔村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208200', '846effa6727c4ae2accf0dbf398b1ec7', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31727', '513227208201', '四大安村民委员会', '5', 'False', 'True', '四大安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208201', '7f722fbf73ca44e282e8b8846f064631', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31728', '513227208202', '木桠村民委员会', '5', 'False', 'True', '木桠村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208202', 'd559de9ff6684b4087ac1b0530911f85', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:44');
INSERT INTO `mortals_iot_area` VALUES ('31729', '513227208203', '上马厂村民委员会', '5', 'False', 'True', '上马厂村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208203', '39d2e71f2a22418db52ca572a0e3a0e6', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31730', '513227208205', '董马村民委员会', '5', 'False', 'True', '董马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227208205', '0f5fd8612f2f4def9677412b581ad184', 'f46320c52b404880a6f2468a2dd86b83', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31731', '513227209000', '结斯乡', '4', 'True', 'True', '结斯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227209000', '1783eff990d34f319adba315dc95ac23', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31732', '513227209200', '王家寨村民委员会', '5', 'False', 'True', '王家寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209200', '5cbc216a716b4ee79cf9261d81ed3e9b', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31733', '513227209201', '廖家院村民委员会', '5', 'False', 'True', '廖家院村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209201', '816174388d16424a85cac2999786e38b', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31734', '513227209202', '大坝村民委员会', '5', 'False', 'True', '大坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209202', '2318060f0f5045dca1381552267b25d3', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31735', '513227209204', '木洛村民委员会', '5', 'False', 'True', '木洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209204', '923a3a7c365e4018953108c205ec0a91', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31736', '513227209205', '向花村民委员会', '5', 'False', 'True', '向花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227209205', '1ad450fb2eec4393861645bdfde001a5', '1783eff990d34f319adba315dc95ac23', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31737', '513227210000', '沃日镇', '4', 'True', 'True', '沃日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227210000', '358f9ae8dc024279ab0e7eaf94b460be', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31738', '513227210200', '官寨村民委员会', '5', 'False', 'True', '官寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210200', '54f4e4fc37124a3882087e7cff9df284', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31739', '513227210201', '木栏村民委员会', '5', 'False', 'True', '木栏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210201', '9d96ed6ac5984040ba86cacdb4d97a68', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31740', '513227210203', '甘沟村民委员会', '5', 'False', 'True', '甘沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210203', 'a41521fd4c9644ee98e59aa9f1342f5a', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31741', '513227210204', '窄小村民委员会', '5', 'False', 'True', '窄小村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210204', '9c350a3430c543e6a38c0ea926240149', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31742', '513227210205', '色不龙村民委员会', '5', 'False', 'True', '色不龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227210205', 'fc5fa6b7e70e45d2ac6852f2f7eb61b7', '358f9ae8dc024279ab0e7eaf94b460be', 'false', 'false', '2021-07-19 12:04:45');
INSERT INTO `mortals_iot_area` VALUES ('31743', '513227211000', '木坡乡', '4', 'True', 'True', '木坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227211000', '39ed998dd6e74f3682916fa4e0a64e44', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31744', '513227211200', '木坡村民委员会', '5', 'False', 'True', '木坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211200', '2c158b82e21645f4b61383aecf8b0b97', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31745', '513227211201', '大梁村民委员会', '5', 'False', 'True', '大梁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211201', 'a126e49107234ac9b018d0c720928c21', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31746', '513227211202', '招牛村民委员会', '5', 'False', 'True', '招牛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211202', 'e47eabc2bd0546b994e9fc28ca6035b4', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31747', '513227211203', '木龙村民委员会', '5', 'False', 'True', '木龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211203', '61bb64be3f7948da937170df5974ebac', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31748', '513227211204', '达木村民委员会', '5', 'False', 'True', '达木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211204', '55819db8f2a54fadb83345d89cfbe6e9', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31749', '513227211205', '登春村民委员会', '5', 'False', 'True', '登春村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211205', '4bbcc61e8e5a4c6fae5f4c16c9162ca5', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31750', '513227211207', '康乐村民委员会', '5', 'False', 'True', '康乐村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227211207', '4cacf8618e1042189b8da09e02de3520', '39ed998dd6e74f3682916fa4e0a64e44', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31751', '513227213000', '抚边乡', '4', 'True', 'True', '抚边乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227213000', 'f9fc0e9fa340446bb32f763f276b915c', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31752', '513227213200', '粮台村民委员会', '5', 'False', 'True', '粮台村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213200', '032319a767204bc3bd01081f9dc0af05', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31753', '513227213201', '营门村民委员会', '5', 'False', 'True', '营门村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213201', '6db61b0ae2e3485b982913ad4778039e', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31754', '513227213203', '麦龙村民委员会', '5', 'False', 'True', '麦龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213203', '831a97c925904ac6bc9d5c0810d5c52e', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31755', '513227213204', '庄房村民委员会', '5', 'False', 'True', '庄房村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213204', '2ad3ec86f545444eb707b4c33c91760f', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31756', '513227213205', '段家山村民委员会', '5', 'False', 'True', '段家山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213205', 'f892da6153494fc0917f393ea40a68ee', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31757', '513227213206', '菜园村民委员会', '5', 'False', 'True', '菜园村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213206', '49b2c50a463442029cfb65839de90d63', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31758', '513227213208', '胥家山村民委员会', '5', 'False', 'True', '胥家山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213208', 'f316524c2cdc45f28470bbb82bdb4efc', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:46');
INSERT INTO `mortals_iot_area` VALUES ('31759', '513227213209', '大坪村民委员会', '5', 'False', 'True', '大坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227213209', '7ccaa30c973848659f114f82c41ab27a', 'f9fc0e9fa340446bb32f763f276b915c', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31760', '513227214000', '八角镇', '4', 'True', 'True', '八角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227214000', '7390d063198143ac9f27e69ec0ab132f', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31761', '513227214392', '嘎斯村民委员会', '5', 'False', 'False', '嘎斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214392', 'd16b513b4cba40ee91d478a268408a6a', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31762', '513227214428', '公达村民委员会', '5', 'False', 'False', '公达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214428', '919318d80eac4097856eec300b4578e3', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31763', '513227214521', '双柏村民委员会', '5', 'False', 'False', '双柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214521', '0d49c62c04764bb09575eaaa61d831bb', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31764', '513227214542', '大锁村民委员会', '5', 'False', 'False', '大锁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214542', 'd19230f3ec9541f0af6a66d82eb984ba', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31765', '513227214605', '蓝山村民委员会', '5', 'False', 'False', '蓝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214605', '8cd7e19bba354fa4809493022c775bcf', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31766', '513227214201', '八角村民委员会', '5', 'False', 'True', '八角村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214201', 'e0cfe9148cef49e38f693bff8d6433e0', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31767', '513227214202', '桥头村民委员会', '5', 'False', 'True', '桥头村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214202', '379a523134b84c778f2785da07c0cebd', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31768', '513227214203', '太阳沟村民委员会', '5', 'False', 'True', '太阳沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214203', '7a4e68b81e71488f9bb0a60a863abab7', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31769', '513227214204', '大坪村村民委员会', '5', 'False', 'True', '大坪村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214204', '33591cbc574e4bfb8c7228b65fc91db9', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31770', '513227214205', '藏青村民委员会', '5', 'False', 'True', '藏青村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214205', '0d94bd03cad84edf8ec91011b947435a', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31771', '513227214206', '巴木村民委员会', '5', 'False', 'True', '巴木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227214206', '365571f1ec1e4e13a09c92320dbf0fbd', '7390d063198143ac9f27e69ec0ab132f', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31772', '513227216000', '窝底乡', '4', 'True', 'True', '窝底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227216000', 'afaf81d28c964733a2044d9cf6a19cee', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31773', '513227216200', '春卡村民委员会', '5', 'False', 'True', '春卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216200', '1ac76ebe932945aa8ae0fe7ce558b4f7', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31774', '513227216201', '金山村民委员会', '5', 'False', 'True', '金山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216201', 'e2bd2ffacf8d409083133a9f7861b5fe', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31775', '513227216202', '成都村民委员会', '5', 'False', 'True', '成都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216202', '326100f0188142baaa436ee46954d8c7', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31776', '513227216203', '窝底村民委员会', '5', 'False', 'True', '窝底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227216203', '6070ea1f82014b82be634ad2def89521', 'afaf81d28c964733a2044d9cf6a19cee', 'false', 'false', '2021-07-19 12:04:47');
INSERT INTO `mortals_iot_area` VALUES ('31777', '513227217000', '汗牛乡', '4', 'True', 'True', '汗牛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227217000', '528bcbdbd8d3482a8f0e3f76c7176e83', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31778', '513227217200', '中纳村民委员会', '5', 'False', 'True', '中纳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217200', '0167b71076394b66994279e065ad862b', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31779', '513227217201', '大哇村民委员会', '5', 'False', 'True', '大哇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217201', 'b99f191834444354bca847f9a6e3c88c', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31780', '513227217203', '阿斯隆村民委员会', '5', 'False', 'True', '阿斯隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217203', 'd0866ff36db841389d5feb740b60eaea', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31781', '513227217204', '枷担湾村民委员会', '5', 'False', 'True', '枷担湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227217204', 'aac0ebdf227c4144b106d2ab8d1d3395', '528bcbdbd8d3482a8f0e3f76c7176e83', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31782', '513227218000', '潘安乡', '4', 'True', 'True', '潘安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513227218000', '67b972a3d88e4d32a5655a24a5dea902', '64526123cbe5425799dbb9f8885fbb91', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31783', '513227218200', '潘安村民委员会', '5', 'False', 'True', '潘安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227218200', '1098b1d23f6845b08329083498a51c7f', '67b972a3d88e4d32a5655a24a5dea902', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31784', '513227218201', '纳东村民委员会', '5', 'False', 'True', '纳东村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227218201', 'a7915ce2da7a48ca89154a7cf7aa61c4', '67b972a3d88e4d32a5655a24a5dea902', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31785', '513227218202', '火地村民委员会', '5', 'False', 'True', '火地村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513227218202', 'b230c3b4140a4851b8a9836ce2ddf9cb', '67b972a3d88e4d32a5655a24a5dea902', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31786', '513231000000', '阿坝县', '3', 'True', 'True', '阿坝县', 'abzabx.sczwfw.gov.cn', '1834249000b643649f475d618a504d60', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31787', '513231100000', '阿坝镇', '4', 'True', 'True', '阿坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231100000', '9715406356684e1c9997f8546b253380', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31788', '513231100001', '社区', '5', 'False', 'False', '社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100001', '7ef34ca61e204d9d9f450ffb168e9606', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31789', '513231100200', '一村', '5', 'False', 'False', '一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100200', 'ce3edec999234904a4b0666b27bb4fed', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31790', '513231100201', '二村', '5', 'False', 'False', '二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100201', '2baf48d018ce44ac84f133a507ed4e5f', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31791', '513231100202', '三村', '5', 'False', 'False', '三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100202', 'fe09cb0af206488fb4146ca4e248fabf', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31792', '513231100204', '五村', '5', 'False', 'False', '五村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100204', '1f10c9a1bc7e4489bbcb33909910f3fb', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31793', '513231100303', '四村', '5', 'False', 'False', '四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231100303', 'c5f935bce4f24879809757087151cdbb', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31794', '513231200105', '六村', '5', 'False', 'False', '六村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231200105', '7618549ea32749a7b78855d1997f4d14', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31795', '513231200106', '七村', '5', 'False', 'False', '七村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231200106', '1924277eea024200aa57ea8980e28257', '9715406356684e1c9997f8546b253380', 'false', 'false', '2021-07-19 12:04:48');
INSERT INTO `mortals_iot_area` VALUES ('31796', '513231101000', '贾洛镇', '4', 'True', 'True', '贾洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231101000', 'dbed372fc08f483fab9c1b672d207029', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31797', '513231101200', '勒坤玛村', '5', 'False', 'False', '勒坤玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101200', 'da13d7ac842b43239f059980fd362e80', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31798', '513231101201', '曼巴洛村', '5', 'False', 'False', '曼巴洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101201', '9026173cd8eb46659cbad86291433e5e', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31799', '513231101202', '拿昌玛村', '5', 'False', 'False', '拿昌玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101202', '6dc50706ce2c452da877ebf4487668b9', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31800', '513231101203', '措德洛村', '5', 'False', 'False', '措德洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101203', '90ea677e654b4c588b5fa1ac1f8165a8', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31801', '513231101204', '合拉玛村', '5', 'False', 'False', '合拉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101204', '8fdac6fe2cd5419baa040f81b81350d7', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31802', '513231101205', '日阿洛村', '5', 'False', 'False', '日阿洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231101205', 'c617048ca285497d88b5c620c78581d1', 'dbed372fc08f483fab9c1b672d207029', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31803', '513231201000', '麦昆乡', '4', 'True', 'True', '麦昆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231201000', '0a5b00b92ba94b8cafdf00c3a053c02e', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31804', '513231201200', '齐卡洛村', '5', 'False', 'False', '齐卡洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201200', '2e5dba344cd4443c906ceef7f818e324', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31805', '513231201201', '蚕木扎村', '5', 'False', 'False', '蚕木扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201201', '7e1148e2d4d542a8be88ba6731839f03', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31806', '513231201202', '日格扎村', '5', 'False', 'False', '日格扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201202', 'a514e9d006bc4c128309dfb14e2bfccd', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31807', '513231201203', '沃朗村', '5', 'False', 'False', '沃朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201203', 'a0db1723effb44c9a679d0b367492e94', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31808', '513231201204', '草原村', '5', 'False', 'False', '草原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231201204', '8d9f9c81676746ca99202108c3dd8584', '0a5b00b92ba94b8cafdf00c3a053c02e', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31809', '513231202000', '河支镇', '4', 'True', 'True', '河支乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231202000', '9253b293b34a47f6bb155e9599f9fba4', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31810', '513231202200', '河支村', '5', 'False', 'False', '河支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202200', '87a1fe41b037429eb42ee30e804f5e19', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31811', '513231202201', '独洼村', '5', 'False', 'False', '独洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202201', 'b6a8fec7d5d942ac85c49afaa9940de5', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31812', '513231202202', '色尔古村', '5', 'False', 'False', '色尔古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202202', '2b61331cd39b40b2a3201b0e81bde3eb', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31813', '513231202203', '甲依村', '5', 'False', 'False', '甲依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231202203', '9c5e53aca21b4452a859d70d1ba37df8', '9253b293b34a47f6bb155e9599f9fba4', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31814', '513231203000', '龙藏乡', '4', 'True', 'True', '龙藏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231203000', '2f78f11b412a4e6982be021ca9e40691', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:49');
INSERT INTO `mortals_iot_area` VALUES ('31815', '513231203200', '塔拉村', '5', 'False', 'False', '塔拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231203200', '0f8ac393504f40288e3454188cea28a6', '2f78f11b412a4e6982be021ca9e40691', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31816', '513231203201', '龙藏村', '5', 'False', 'False', '龙藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231203201', 'da98343747e74befa412ca9cb41babbb', '2f78f11b412a4e6982be021ca9e40691', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31817', '513231203202', '卡西村', '5', 'False', 'False', '卡西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231203202', '001ae83f9938465e9c22ba869ea31383', '2f78f11b412a4e6982be021ca9e40691', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31818', '513231204000', '求吉玛乡', '4', 'True', 'True', '求吉玛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231204000', 'c299d588df304fa0b741efba3f3eaf2b', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31819', '513231204200', '求吉玛村', '5', 'False', 'False', '求吉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231204200', '0e55b3ecdf7a46bfaf8785a770ab675f', 'c299d588df304fa0b741efba3f3eaf2b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31820', '513231204201', '夏坤玛村', '5', 'False', 'False', '夏坤玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231204201', 'b713ba1ae3c441c680170d7121d918cc', 'c299d588df304fa0b741efba3f3eaf2b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31821', '513231204202', '索日玛村', '5', 'False', 'False', '索日玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231204202', 'f64fa802ee1649b9bb33ab3e2f478d1c', 'c299d588df304fa0b741efba3f3eaf2b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31822', '513231206000', '各莫镇', '4', 'True', 'True', '各莫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231206000', '6c29302afea044158268fb1fc06ca73b', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31823', '513231206200', '俄修村', '5', 'False', 'False', '俄修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231206200', '619e6f8921ca40849523aa50f5733f90', '6c29302afea044158268fb1fc06ca73b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31824', '513231206201', '雄哇村', '5', 'False', 'False', '雄哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231206201', '81013a66c3a14bd5a09f129af428e6bb', '6c29302afea044158268fb1fc06ca73b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31825', '513231206202', '查不让村', '5', 'False', 'False', '查不让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231206202', '9fdb33b58885454dbd23d1a030772af7', '6c29302afea044158268fb1fc06ca73b', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31826', '513231208000', '四洼乡', '4', 'True', 'True', '四洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231208000', '5b0aeef111f44551b3e40d6c7e373fde', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31827', '513231208200', '上四洼村', '5', 'False', 'False', '上四洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231208200', '7fc9bcf286754e7583638d0bc56ea896', '5b0aeef111f44551b3e40d6c7e373fde', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31828', '513231208201', '下四洼村', '5', 'False', 'False', '下四洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231208201', 'ac59018f136d406cb903a18cfbc80623', '5b0aeef111f44551b3e40d6c7e373fde', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31829', '513231208202', '纳休村', '5', 'False', 'False', '纳休村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231208202', '375e3584dd694141a41262d9e9f730f6', '5b0aeef111f44551b3e40d6c7e373fde', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31830', '513231209000', '安斗乡', '4', 'True', 'True', '安斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231209000', 'b334f8abdd794a96be6cec043971b9aa', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31831', '513231209200', '华洛村', '5', 'False', 'False', '华洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231209200', '21385c20e6384561a990030688b11d6f', 'b334f8abdd794a96be6cec043971b9aa', 'false', 'false', '2021-07-19 12:04:50');
INSERT INTO `mortals_iot_area` VALUES ('31832', '513231209201', '派克村', '5', 'False', 'False', '派克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231209201', 'a5bef7f18acd476d987b5582ede2001d', 'b334f8abdd794a96be6cec043971b9aa', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31833', '513231209202', '克哇村', '5', 'False', 'False', '克哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231209202', '78eb99effaec4c97b0816a5a7af10678', 'b334f8abdd794a96be6cec043971b9aa', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31834', '513231210000', '柯河乡', '4', 'True', 'True', '柯河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231210000', '327ef85139cd4f2f960cac987fa299e0', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31835', '513231210200', '茸昆村', '5', 'False', 'False', '茸昆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210200', '3bbae06cf8b34ed9bcf04b51b93dada1', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31836', '513231210201', '色日村', '5', 'False', 'False', '色日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210201', '36f2d41ae3894b3aa3f3c453a0700cd2', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31837', '513231210202', '尼门达村', '5', 'False', 'False', '尼门达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210202', '410df5ac47a34963aa3b34f19e5b4d1f', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31838', '513231210203', '伊俄村', '5', 'False', 'False', '伊俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231210203', '11017cebd43f468b8e42e31a56e1b2b8', '327ef85139cd4f2f960cac987fa299e0', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31839', '513231211000', '垮沙乡', '4', 'True', 'True', '垮沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231211000', 'd326c3e5ef554cfc89dba0d627b2447a', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31840', '513231211200', '垮山村', '5', 'False', 'False', '垮山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211200', '096fcabe88ac4ee49de065ac8ed9e113', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31841', '513231211201', '哈木措村', '5', 'False', 'False', '哈木措村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211201', '99ee5245dc4b4ef9b5535c9f2545a1dc', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31842', '513231211202', '达格娘村', '5', 'False', 'False', '达格娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211202', '51b6117e7d5d4579b5a0cc680b8a1090', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31843', '513231211203', '羊高村', '5', 'False', 'False', '羊高村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211203', '01ea8121a60c4b478db17c25792ef8e9', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31844', '513231211204', '沙湾村', '5', 'False', 'False', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211204', 'fdb41c8eff234ff39fb74aa27df9c509', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31845', '513231211205', '夺沟村', '5', 'False', 'False', '夺沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231211205', '72cd3ed65e11406f941b1446b6667e5c', 'd326c3e5ef554cfc89dba0d627b2447a', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31846', '513231212000', '安羌镇', '4', 'True', 'True', '安羌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231212000', '8d84103063ba44499f4d6ed5499cb3f7', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:51');
INSERT INTO `mortals_iot_area` VALUES ('31847', '513231212200', '纳昆村', '5', 'False', 'False', '纳昆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231212200', 'a26bc58a8318432aa829f1d33e8a8ea2', '8d84103063ba44499f4d6ed5499cb3f7', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31848', '513231212201', '安羌村', '5', 'False', 'False', '安羌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231212201', '4adfe4cdba184614a565c62df8cb0f8b', '8d84103063ba44499f4d6ed5499cb3f7', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31849', '513231212202', '塔尔么村', '5', 'False', 'False', '塔尔么村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231212202', '6cee954ff3e74be4a6f73fa75e4e95f7', '8d84103063ba44499f4d6ed5499cb3f7', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31850', '513231213000', '查理乡', '4', 'True', 'True', '查理乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231213000', '17305f85faf841b8b19a599db7954d2d', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31851', '513231213200', '塔哇村', '5', 'False', 'False', '塔哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213200', 'f58564c2fb3044dea7ae6b27b298d17c', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31852', '513231213201', '然木夺村', '5', 'False', 'False', '然木夺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213201', 'e4391a2cb54f4bb4a9b8d2b20df388cd', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31853', '513231213202', '夺哇村', '5', 'False', 'False', '夺哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213202', '021b9ce3f2ff4b2ab8ce9d65214254b9', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31854', '513231213203', '神座村', '5', 'False', 'False', '神座村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213203', 'd68801ff30284842ad281e7a6848aece', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31855', '513231213204', '新民村', '5', 'False', 'False', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213204', 'c026e15486ea4204818e5d311da06a5f', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31856', '513231213205', '额色玛村', '5', 'False', 'False', '额色玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231213205', '2b46c69fe896481fa86eab6729d909f6', '17305f85faf841b8b19a599db7954d2d', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31857', '513231214000', '茸安乡', '4', 'True', 'True', '茸安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231214000', '7811518ff70a461fb1d887ecb514d916', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31858', '513231214200', '阿斯玖村', '5', 'False', 'False', '阿斯玖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214200', '991d57c007e043caa15003da29c51a04', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31859', '513231214201', '蒙古村', '5', 'False', 'False', '蒙古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214201', '85ee0c76d16f4a35985c4e6fd0660715', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31860', '513231214202', '安坝村', '5', 'False', 'False', '安坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214202', '0b79061ace2c4d4fbc8d1514f4f24915', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:52');
INSERT INTO `mortals_iot_area` VALUES ('31861', '513231214203', '职尕村', '5', 'False', 'False', '职尕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214203', '0845860eb2ad4ca89754641dfa78cad3', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31862', '513231214204', '夏尔嘎村', '5', 'False', 'False', '夏尔嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214204', '58f276e7eced44eab44a037182559e1f', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31863', '513231214205', '格尔登玛村', '5', 'False', 'False', '格尔登玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231214205', 'ca5d5760e7164dd89ab719ebaa469514', '7811518ff70a461fb1d887ecb514d916', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31864', '513231216000', '麦尔玛镇', '4', 'True', 'True', '麦尔玛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513231216000', '2c2cbeb431ff46ae8691ea25afdcc1c5', '1834249000b643649f475d618a504d60', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31865', '513231216200', '亚昆玛村', '5', 'False', 'False', '亚昆玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216200', 'b09de8c71bb64dceb50bd301bb422ac0', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31866', '513231216201', '莫哇洛村', '5', 'False', 'False', '莫哇洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216201', '0a222eccb9e640b3be4062d5be46ca66', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31867', '513231216202', '色尔底村', '5', 'False', 'False', '色尔底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216202', '22deac5f0cdb46bc8d672a816fbe7b6a', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31868', '513231216203', '兰措玛村', '5', 'False', 'False', '兰措玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216203', '259546c4bc1b45e7a7c0d12c890693c4', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31869', '513231216204', '阿布洛村', '5', 'False', 'False', '阿布洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513231216204', 'c6c3eeada2ec4db1b066a8a866cf1dbc', '2c2cbeb431ff46ae8691ea25afdcc1c5', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31870', '513232000000', '若尔盖县', '3', 'True', 'True', '若尔盖县', 'abzregx.sczwfw.gov.cn', '1490d87b4eb34fbd8d328f0268f6aa54', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31871', '513232100000', '达扎寺镇', '4', 'True', 'True', '达扎寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232100000', '3bfa07f151f74056997623934d51fcd2', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31872', '513232100001', '曙光社区', '5', 'False', 'True', '曙光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100001', 'cb46242fedbd42ef99f88f8a9502da90', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31873', '513232100002', '商业社区', '5', 'False', 'True', '商业社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100002', '6922296b51ae41529690c653d7f70541', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31874', '513232100091', '多玛村', '5', 'False', 'True', '多玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100091', 'a62839556ec94f2aa27bab4def819b1c', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31875', '513232100200', '红光村', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100200', '1be7b6fe1d01478283541f916ba56a0a', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31876', '513232100202', '向东村', '5', 'False', 'True', '向东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100202', '0deec602e48d4f54a1b5e79bb9c7347c', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31877', '513232100203', '岭嘎村', '5', 'False', 'True', '岭嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232100203', 'c51b328c766f461190c525901f816f13', '3bfa07f151f74056997623934d51fcd2', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31878', '513232101000', '唐克镇', '4', 'True', 'True', '唐克镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232101000', '8dcd5fb47cd444a6878d5b578a021331', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31879', '513232101001', '白河社区', '5', 'False', 'True', '白河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101001', '240775f2cfda4712b978eb00528a3ba6', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31880', '513232101200', '索格藏村', '5', 'False', 'True', '索格藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101200', '905ae8215ea54db78bf48ec8a7eef032', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:53');
INSERT INTO `mortals_iot_area` VALUES ('31881', '513232101201', '嘎尔玛村', '5', 'False', 'True', '嘎尔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101201', '2164972d46fb4e8aa82b79c55bc9553b', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31882', '513232101202', '汾甲村', '5', 'False', 'True', '汾甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101202', '169fb1b399a6442a949d1b8a9bdbf88e', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31883', '513232101203', '逻花村', '5', 'False', 'True', '逻花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101203', 'f357bec58fc7462092317738a0859642', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31884', '513232101204', '俄色村', '5', 'False', 'True', '俄色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101204', 'b66c9ebd982b4a74946b11b68796b2c5', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31885', '513232101205', '藏哇村', '5', 'False', 'True', '藏哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232101205', '13b08d6beeb44bf1b988876b06b0f95c', '8dcd5fb47cd444a6878d5b578a021331', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31886', '513232102000', '红星镇', '4', 'True', 'True', '红星镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232102000', 'be8cce52baaa4429a72554649d8dadc2', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31887', '513232102201', '塔哇村', '5', 'False', 'True', '塔哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102201', '9ac4eb1e9382473e976704ba4f82b675', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31888', '513232102202', '塔玛村', '5', 'False', 'True', '塔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102202', '564db19b965244a49b0687a6499ae47d', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31889', '513232102203', '折勿村', '5', 'False', 'True', '折勿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102203', 'c6b3c37c0767460ea388c139699986e8', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31890', '513232102204', '冻卡村', '5', 'False', 'True', '冻卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102204', '13f561844e9248c4aba70a30f224e69e', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31891', '513232102205', '河它村', '5', 'False', 'True', '河它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102205', '56a239833ad54d35a02d2af774a0bfed', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31892', '513232102206', '扎窝村', '5', 'False', 'True', '扎窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102206', 'f1a007b7d7ce455da53c5f63c44c9738', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31893', '513232102207', '回民村', '5', 'False', 'True', '回民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232102207', '087b3eb4bb3349e19c8e3f749d2a8fb2', 'be8cce52baaa4429a72554649d8dadc2', 'false', 'false', '2021-07-19 12:04:54');
INSERT INTO `mortals_iot_area` VALUES ('31894', '513232200000', '巴西镇', '4', 'True', 'True', '巴西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232200000', 'fc7b4c9c6030493a9ba285b5f10efd42', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31895', '513232104207', '上巴西村', '5', 'False', 'True', '上巴西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232104207', 'f79a69ed70c4458d828080e56ccdc630', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31896', '513232104349', '下巴西村', '5', 'False', 'True', '下巴西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232104349', '637c151ef6da440aac746b3631d26f29', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31897', '513232104852', '阿俄村', '5', 'False', 'True', '阿俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232104852', 'fbfade4d25474c65a755140780fd6875', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31898', '513232200201', '班佑村', '5', 'False', 'True', '班佑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200201', '72018d2e57374d08b2a2b762c452f783', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31899', '513232200202', '求吉郎哇村', '5', 'False', 'True', '求吉郎哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200202', '5c439b0d8b304f559cbb4d570d6fdcd0', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31900', '513232200203', '姜冬村', '5', 'False', 'True', '姜冬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200203', 'b179fa994368470c81bf510f134d4710', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31901', '513232200204', '打更沟村', '5', 'False', 'True', '打更沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232200204', 'a0c251317d594e6081521793288b44e2', 'fc7b4c9c6030493a9ba285b5f10efd42', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31902', '513232201000', '阿西镇', '4', 'True', 'True', '阿西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232201000', '4cdad6cf5bb44882895e12e29af3ecbc', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31903', '513232105132', '茸戈村', '5', 'False', 'True', '茸戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105132', '9d02276db1874f2788028c7203d03dd0', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31904', '513232105133', '牙弄村', '5', 'False', 'True', '牙弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105133', 'df1899d22e094498a942f3ba349a9bea', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31905', '513232105379', '卓藏村', '5', 'False', 'True', '卓藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105379', 'e477375974f04e2a8c141d6c10758cff', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31906', '513232105577', '茸夺巴村', '5', 'False', 'True', '茸夺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105577', '50c7cad6b9d54452b1d6bdbdd6b3bc53', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31907', '513232105769', '甲尼村', '5', 'False', 'True', '甲尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105769', '023abd60d8884822b4581c894eb8f11c', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:55');
INSERT INTO `mortals_iot_area` VALUES ('31908', '513232105871', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232105871', '249571346dac4f77822a2557fd4841cb', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31909', '513232201200', '牙相村', '5', 'False', 'True', '牙相村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201200', '1ed69eee21514db781d08631ee76acec', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31910', '513232201201', '夺巴村', '5', 'False', 'True', '夺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201201', '9db8ab8e518546fa9880128cbf9764ca', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31911', '513232201202', '卓坤村', '5', 'False', 'True', '卓坤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201202', 'd543992d7ff44a3c8f449d1049718f2c', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31912', '513232201203', '罗叉村', '5', 'False', 'True', '罗叉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201203', 'f7b20cd68c9540399cee85cf92104e45', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31913', '513232201204', '上热尔村', '5', 'False', 'True', '上热尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201204', '1d95fd37e3cf443fb8735c137791accd', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31914', '513232201205', '下热尔村', '5', 'False', 'True', '下热尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201205', '42f5681529d74007b8900d1e53fb1853', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31915', '513232201206', '阿西村', '5', 'False', 'True', '阿西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232201206', 'e687ca7ea77c43aea02dbc85b7af6390', '4cdad6cf5bb44882895e12e29af3ecbc', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31916', '513232203000', '辖曼镇', '4', 'True', 'True', '辖曼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232203000', '088742b6e7014f31b4603964413615de', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31917', '513232103728', '虢昌村', '5', 'False', 'True', '虢昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232103728', '8ea597f8718a4c1990d975942df1b2ad', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31918', '513232203200', '塔洼村', '5', 'False', 'True', '塔洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203200', 'ce01e31552814b2e9b55a7a717618402', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31919', '513232203201', '嘎穷村', '5', 'False', 'True', '嘎穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203201', '5d1647b519ca43dca23b77a11c88b64e', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:56');
INSERT INTO `mortals_iot_area` VALUES ('31920', '513232203202', '文戈村', '5', 'False', 'True', '文戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203202', '3cea1792bfb44787830c726bc15c6d6d', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31921', '513232203203', '西仓村', '5', 'False', 'True', '西仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203203', 'c4fa87872f1141dca81359d2f714440e', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31922', '513232203204', '河拉村', '5', 'False', 'True', '河拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203204', '7a90e7eccd544d93a2b6a4ff0a3501cf', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31923', '513232203205', '卡加村', '5', 'False', 'True', '卡加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232203205', '03528138fde742a9b9c333cd5e54457f', '088742b6e7014f31b4603964413615de', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31924', '513232205000', '麦溪乡', '4', 'True', 'True', '麦溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232205000', '8c878da071bf417b9e306aed5f3578a0', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31925', '513232205200', '俄藏村', '5', 'False', 'True', '俄藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205200', '7350c3edd116461e9f0f29f1a11bbcfd', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31926', '513232205201', '幕村', '5', 'False', 'True', '幕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205201', '2d8284b24649448a9890e4c07ad3500a', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31927', '513232205202', '嘎沙村', '5', 'False', 'True', '嘎沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205202', '7155795e04ed4cc68900c1f598132ca7', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31928', '513232205203', '查科村', '5', 'False', 'True', '查科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205203', '3a1d3660ca584e3fad40c621ba4474cc', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31929', '513232205204', '泽修村', '5', 'False', 'True', '泽修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205204', 'ab40c2811a6f4ce689aba8b00cac53a0', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31930', '513232205205', '黑河村', '5', 'False', 'True', '黑河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232205205', '08c7cb70e4e944f6a513775c97cd7df8', '8c878da071bf417b9e306aed5f3578a0', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31931', '513232206000', '嫩哇乡', '4', 'True', 'True', '嫩哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232206000', 'd7126a9c57494ebba22e992ca1d772c5', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:57');
INSERT INTO `mortals_iot_area` VALUES ('31932', '513232206201', '上村', '5', 'False', 'True', '上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232206201', 'd2f67eedd2b241e4bea6586e09df3f6c', 'd7126a9c57494ebba22e992ca1d772c5', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31933', '513232206202', '中村', '5', 'False', 'True', '中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232206202', '0d2bb7219ec74ac89fcc2d7fe5e824e2', 'd7126a9c57494ebba22e992ca1d772c5', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31934', '513232206203', '下村', '5', 'False', 'True', '下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232206203', '2d5c7ad4452b424d8082a42b9c608c2b', 'd7126a9c57494ebba22e992ca1d772c5', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31935', '513232207000', '铁布镇', '4', 'True', 'True', '铁布镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232207000', '2faffec17fd54558a80cf9f1d650c2a0', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31936', '513232207388', '阿米塘村', '5', 'False', 'True', '阿米塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207388', '454eecc3d8f84a38a677b922ea45133a', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31937', '513232207200', '冻列村', '5', 'False', 'True', '冻列村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207200', 'b60445bb54eb4cd7aa5b26fd67a50d78', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31938', '513232207201', '然多村', '5', 'False', 'True', '然多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207201', '2d71f1b9614643849ac57ee9d75c4791', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31939', '513232207202', '则隆村', '5', 'False', 'True', '则隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207202', '9eb36d78c485494b890f683a4a062107', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31940', '513232207205', '石松村', '5', 'False', 'True', '石松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207205', '2673f9a92e92481b80c76c654a56bc6a', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31941', '513232207206', '达莫村', '5', 'False', 'True', '达莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207206', '07dd1e2991ba434192909a6ab4a31e2d', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31942', '513232207465', '德玛村', '5', 'False', 'True', '德玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207465', 'ff025b52bac0487e92a52fe9d7d6762f', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31943', '513232207673', '扎萨格村', '5', 'False', 'True', '扎萨格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207673', 'cc2c83aa55be4367b670ce0d4faec068', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:58');
INSERT INTO `mortals_iot_area` VALUES ('31944', '513232207876', '罗格村', '5', 'False', 'True', '罗格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207876', '731fca30ddfe462797a53300ae594701', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31945', '513232207916', '热盖村', '5', 'False', 'True', '热盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232207916', '961aac61b2c14ca792e99f037fdb9484', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31946', '513232208027', '康多村', '5', 'False', 'True', '康多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208027', '60b3a58192a94c50a228c3c96acee083', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31947', '513232208158', '腊子沟村', '5', 'False', 'True', '腊子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208158', '0bcd4ddbf7a0465591bf50708ca5dee6', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31948', '513232208266', '八玛村', '5', 'False', 'True', '八玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208266', '1e88f48f7be649188cc7baf5563772b6', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31949', '513232208491', '麦杠村', '5', 'False', 'True', '麦杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208491', 'bafe5048690347089bcb0dd0c773fce0', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31950', '513232208635', '洞戈村', '5', 'False', 'True', '洞戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232208635', '13b9fa030fb04c268fbbb53657fad530', '2faffec17fd54558a80cf9f1d650c2a0', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31951', '513232210000', '占哇乡', '4', 'True', 'True', '占哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232210000', '5b13ed20d24b4383aa5ec9f624f27c93', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31952', '513232210200', '夏德村', '5', 'False', 'True', '夏德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232210200', 'c3c2fb48eaf449bca69bb83e8875d79a', '5b13ed20d24b4383aa5ec9f624f27c93', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31953', '513232210201', '塔尔村', '5', 'False', 'True', '塔尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232210201', '0404727c898e428fa5de346b578f18ad', '5b13ed20d24b4383aa5ec9f624f27c93', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31954', '513232210202', '毕岗村', '5', 'False', 'True', '毕岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232210202', '0d94dcc156a1421eb644f069ad0a7351', '5b13ed20d24b4383aa5ec9f624f27c93', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31955', '513232211000', '降扎乡', '4', 'True', 'True', '降扎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232211000', 'c6e60e965959496288e79596b53d0fda', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31956', '513232211200', '木岔村', '5', 'False', 'True', '木岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211200', 'f6b4bf3f6bd3425599293f18fe6e7f65', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31957', '513232211201', '格吉村', '5', 'False', 'True', '格吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211201', 'e481c1167a3c4a94b4df6d45e97b70dc', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31958', '513232211202', '求吉村', '5', 'False', 'True', '求吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211202', 'f04d9ee7eed04a2ebf6e8ddc0fb7106d', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:04:59');
INSERT INTO `mortals_iot_area` VALUES ('31959', '513232211203', '下山村', '5', 'False', 'True', '下山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211203', 'cb0d4a784b4d461f9b9173b1422b7ad2', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31960', '513232211204', '热陇村', '5', 'False', 'True', '热陇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211204', 'c97315abff084e7895e5e6d2712672fa', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31961', '513232211205', '苟绕村', '5', 'False', 'True', '苟绕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232211205', 'b450e7e2d8624890b93e1f72012e885d', 'c6e60e965959496288e79596b53d0fda', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31962', '513232214000', '求吉乡', '4', 'True', 'True', '求吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232214000', 'a4bd3a3a110e4d24875a88d68fbc1b4a', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31963', '513232214201', '下黄寨村', '5', 'False', 'True', '下黄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214201', 'cc6b3eef2d6b458d8b0ce154f0f1013d', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31964', '513232214202', '甲吉村', '5', 'False', 'True', '甲吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214202', '308c17d58b224958940b213cb4eb77be', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31965', '513232214203', '嘎哇村', '5', 'False', 'True', '嘎哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214203', '0bcb9f2f81574e1d9bcf01e15b96607d', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31966', '513232214204', '上黄寨村', '5', 'False', 'True', '上黄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214204', 'aba5212bfd5d4936a5a0d61cc9b2771f', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31967', '513232214205', '麻藏村', '5', 'False', 'True', '麻藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214205', '3a6e8ef6849d4a2f9e77369df9931231', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31968', '513232214206', '苟哇村', '5', 'False', 'True', '苟哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232214206', '9a8d2e20781a49088fb251af5a3b827d', 'a4bd3a3a110e4d24875a88d68fbc1b4a', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31969', '513232215000', '包座乡', '4', 'True', 'True', '包座乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513232215000', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', '1490d87b4eb34fbd8d328f0268f6aa54', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31970', '513232215200', '俄若村', '5', 'False', 'True', '俄若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215200', 'b81bc1a98f1b4719a2df394c088e5bbb', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31971', '513232215201', '嘎子村', '5', 'False', 'True', '嘎子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215201', '0787c49cfbbf438b913f49ad4548868c', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31972', '513232215202', '达青村', '5', 'False', 'True', '达青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215202', '15d643b90982402ca3fc124814e199fe', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31973', '513232215203', '卓塘村', '5', 'False', 'True', '卓塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215203', '5a6fb6058c5849a78168a88fd4c9b186', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31974', '513232215204', '达来村', '5', 'False', 'True', '达来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513232215204', '84c16dc0fe38406cb33302257818431e', 'ba2a82c2a87c41e09b2d69a2e9ccb82e', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31975', '513233000000', '红原县', '3', 'True', 'True', '红原县', 'abzhyx.sczwfw.gov.cn', '81f1a1a198e640c49d16accbdcc226ec', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:00');
INSERT INTO `mortals_iot_area` VALUES ('31976', '513233000304', '阿木乡', '4', 'True', 'True', '阿木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233000304', 'a57c05ad85ec43e6bc991bc996ab58b3', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31977', '513233000662', '卡口村', '5', 'False', 'False', '卡口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233000662', '7ccbac494bf24eefbb9aec6970400e5e', 'a57c05ad85ec43e6bc991bc996ab58b3', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31978', '513233000772', '峨扎村', '5', 'False', 'False', '峨扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233000772', 'b058d2ca4c434c81bae12cddc8b1da9c', 'a57c05ad85ec43e6bc991bc996ab58b3', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31979', '513233100000', '邛溪镇', '4', 'True', 'True', '邛溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233100000', 'dfd1975277674f0bbaad6144f403ab81', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31980', '513233100001', '玉龙社区', '5', 'False', 'False', '玉龙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100001', '64c67176e32547caaa0a29430e9c2d2b', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31981', '513233100002', '瑞庆社区', '5', 'False', 'False', '瑞庆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100002', '3f57a222996c4c3584475c40edf58c58', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31982', '513233100200', '热坤村', '5', 'False', 'False', '热坤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100200', 'fba2f5ca5df349ef85501709d526ca06', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31983', '513233100201', '玛萨村', '5', 'False', 'False', '玛萨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100201', '0a1bf68af43f46f9943a62e94a4ba51a', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31984', '513233100202', '达格龙村', '5', 'False', 'False', '达格龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100202', '5fb577854dcc4693b87adcae64cc5b69', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31985', '513233100203', '热多村', '5', 'False', 'False', '热多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100203', '358c5017b00d42b4aeda9a07c81c3879', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31986', '513233100204', '玛瑟阳德村', '5', 'False', 'False', '玛瑟阳德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233100204', 'ec76d963998d4b8ca27fcc78df814a05', 'dfd1975277674f0bbaad6144f403ab81', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31987', '513233102000', '瓦切镇', '4', 'True', 'True', '瓦切镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233102000', '24c0074704ab4467a2f72eb0cb54cca5', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31988', '513233102001', '曲登塘居民社区', '5', 'False', 'False', '瓦切曲登塘居民社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102001', '1cfdb11962924628950f7061e9b6ea05', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31989', '513233102200', '日干村', '5', 'False', 'False', '日干村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102200', 'b54c07931e32458a874e4ecf0c7be7db', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31990', '513233102201', '德香村', '5', 'False', 'False', '德香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102201', '55188732699b4f58af237ed6d20fe5ef', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31991', '513233102202', '色永村', '5', 'False', 'False', '色永村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102202', '5ec4229ae4644117aed92dce7219f1d9', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31992', '513233102203', '唐日村', '5', 'False', 'False', '唐日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102203', '67fc6a4d595d428b820d694b1c12797e', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31993', '513233102204', '达峨村', '5', 'False', 'False', '达峨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233102204', 'db6b8c7dc1d94549923193077e914c4b', '24c0074704ab4467a2f72eb0cb54cca5', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31994', '513233103000', '安曲镇', '4', 'True', 'True', '安曲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233103000', '128ae65827454305972d95d9aeb05130', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31995', '513233103200', '哈拉玛村', '5', 'False', 'False', '哈拉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233103200', '35a9228acc534d3eaa6d90b8b0958e7a', '128ae65827454305972d95d9aeb05130', 'false', 'false', '2021-07-19 12:05:01');
INSERT INTO `mortals_iot_area` VALUES ('31996', '513233103201', '夺龙村', '5', 'False', 'False', '夺龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233103201', '3d6b26d103f0495c91e0256a3708058b', '128ae65827454305972d95d9aeb05130', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('31997', '513233103202', '下哈拉玛村', '5', 'False', 'False', '下哈拉玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233103202', '349d1a66fd8a4cb381faca33b59b8799', '128ae65827454305972d95d9aeb05130', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('31998', '513233104000', '色地镇', '4', 'True', 'True', '色地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233104000', 'c15cbbbc53624c17a92b5dd338cda496', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('31999', '513233104200', '茸塔玛村', '5', 'False', 'False', '茸塔玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233104200', 'd62cf37c056e47e78ac3ae5b2af02134', 'c15cbbbc53624c17a92b5dd338cda496', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32000', '513233104201', '让里村', '5', 'False', 'False', '让里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233104201', '2ea0e0932857487680fb3ceef7a86e2a', 'c15cbbbc53624c17a92b5dd338cda496', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32001', '513233104202', '日西村', '5', 'False', 'False', '日西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233104202', 'f5810eb966944a108481f449f396eefb', 'c15cbbbc53624c17a92b5dd338cda496', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32002', '513233109000', '刷经寺镇', '4', 'True', 'True', '刷经寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233109000', '28b1f428ddca45be8337624ccdee8156', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32003', '513233109598', '塘新村', '5', 'False', 'False', '塘新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109598', '4c6a7fb1b883492d9ee9eca0ad6859fa', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32004', '513233109604', '三家寨村', '5', 'False', 'False', '三家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109604', 'fe984e775fdf4c269a2de6cda4eb9c09', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32005', '513233109637', '刷经寺镇社区', '5', 'False', 'False', '刷经寺镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109637', '143d228f7bd3494ab29696ee12d1f7b2', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32006', '513233109798', '亚休村', '5', 'False', 'False', '亚休村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233109798', '38ac52fd666d451bac39975c06dd83b6', '28b1f428ddca45be8337624ccdee8156', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32007', '513233201000', '龙日镇', '4', 'True', 'True', '龙日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233201000', '7cff36377d6b4eb68cf62b514856b99b', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32008', '513233201200', '壤噶夺玛村', '5', 'False', 'False', '壤噶夺玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233201200', 'f02c916b2946464dbbed7d5c98e435c2', '7cff36377d6b4eb68cf62b514856b99b', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32009', '513233201201', '格玛村', '5', 'False', 'False', '格玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233201201', 'deac2a816cc0418a9eaa3c86f7921c8f', '7cff36377d6b4eb68cf62b514856b99b', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32010', '513233202000', '江茸乡', '4', 'True', 'True', '江茸乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233202000', '449e538b44b141e7ba71bbfe03402f71', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32011', '513233202200', '江宫玛村', '5', 'False', 'False', '江宫玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233202200', '0792b7dbfb884c0fb8d3ca05c781d960', '449e538b44b141e7ba71bbfe03402f71', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32012', '513233202201', '茸日玛村', '5', 'False', 'False', '茸日玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233202201', '0f15ef397d9346b18b26504a95162fe2', '449e538b44b141e7ba71bbfe03402f71', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32013', '513233203000', '查尔玛乡', '4', 'True', 'True', '查尔玛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233203000', '6c93b6bacdba47dc96614b5e499a52fe', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32014', '513233203201', '达尔龙村', '5', 'False', 'False', '达尔龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233203201', '08baa4981b014ad384e4e829657e6d72', '6c93b6bacdba47dc96614b5e499a52fe', 'false', 'false', '2021-07-19 12:05:02');
INSERT INTO `mortals_iot_area` VALUES ('32015', '513233203202', '什布龙村', '5', 'False', 'False', '什布龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233203202', '923aca2636644904924465e8a0b1bc6c', '6c93b6bacdba47dc96614b5e499a52fe', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32016', '513233203203', '查龙村', '5', 'False', 'False', '查龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233203203', 'e568aeb0226646aeb271486206e45277', '6c93b6bacdba47dc96614b5e499a52fe', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32017', '513233207000', '麦洼乡', '4', 'True', 'True', '麦洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513233207000', '2aaaf75647b0425a9ff01b042fe6092d', '81f1a1a198e640c49d16accbdcc226ec', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32018', '513233207200', '洞拉村', '5', 'False', 'False', '洞拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233207200', '4daa869b65cc41f082024111ea1e7db5', '2aaaf75647b0425a9ff01b042fe6092d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32019', '513233207201', '滚塘村', '5', 'False', 'False', '滚塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513233207201', 'aad7270f9cfe437bad63b0a792a1df29', '2aaaf75647b0425a9ff01b042fe6092d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32020', '513230000000', '壤塘县', '3', 'True', 'True', '壤塘县', 'abzrtx.sczwfw.gov.cn', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32021', '513230101000', '南木达镇', '4', 'True', 'True', '南木达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230101000', 'e6c07ce345e0474ab5df0d5b00cbc500', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32022', '513230101001', '南塘社区', '5', 'False', 'True', '南塘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101001', '23777904b78f4393a61a4393bfc980cc', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32023', '513230101200', '直属村', '5', 'False', 'True', '直属村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101200', '217f5d0b060b4db495a38a5db5fbfc34', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32024', '513230101201', '下炎村', '5', 'False', 'True', '下炎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101201', '3f498253fc884b1c8f172d4b9c91a465', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32025', '513230101202', '阿加村', '5', 'False', 'True', '阿加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101202', 'd1bc73338d5b45bbab52352d8bf7ee05', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32026', '513230101203', '南木达村', '5', 'False', 'True', '南木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101203', '141170677ef34024b17fa8dead123f82', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32027', '513230101204', '三郎村', '5', 'False', 'True', '三郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101204', '5933efe5c51341988e069b7b10a493ae', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32028', '513230101205', '康旭村', '5', 'False', 'True', '康旭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101205', 'ade85bb8b84a4cf49046e7efbc86e3f7', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32029', '513230101206', '阿斯玛村', '5', 'False', 'True', '阿斯玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230101206', 'a7083124accd42f48ade2db68784fc3c', 'e6c07ce345e0474ab5df0d5b00cbc500', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32030', '513230102000', '中壤塘镇', '4', 'True', 'True', '中壤塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230102000', '5d64b6710d70479389f956574b7fe23d', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32031', '513230102200', '壤塘村', '5', 'False', 'True', '壤塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102200', '05a0d0c022934f79b12cfe2a9e7c4d2a', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32032', '513230102201', '布康木达村', '5', 'False', 'True', '布康木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102201', '77bdb9e58b1b480381817d7ef4014a3a', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:03');
INSERT INTO `mortals_iot_area` VALUES ('32033', '513230102202', '伊根门多村', '5', 'False', 'True', '伊根门多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102202', '182cd9bf37284da5849dc3d333bf9654', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32034', '513230102203', '查托村', '5', 'False', 'True', '查托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230102203', '7e67662df4f7474ebe557bdc653bbfff', '5d64b6710d70479389f956574b7fe23d', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32035', '513230200000', '蒲西乡', '4', 'True', 'True', '蒲西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230200000', 'b54f654592db4a0db62f1800fb7aaaea', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32036', '513230200200', '斯跃武村', '5', 'False', 'True', '斯跃武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200200', '78e4c354af5f41bc8734cfd34f0cd802', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32037', '513230200201', '蒲西村', '5', 'False', 'True', '蒲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200201', 'bf4a3e6fadab4c1dbe8bc7741d0ac1c8', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32038', '513230200202', '尤日村', '5', 'False', 'True', '尤日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200202', '8d720451f1564ec4b0bc199cee5d85b8', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32039', '513230200203', '小伊里村', '5', 'False', 'True', '小伊里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200203', 'ebf3a35c6ef347249fcee58a2a97dbba', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32040', '513230200204', '大伊里村', '5', 'False', 'True', '大伊里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230200204', 'c30ceca3b55a4a5697152f91958a09db', 'b54f654592db4a0db62f1800fb7aaaea', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32041', '513230201000', '宗科乡', '4', 'True', 'True', '宗科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230201000', 'b5083163a0f34abfa01562c5a23e534c', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32042', '513230201200', '加斯满村', '5', 'False', 'True', '加斯满村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230201200', '493ae4994a5d4ebe8496d76bac777b44', 'b5083163a0f34abfa01562c5a23e534c', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32043', '513230201201', '伊冬村', '5', 'False', 'True', '伊冬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230201201', 'e6a729e83f3b4709823cff26c4e2e068', 'b5083163a0f34abfa01562c5a23e534c', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32044', '513230201202', '卧龙村', '5', 'False', 'True', '卧龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230201202', 'e8f055f45fef4ed8a8f38a855f831136', 'b5083163a0f34abfa01562c5a23e534c', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32045', '513230202000', '石里乡', '4', 'True', 'True', '石里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230202000', '3dff54cf0ad146fa87ed6afd40575c6a', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32046', '513230202200', '阿斗村', '5', 'False', 'True', '阿斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202200', '4a540d4cf9b24b35865a50fff31a2a2b', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32047', '513230202201', '二戈武村', '5', 'False', 'True', '二戈武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202201', 'd54943b146de41f58f2c65563122a45f', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32048', '513230202202', '上大石沟村', '5', 'False', 'True', '上大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202202', 'fbe28bc233f14eb59ad5a745d73b128b', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:04');
INSERT INTO `mortals_iot_area` VALUES ('32049', '513230202203', '中大石沟村', '5', 'False', 'True', '中大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202203', '53de74efe29c4b448a2829b5a9b71105', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32050', '513230202204', '下大石沟村', '5', 'False', 'True', '下大石沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230202204', 'f695df26f9f6449b9a750e7524b4fc49', '3dff54cf0ad146fa87ed6afd40575c6a', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32051', '513230204000', '岗木达镇', '4', 'True', 'True', '岗木达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230204000', '9e7ad107da8e4423b5a3e41412de8942', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32052', '513230204200', '阳培村', '5', 'False', 'True', '阳培村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204200', '912591d9cdc44716941fba133617cc0e', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32053', '513230204201', '达日村', '5', 'False', 'True', '达日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204201', 'ffc11de6581c4780b3c95492b95a5e88', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32054', '513230204202', '章光村', '5', 'False', 'True', '章光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204202', '1dcdbe1b5c2348f9b4e2316b94f63150', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32055', '513230204203', '岗木达村', '5', 'False', 'True', '岗木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204203', '3a8a87c2b74d40bb8eea4a241ce454c3', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32056', '513230204204', '明达村', '5', 'False', 'True', '明达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204204', '08f12986ed794a1baa4862ffa5179093', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32057', '513230204205', '昂柯村', '5', 'False', 'True', '昂柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230204205', 'f830caa43c9a485dbd4c6b4a643029e6', '9e7ad107da8e4423b5a3e41412de8942', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32058', '513230205000', '上杜柯乡', '4', 'True', 'True', '上杜柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230205000', '1dc8bdb3c5814210a7ec5369e0307bf1', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32059', '513230205200', '西穷村', '5', 'False', 'True', '西穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205200', '7f6b8e327e99427fb0bc74fb01656878', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32060', '513230205201', '鱼托村', '5', 'False', 'True', '鱼托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205201', 'dee2c3049903456aaa4e3fe3d66ce303', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32061', '513230205202', '吾克基村', '5', 'False', 'True', '吾克基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205202', 'b716284213dc41da945a24520423b3a6', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32062', '513230205203', '吉拉村', '5', 'False', 'True', '吉拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205203', '751440c792e842c4ab87a2c15664bc10', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32063', '513230205204', '日柯村', '5', 'False', 'True', '日柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230205204', '093534eef1354511b1981e8a51546f43', '1dc8bdb3c5814210a7ec5369e0307bf1', 'false', 'false', '2021-07-19 12:05:05');
INSERT INTO `mortals_iot_area` VALUES ('32064', '513230206000', '茸木达乡', '4', 'True', 'True', '茸木达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230206000', 'ef373a314ffa4afe97a8c80fab0439b7', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32065', '513230206200', '茸木达村', '5', 'False', 'True', '茸木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206200', 'd9d4b375f411421f895d8112ff37dfea', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32066', '513230206201', '巴生村', '5', 'False', 'True', '巴生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206201', '0ef37587d6124679bafddd40331ac99a', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32067', '513230206202', '甲拉村', '5', 'False', 'True', '甲拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206202', 'c5456bf9adce43ccb0eecf964439150e', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32068', '513230206203', '啄昆村', '5', 'False', 'True', '啄昆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206203', 'f0177627cc6f449db696cbfe16dae9f3', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32069', '513230206204', '牙格车村', '5', 'False', 'True', '牙格车村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206204', '384a023136694418ab852b797e3546a9', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32070', '513230206205', '洞窝村', '5', 'False', 'True', '洞窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206205', '3e9b34aaefa44fac84264fc496d7e42d', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32071', '513230206206', '学尔盖村', '5', 'False', 'True', '学尔盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230206206', '8ab7547a277f4d1dbb9e9ecebfe522e5', 'ef373a314ffa4afe97a8c80fab0439b7', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32072', '513230208000', '尕多乡', '4', 'True', 'True', '尕多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230208000', '238d6421f7334df689649c19851ea6bf', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32073', '513230208200', '尕多村', '5', 'False', 'True', '尕多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208200', '1b727aeefa5c4216b3d593be25efe0b3', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32074', '513230208201', '热不卡村', '5', 'False', 'True', '热不卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208201', '625b8d2a5320437e9fc787688f94e5e9', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32075', '513230208202', '求塘村', '5', 'False', 'True', '求塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208202', '21978fd804d6496fa8e7084b2216a53c', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32076', '513230208203', '昔郎村', '5', 'False', 'True', '昔郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208203', '8953927878e744bd94af7eee34b117e3', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32077', '513230208204', '曼木达村', '5', 'False', 'True', '曼木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208204', 'd37e6a80b82142b69da1bf9bdb59fd89', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32078', '513230208205', '切洛玛村', '5', 'False', 'True', '切洛玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208205', 'afc8fce2e42948c9a8f91ed70002e1ad', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:06');
INSERT INTO `mortals_iot_area` VALUES ('32079', '513230208206', '邢木达村', '5', 'False', 'True', '邢木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230208206', 'a55946608eca44eb86d98da0c00733a6', '238d6421f7334df689649c19851ea6bf', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32080', '513230210000', '上壤塘乡', '4', 'True', 'True', '上壤塘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230210000', '8c072580de834738a58e73e0e0659082', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32081', '513230210200', '康垄村', '5', 'False', 'True', '康垄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210200', '69b381ef38ce4418bcebb61e87d5ba45', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32082', '513230210201', '查卡村', '5', 'False', 'True', '查卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210201', 'e00bbf991d654e3382d550aca1e2941d', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32083', '513230210202', '长河村', '5', 'False', 'True', '长河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210202', '3b487b2b587d41c7b4ed2022b6f6096d', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32084', '513230210203', '雪木达村', '5', 'False', 'True', '雪木达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210203', 'd2e1ffc80d204aa98a938c1f04cc5423', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32085', '513230210204', '仁朋村', '5', 'False', 'True', '仁朋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230210204', '13af2d831b0c41d2b54c75c8248a4745', '8c072580de834738a58e73e0e0659082', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32086', '513230371000', '吾伊乡', '4', 'True', 'True', '吾伊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513230371000', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'c18ca274cc1143cc9b6ac3aa0fe877ce', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32087', '513230203200', '西西村', '5', 'False', 'True', '西西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203200', '98d6ffd010554739bc5199bc28437b8d', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32088', '513230203201', '章腊村', '5', 'False', 'True', '章腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203201', '0cd6c3989cad4cbea0bbe8fc244afa09', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32089', '513230203202', '卡龙村', '5', 'False', 'True', '卡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203202', '3279b087db114e37995555f2a1b43ad0', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32090', '513230203203', '吾伊村', '5', 'False', 'True', '吾伊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203203', 'b3b12ed655a244db809397bb79cd302b', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32091', '513230203204', '修卡村', '5', 'False', 'True', '修卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203204', 'e37df265f156434486a0b1a4d5d77a9c', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32092', '513230203205', '壤古村', '5', 'False', 'True', '壤古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513230203205', '562478d78dec4ed09440671c54c5085d', 'bc8c3ddaf9b542a5b23f7e3ed17f08a1', 'false', 'false', '2021-07-19 12:05:07');
INSERT INTO `mortals_iot_area` VALUES ('32093', '513221000000', '汶川县', '3', 'True', 'True', '汶川县', 'abzwcx.sczwfw.gov.cn', '2680934b37584413870b0b38b25b8772', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32094', '513221374000', '卧龙镇', '4', 'True', 'True', '卧龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221374000', '91819c3944424b17a7cf2badbd1f8cb4', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32095', '513221103581', '足木山村', '5', 'False', 'False', '足木山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221103581', 'b9d05ca1ed994841af58e848d434e7a8', '91819c3944424b17a7cf2badbd1f8cb4', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32096', '513221103711', '转经楼村', '5', 'False', 'False', '转经楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221103711', '53542d75c7164f5fa35772023a9916f5', '91819c3944424b17a7cf2badbd1f8cb4', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32097', '513221103747', '卧龙关村', '5', 'False', 'False', '卧龙关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221103747', '84220ffdda0f448ebc5cdec7dd9fc9bd', '91819c3944424b17a7cf2badbd1f8cb4', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32098', '513221475000', '耿达镇', '4', 'True', 'True', '耿达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221475000', '866e6ebcd5ed4482b2fe4d12d78d4ad3', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32099', '513221108330', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221108330', 'fead4d25d624456f945310b79d7acaa8', '866e6ebcd5ed4482b2fe4d12d78d4ad3', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32100', '513221108709', '耿达村', '5', 'False', 'False', '耿达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221108709', '983815fd63d04ba696ca9439eea3d766', '866e6ebcd5ed4482b2fe4d12d78d4ad3', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32101', '513221108808', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221108808', 'b09b8e1e34ae4f028760dc2b0d5d8b49', '866e6ebcd5ed4482b2fe4d12d78d4ad3', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32102', '513221100000', '威州镇', '4', 'True', 'True', '威州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221100000', 'c61dd9164ab841f69d4d9ff82a4b9b8c', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32103', '513221100216', '索桥村', '5', 'False', 'True', '索桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100216', '77edc217a8b14bb8b6c340c72aa5e96b', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32104', '513221100217', '月里村', '5', 'False', 'True', '月里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100217', '6e9d1b26c0344be590e801feb9a51b3b', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32105', '513221100219', '白水村', '5', 'False', 'True', '白水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100219', 'a9558fd6960e45eaacbd97f3278f447c', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32106', '513221100221', '萝卜寨村', '5', 'False', 'True', '萝卜寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100221', 'f487693562954050be37e2d4fa46b9a0', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32107', '513221100223', '高峰新村', '5', 'False', 'True', '高峰新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100223', '0c70d0c06ed9491c8cc3e632220fcd9a', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32108', '513221100225', '麦通村', '5', 'False', 'True', '麦通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100225', '557bef3ca18a47c088d1724a7e1ea55f', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32109', '513221100226', '雁门村', '5', 'False', 'True', '雁门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100226', '6fa84e8f8fbb475a960f535251164544', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32110', '513221100001', '南桥社区', '5', 'False', 'True', '南桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100001', '78620361b44340b2b153f266fd33b83c', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:08');
INSERT INTO `mortals_iot_area` VALUES ('32111', '513221100002', '桑坪社区', '5', 'False', 'True', '桑坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100002', '06113de8e7bf44559e20edf22032b6c7', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32112', '513221100003', '七盘沟社区', '5', 'False', 'True', '七盘沟社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100003', '069f45f07747462ab3aa0e7246fef060', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32113', '513221100004', '阳光社区', '5', 'False', 'True', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100004', 'aec433dc670146fe998ae2c615e0b662', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32114', '513221100200', '新桥村', '5', 'False', 'True', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100200', '1ec084084d7a48bba97205e49b5756bf', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32115', '513221100201', '万村', '5', 'False', 'True', '万村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100201', 'b1e0338d010d4956b06187175ab8e1d5', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32116', '513221100205', '布瓦村', '5', 'False', 'True', '布瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100205', 'd4da489e2a4b4813b4a4c5a0087e9531', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32117', '513221100207', '铁邑村', '5', 'False', 'True', '铁邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100207', 'c3469efcb80f4ba1a8c264993557e5ac', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32118', '513221100208', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100208', '0387e2aa8c2f4d439909f3710fe436bb', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32119', '513221100209', '禹碑岭村', '5', 'False', 'True', '禹碑岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100209', '880d44b8dd3d4ffd9585ba8b2751a5ce', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32120', '513221100210', '七盘沟村', '5', 'False', 'True', '七盘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221100210', '32b72bd1da8a47c4b406a0be32f21527', 'c61dd9164ab841f69d4d9ff82a4b9b8c', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32121', '513221102000', '映秀镇', '4', 'True', 'True', '映秀镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221102000', '03548fb496a84942a110b283b0c9279d', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32122', '513221102209', '桃关村', '5', 'False', 'True', '桃关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102209', '3d3f46fc9cd541a9adf03ad4edbf7039', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32123', '513221102217', '东界脑村', '5', 'False', 'True', '东界脑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102217', '4084f4519db34758a3ec4c6bb0044e2c', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:09');
INSERT INTO `mortals_iot_area` VALUES ('32124', '513221102218', '一碗水村', '5', 'False', 'True', '一碗水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102218', '564f626befb64d589521e2c17509ef27', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32125', '513221102001', '秀坪社区', '5', 'False', 'True', '秀坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102001', 'be1be1b1c4dc4bd19948f8a7125ba4fe', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32126', '513221102200', '中滩堡村', '5', 'False', 'True', '中滩堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102200', '0529e8f986d44270b93162c050f02429', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32127', '513221102206', '渔子溪村', '5', 'False', 'True', '渔子溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102206', '05753a2bf58f454888c154871ac5abc7', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32128', '513221102207', '黄家院村', '5', 'False', 'True', '黄家院村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221102207', '348d6176da154fa2a1110d2ca15c06e0', '03548fb496a84942a110b283b0c9279d', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32129', '513221105000', '水磨镇', '4', 'True', 'True', '水磨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221105000', '1c591c8abc5b4965869e36a8724c413f', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32130', '513221105218', '凤凰村', '5', 'False', 'True', '凤凰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105218', 'c476dcab5c4f4abc96e30c2234d2ece3', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32131', '513221105219', '盘龙溪村', '5', 'False', 'True', '盘龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105219', '4f91dbb264234a20be2aedaeb0a5fd9c', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32132', '513221105001', '水磨社区', '5', 'False', 'True', '水磨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105001', 'fb2f861c7f1347849c5bc7a259fa28e7', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32133', '513221105202', '白果坪村', '5', 'False', 'True', '白果坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105202', 'b717aaf7cc814be9ae9b157dfadb8e2c', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32134', '513221105207', '牛塘沟村', '5', 'False', 'True', '牛塘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105207', '2782d7d8fc7f4d6c9bb2d94ae66c0da0', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32135', '513221105211', '寨子坪村', '5', 'False', 'True', '寨子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105211', '56180b20501d4b048c5e65a2216f143e', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32136', '513221105212', '老人村', '5', 'False', 'True', '老人村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105212', 'ae682f6f6f424fcea1d00de54ff8abf2', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32137', '513221105213', '马家营村', '5', 'False', 'True', '马家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105213', 'b53fd39047714cd7ba1eae31bf2f8728', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32138', '513221105216', '刘家沟村', '5', 'False', 'True', '刘家沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105216', 'cc1df42c3b7849968511d20e67753dc1', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32139', '513221105217', '郭家坝村', '5', 'False', 'True', '郭家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221105217', 'e42dbcd5f73e46d5a2fd9ac7a8080a9a', '1c591c8abc5b4965869e36a8724c413f', 'false', 'false', '2021-07-19 12:05:10');
INSERT INTO `mortals_iot_area` VALUES ('32140', '513221106000', '漩口镇', '4', 'True', 'True', '漩口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221106000', '157a3a294c064323aac07602eb30e796', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32141', '513221104003', '漩口社区', '5', 'False', 'True', '漩口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104003', '4de387c1f1d44c8aa2060c74c2c537e2', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32142', '513221104203', '集中村', '5', 'False', 'True', '集中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104203', '92c211558f084ce6854f55be33739075', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32143', '513221104206', '群益村', '5', 'False', 'True', '群益村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104206', '9bade095b4f54fbbb8751008d770a9b1', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32144', '513221104207', '安子坪村', '5', 'False', 'True', '安子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104207', 'af93921e79f34a068f053bae4ab48b91', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32145', '513221104208', '古溪沟村', '5', 'False', 'True', '古溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104208', 'f97b6bd5b51c4b63b57c929bd06a728f', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32146', '513221104211', '瓦窑岗村', '5', 'False', 'True', '瓦窑岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104211', '5d1b4f0d897f43bf955570a9f69e997e', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32147', '513221104212', '小麻溪村', '5', 'False', 'True', '小麻溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104212', 'e3e7b22d4c1b49f2bdddca619462d1b1', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32148', '513221104218', '震源村', '5', 'False', 'True', '震源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104218', 'ba33fa75556242eab764fe031b08f739', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32149', '513221104219', '百花村', '5', 'False', 'True', '百花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104219', '63958d568655458db648d485fa44e9fa', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32150', '513221104220', '双庙村', '5', 'False', 'True', '双庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104220', 'bb24e68064094a87b92f400031d2c8c0', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32151', '513221104221', '红福村', '5', 'False', 'True', '红福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104221', '540845cd2f714725afe80f7efa12f50b', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32152', '513221104222', '赵公村', '5', 'False', 'True', '赵公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221104222', '2defe5334fc841ecb3ad8b70767ea61a', '157a3a294c064323aac07602eb30e796', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32153', '513221107000', '三江镇', '4', 'True', 'True', '三江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221107000', 'fef14c7895c34db899c4bf5fcf137cf2', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32154', '513221106203', '柒山村', '5', 'False', 'True', '柒山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106203', '58504f40454542a485bd5d96afa3313c', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:11');
INSERT INTO `mortals_iot_area` VALUES ('32155', '513221106204', '街村', '5', 'False', 'True', '街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106204', '609dc4dd0f3f4a8281b4ed95e1548541', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32156', '513221106207', '席草村', '5', 'False', 'True', '席草村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106207', '4adaf559e8274aefbc51b04dc93ecc82', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32157', '513221106208', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106208', '27789366167a48a7bb0e9b57240856c6', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32158', '513221106209', '乐活村', '5', 'False', 'True', '乐活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106209', '89fd5956106b4c4f8cde87ab8a89a21d', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32159', '513221106210', '静居村', '5', 'False', 'True', '静居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221106210', '178b3d15db2f4dbb8edb0b75ec371806', 'fef14c7895c34db899c4bf5fcf137cf2', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32160', '513221109000', '绵虒镇', '4', 'True', 'True', '绵虒镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221109000', 'f6ca24703d6a4112958f1ac2ba52f71f', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32161', '513221101001', '社区', '5', 'False', 'True', '社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101001', 'd48f8785c3494421b498e3b33749c365', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32162', '513221101200', '草坡新村', '5', 'False', 'True', '草坡新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101200', 'b9fecd988ea445ecba64fd4fd0855899', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32163', '513221101202', '金波村', '5', 'False', 'True', '金波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101202', 'c2127bb136e84fdb95fb3b8d89411573', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32164', '513221101206', '沙排村', '5', 'False', 'True', '沙排村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101206', 'a5ec20cd68e548e6abc9377114952be4', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32165', '513221101214', '绵丰村', '5', 'False', 'True', '绵丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101214', 'ffc82e1a9f524b0e9b9cdb2da733491c', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32166', '513221101217', '羌锋村', '5', 'False', 'True', '羌锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101217', '3c6f26c0893a4aaf913871f9abffcfe0', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32167', '513221101219', '碉头村', '5', 'False', 'True', '碉头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101219', 'd87cedcaefa14186aaa1c2c273c3046e', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32168', '513221101221', '大禹村', '5', 'False', 'True', '大禹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101221', '378deee5a5464cdf8253a0edb3cde8e4', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32169', '513221101222', '向前村', '5', 'False', 'True', '向前村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101222', 'acddaa8e4b984415b16bb9a94aa9ac5f', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32170', '513221101223', '三官庙村', '5', 'False', 'True', '三官庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101223', '10775c4146644dfc941a25e618a03970', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32171', '513221101224', '玉龙村', '5', 'False', 'True', '玉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101224', '8da810a8fddb4e498fbca01bd0055af9', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32172', '513221101226', '码头村', '5', 'False', 'True', '码头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101226', 'e0a3398b936f436796f5a0f6ddc3dffe', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32173', '513221101227', '和谐新村', '5', 'False', 'True', '和谐新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101227', '6a182431f8bf48db8fd4731773bf8242', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:12');
INSERT INTO `mortals_iot_area` VALUES ('32174', '513221101228', '红旗村', '5', 'False', 'True', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101228', '6eab121eb72b481a89c359d2c8f2a7bb', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32175', '513221101229', '涂禹山村', '5', 'False', 'True', '涂禹山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221101229', 'd54b47d008fe43dfb1ef1698f34615cd', 'f6ca24703d6a4112958f1ac2ba52f71f', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32176', '513221200000', '灞州镇', '4', 'True', 'True', '灞州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513221200000', '601c1abf62634de695fd6da82847b52a', '2680934b37584413870b0b38b25b8772', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32177', '513221111200', '联合村', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111200', '1ac8b834c6714f74afe9c70d3c4afc29', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32178', '513221111204', '垮坡村', '5', 'False', 'True', '垮坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111204', '826d3954b65345758c14d034a3cf7d3a', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32179', '513221111206', '布兰村', '5', 'False', 'True', '布兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111206', '1eb285eff13b4bafabe58d3957cf34a3', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32180', '513221111207', '大门村', '5', 'False', 'True', '大门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111207', '6b016f32389b4c57b72cca7b1d43209d', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32181', '513221111210', '下庄村', '5', 'False', 'True', '下庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111210', '112573f9590b44a7afc304b8e7d1c3d2', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32182', '513221111213', '阿尔村', '5', 'False', 'True', '阿尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111213', 'fb092623408d4914928a6a9de60bedb9', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32183', '513221111214', '龙溪村', '5', 'False', 'True', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111214', '21d89996506a4d2eb69e03cd46c6a085', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32184', '513221111215', '周达村', '5', 'False', 'True', '周达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111215', 'a07bb8be46094e7fafe30af656d9c9bd', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32185', '513221111216', '克枯村', '5', 'False', 'True', '克枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513221111216', 'a875a5966c8443d389c787f32ea68352', '601c1abf62634de695fd6da82847b52a', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32186', '513222000000', '理县', '3', 'True', 'True', '理县', 'abzlx.sczwfw.gov.cn', '5d059122993641e6aa7a3b086a6fdb19', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32187', '513222100000', '杂谷脑镇', '4', 'True', 'True', '杂谷脑镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222100000', '250f37d9bfc04b9e8a58a64ed9b0e581', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32188', '513222100001', '城关社区', '5', 'False', 'False', '城关社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100001', 'cbad68b7aa654d81999e5a13eb471b4a', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32189', '513222100002', '老街社区', '5', 'False', 'False', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100002', '0cc1fde0260c405a8d4e3eb91bfe6ca4', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32190', '513222100003', '营盘社区', '5', 'False', 'False', '营盘社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100003', '7fdc472500684c91ae2e46e515d00c23', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32191', '513222100004', '芙蓉社区', '5', 'False', 'False', '芙蓉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100004', 'a88370fbaf9746c5abbebc72443f2c12', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32192', '513222100201', '兴隆村', '5', 'False', 'False', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100201', '2993a67d7d3842e79fb9bf3fa9ebee30', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:13');
INSERT INTO `mortals_iot_area` VALUES ('32193', '513222100202', '营盘村', '5', 'False', 'False', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100202', 'eb71f5522fb64411b43981358cd53cbd', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32194', '513222100203', '玛瑙村', '5', 'False', 'False', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100203', '398964365b344d659368b5b1f9221c8d', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32195', '513222100204', '克增村', '5', 'False', 'False', '克增村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100204', '6d9022f217fa48cb9afa923d8c4b1751', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32196', '513222100205', '官田村', '5', 'False', 'False', '官田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100205', '0fc5026d77914a60bf3c393d54a6f5fa', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32197', '513222100206', '日底村', '5', 'False', 'False', '日底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100206', '46dd92539dc64eea853c8f18683077f5', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32198', '513222100207', '打色尔村', '5', 'False', 'False', '打色尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100207', '421478f9e3ac437da5f1471b69bd89b6', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32199', '513222100208', '瓦斯村', '5', 'False', 'False', '瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222100208', '5f3bb509002441119eae033ddbaa2e5a', '250f37d9bfc04b9e8a58a64ed9b0e581', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32200', '513222101000', '米亚罗镇', '4', 'True', 'True', '米亚罗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222101000', '13da02382e33437aa4533b8ca98b6f5b', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32201', '513222101001', '红叶社区', '5', 'False', 'False', '红叶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101001', '600ba544a48048b6adad83585feef471', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32202', '513222101201', '米亚罗村', '5', 'False', 'False', '米亚罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101201', 'b9a7ce502da644a79787cde2cb4a3623', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32203', '513222101202', '尽头村', '5', 'False', 'False', '尽头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101202', '4d31be12f43149c6b510b97d4adaee50', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32204', '513222101203', '胆杆村', '5', 'False', 'False', '胆杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101203', '39fa017f24254bdcac8b4c3901a7d3d0', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32205', '513222101204', '山脚坝村', '5', 'False', 'False', '山脚坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101204', '4901efed9e0b4dae973647fa8ec7ea60', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32206', '513222101205', '斯博果村', '5', 'False', 'False', '斯博果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101205', 'b7d7137c5a29448e94d2f34fba3ecb20', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32207', '513222101206', '八角碉村', '5', 'False', 'False', '八角碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101206', '5565b0d5c3aa4b5593f30c067c8a21cc', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32208', '513222101207', '大郎坝村', '5', 'False', 'False', '大郎坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222101207', '8c37d036b3044d45a81896dd7c993600', '13da02382e33437aa4533b8ca98b6f5b', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32209', '513222102000', '古尔沟镇', '4', 'True', 'True', '古尔沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222102000', 'adbef74565e54eea939f6df732e13069', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32210', '513222102201', '古尔沟村', '5', 'False', 'False', '古尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102201', '0360f54a3a2646c39babf0e08e119c0b', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32211', '513222102202', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102202', 'cf9873596815400fbcb3a8ea84dc7c40', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32212', '513222102203', '小沟村', '5', 'False', 'False', '小沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102203', 'b2c838e00a5e4b2381232664dc85d00b', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:14');
INSERT INTO `mortals_iot_area` VALUES ('32213', '513222102204', '丘地村', '5', 'False', 'False', '丘地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102204', 'd6523d785ac74caf9a06806ea0f4efdb', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32214', '513222102205', '大沟村', '5', 'False', 'False', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102205', 'e2f141b6be9946f2be6a8cdbf205cb08', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32215', '513222102206', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222102206', 'ff13d0ff4a0840aa8ce96721fe7a8a75', 'adbef74565e54eea939f6df732e13069', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32216', '513222103000', '薛城镇', '4', 'True', 'True', '薛城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222103000', '81e65f06a5d34e74ad9432f248a45be7', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32217', '513222103001', '古镇社区', '5', 'False', 'False', '古镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103001', 'f6108b1886924c50beb07b1ef0badcae', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32218', '513222103201', '较场村', '5', 'False', 'False', '较场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103201', 'efce7fe6d4b14f74b267cdd6ae6a4d78', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32219', '513222103202', '沙金村', '5', 'False', 'False', '沙金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103202', '0400d64c3f694f0691b757de37323763', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32220', '513222103203', '欢喜村', '5', 'False', 'False', '欢喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103203', 'ea3c7fc0910f491290b3550cb757aa66', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32221', '513222103204', '箭山村', '5', 'False', 'False', '箭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103204', '681af6cf28db4b508f7822eed47fbbd7', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32222', '513222103205', '甲米村', '5', 'False', 'False', '甲米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103205', 'bbb6b71532154e4bbdef83587f2924eb', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32223', '513222103206', '塔子村', '5', 'False', 'False', '塔子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103206', 'a38d1c2e08d643e596152d472d35f4b1', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32224', '513222103207', '水塘村', '5', 'False', 'False', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103207', '899ef62a4e674b6381fef1215adbd3a8', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32225', '513222103208', '大歧村', '5', 'False', 'False', '大歧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103208', 'dd30a4a75871441b8fa0d6fdb554f315', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32226', '513222103209', '小岐村', '5', 'False', 'False', '小岐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103209', '7fd81310303347f892d1bc90a09b4d03', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32227', '513222103210', '马山村', '5', 'False', 'False', '马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103210', '89c814d809b74d57a67d98ae75fa301d', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32228', '513222103211', '南沟村', '5', 'False', 'False', '南沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222103211', '511561d92b9647739d1e60c6d3e7574e', '81e65f06a5d34e74ad9432f248a45be7', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32229', '513222104000', '桃坪镇', '4', 'True', 'True', '桃坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222104000', 'f1d07132cb3d413bb4c3d915b45ddda4', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32230', '513222104001', '广柔社区', '5', 'False', 'False', '广柔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104001', '0b8ef2735da54f4e81c7a480c5f7a4ba', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32231', '513222104201', '桃坪村', '5', 'False', 'False', '桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104201', '9dcbc63ba3f646e9b7247bc3a531bceb', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32232', '513222104202', '佳山村', '5', 'False', 'False', '佳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104202', '979efbf53da4436e870c8f4d107ec967', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32233', '513222104203', '古城村', '5', 'False', 'False', '古城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104203', 'b88570eb74f0436e82ee86457d40a666', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32234', '513222104204', '东山村', '5', 'False', 'False', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104204', '1bb877bcb2fe42bf8b02fc67bc4dfe0e', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32235', '513222104205', '曾头村', '5', 'False', 'False', '曾头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222104205', '80aab9031e3547c4b115c0254ffa3336', 'f1d07132cb3d413bb4c3d915b45ddda4', 'false', 'false', '2021-07-19 12:05:15');
INSERT INTO `mortals_iot_area` VALUES ('32236', '513222201000', '朴头镇', '4', 'True', 'True', '朴头镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222201000', 'cd0b12e228d0492b874b3f0abdc493f7', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32237', '513222201201', '朴头村', '5', 'False', 'False', '朴头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201201', 'e78b78c6b40f4744b6849c980afd6325', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32238', '513222201202', '新店子村', '5', 'False', 'False', '新店子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201202', '14b8d6fc82ef47faa9b3d399f81e9bbb', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32239', '513222201203', '一颗印村', '5', 'False', 'False', '一颗印村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201203', 'd5e86f0bad7347488cb73b887b5ce2aa', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32240', '513222201204', '庄房村', '5', 'False', 'False', '庄房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201204', 'e7a3d78658594b30a7081d3df5e3f9cf', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32241', '513222201205', '四南达村', '5', 'False', 'False', '四南达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201205', 'b21d6b2026ff4192a6ad6b1688644670', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32242', '513222201206', '梭罗沟村', '5', 'False', 'False', '梭罗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222201206', '22dcfea5518c4e56aac51a19ed10b8f4', 'cd0b12e228d0492b874b3f0abdc493f7', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32243', '513222202000', '甘堡乡', '4', 'True', 'True', '甘堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222202000', 'f49542b5e2404b0980dc171da18157c8', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32244', '513222202201', '甘堡村', '5', 'False', 'False', '甘堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202201', '75a6beb6495b44ed8fad34a6a7933a6a', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32245', '513222202202', '日尔脚村', '5', 'False', 'False', '日尔脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202202', '1589a2899da341c29fe0899b84674c6d', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32246', '513222202203', '八什闹村', '5', 'False', 'False', '八什闹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202203', '8152322350d74b458759559f9e6c0544', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32247', '513222202204', '耳浦村', '5', 'False', 'False', '耳浦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202204', '6ee58eae4abc4fca92f1d68c64f37a46', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32248', '513222202205', '熊耳村', '5', 'False', 'False', '熊耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202205', 'bf922e3873ff438cb832660382896f6f', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32249', '513222202206', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222202206', '3bdd13f9da524a93a9fbf6d08fb7ca26', 'f49542b5e2404b0980dc171da18157c8', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32250', '513222203000', '蒲溪乡', '4', 'True', 'True', '蒲溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222203000', 'c27cab082eef46bb8e0f69b47fab08f2', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32251', '513222203201', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203201', '1d967dfa7687425b8738b2757bcbd68b', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32252', '513222203202', '色尔村', '5', 'False', 'False', '色尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203202', '9020ed6b30784514889713abb005301e', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32253', '513222203203', '奎寨村', '5', 'False', 'False', '奎寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203203', '3d392d5525cc49c98c57c0999d542084', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32254', '513222203204', '休溪村', '5', 'False', 'False', '休溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203204', '1519952f31f54cd49d286a8397a79539', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32255', '513222203205', '蒲溪村', '5', 'False', 'False', '蒲溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222203205', '658dbbc8142f4a17b0fade8e1501e881', 'c27cab082eef46bb8e0f69b47fab08f2', 'false', 'false', '2021-07-19 12:05:16');
INSERT INTO `mortals_iot_area` VALUES ('32256', '513222204000', '上孟乡', '4', 'True', 'True', '上孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222204000', 'ef9acc20ff4e40a4a1b221fe2f3191fe', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32257', '513222204201', '塔斯村', '5', 'False', 'False', '塔斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204201', '4cc1b696c00d419388527932a60bb422', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32258', '513222204202', '日京村', '5', 'False', 'False', '日京村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204202', 'c97740bfd430493ea7a1b4f6ec8d7221', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32259', '513222204203', '日波村', '5', 'False', 'False', '日波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204203', 'e26fb14d55f14025a297a0d9c7afc40f', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32260', '513222204204', '绿叶村', '5', 'False', 'False', '绿叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204204', '8ea89b95bb2e4e41a7a1874aab485539', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32261', '513222204205', '木尼村', '5', 'False', 'False', '木尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222204205', '6cfea3eb4df043b99c3e2bc600c7d32b', 'ef9acc20ff4e40a4a1b221fe2f3191fe', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32262', '513222205000', '下孟乡', '4', 'True', 'True', '下孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222205000', '464bd6682d284cefbdd3689a9d159643', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32263', '513222205201', '仔迭村', '5', 'False', 'False', '仔迭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205201', 'e8d231d84fab46b7b347112fc3892b1b', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32264', '513222205202', '萨门村', '5', 'False', 'False', '萨门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205202', 'c253f93cfac840ff901cc9f25343cf72', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32265', '513222205203', '清流村', '5', 'False', 'False', '清流村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205203', 'a613f5efe88b46f386c6d50f3e926d99', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32266', '513222205204', '四马村', '5', 'False', 'False', '四马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205204', '317cba575d0c4b51b8a15e5f8f87d126', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32267', '513222205205', '班达村', '5', 'False', 'False', '班达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205205', 'cbb6c8818a1a4e66b8f6067ce4788ba5', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32268', '513222205206', '楼若村', '5', 'False', 'False', '楼若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205206', '9cea669234f9443ca41eaeaa663ed472', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32269', '513222205207', '沙吉村', '5', 'False', 'False', '沙吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222205207', '4dc6b982d31c40a3819019f8b9824190', '464bd6682d284cefbdd3689a9d159643', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32270', '513222207000', '通化乡', '4', 'True', 'True', '通化乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513222207000', '220e371066314fdb9f63f9091aa7da17', '5d059122993641e6aa7a3b086a6fdb19', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32271', '513222207001', '石门社区', '5', 'False', 'False', '石门社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207001', 'ac510b8659324329aae759d328c1e493', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32272', '513222207201', '通化村', '5', 'False', 'False', '通化村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207201', 'dc2f432a66684fd5bfe88f129d3060d1', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32273', '513222207202', '卡子村', '5', 'False', 'False', '卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207202', 'f570c965b65340aa90198529074d634a', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32274', '513222207203', '甘溪村', '5', 'False', 'False', '甘溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207203', '72386a36364e4551bcb1cffc1350125f', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32275', '513222207204', '西山村', '5', 'False', 'False', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207204', '9066b10eef9b4dd691177342b81fd543', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:17');
INSERT INTO `mortals_iot_area` VALUES ('32276', '513222207205', '院子村', '5', 'False', 'False', '院子', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207205', '8153e9a07c6742749389984762daa36b', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32277', '513222207206', '三岔村', '5', 'False', 'False', '三岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207206', 'da842321248849249c9e8eff3e0d0d27', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32278', '513222207207', '汶山村', '5', 'False', 'False', '汶山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513222207207', '82ef3ff9b48243869cfcab4c1f9051d8', '220e371066314fdb9f63f9091aa7da17', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32279', '513223000000', '茂县', '3', 'True', 'True', '茂县', 'abzmx.sczwfw.gov.cn', '581d81cbed1f48fa9a2d44cacd5b7014', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32280', '513223100000', '凤仪镇', '4', 'True', 'True', '凤仪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223100000', 'f73e815b13804abc870096144c7edcc3', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32281', '513223100001', '外南社区居民委员会', '5', 'False', 'True', '外南社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100001', '3d7c0b5eb5ca48bf9504dac373654bd6', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32282', '513223100002', '内南社区居民委员会', '5', 'False', 'True', '内南社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100002', '6f93fedad8cc4a0680a107fbc153e162', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32283', '513223100003', '雪花井社区居民委员会', '5', 'False', 'True', '雪花井社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100003', '64098f1245bc4a7c9fc485bc8f92795a', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32284', '513223100200', '静州村民委员会', '5', 'False', 'True', '静州村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100200', 'a80cc500ec5342e1a195aff224d5320b', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32285', '513223100201', '禹乡村民委员会', '5', 'False', 'True', '禹乡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100201', '40e5c347bab84259ad7a8000c06872c4', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32286', '513223100202', '前进村民委员会', '5', 'False', 'True', '前进村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100202', '04dfff6f26d34289a9ad200008530a4d', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32287', '513223100203', '蓝店坡村民委员会', '5', 'False', 'True', '蓝店坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100203', '5ca4559c66e04884bfc430e1318ebb4b', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32288', '513223100204', '南桥村民委员会', '5', 'False', 'True', '南桥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100204', '7b5d2b9ba2ca4f5a9409529c129a9c28', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32289', '513223100205', '南庄村民委员会', '5', 'False', 'True', '南庄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100205', '5f105bd0dde54bb48c2fe02a28db1b4f', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32290', '513223100206', '水西村民委员会', '5', 'False', 'True', '水西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100206', '92f1848065c141d18c89dab7e774d62d', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32291', '513223100207', '坪头村民委员会', '5', 'False', 'True', '坪头村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100207', '6434104a197a4c36a216a04ad77e3ddd', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32292', '513223100208', '甘青村民委员会', '5', 'False', 'True', '甘青村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100208', 'd85243d58c7f4702b0d78ea3a4db7634', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32293', '513223100209', '龙洞沟村民委员会', '5', 'False', 'True', '龙洞沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100209', '6d151c3ed7ef4018a948dbd06e0d7c76', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32294', '513223100210', '回龙山村民委员会', '5', 'False', 'True', '回龙山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100210', '4bec60976b70457d950f3148d870520c', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32295', '513223100211', '顺城村民委员会', '5', 'False', 'True', '顺城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100211', 'b8d011e4bfee4c24a2e4de9d570936de', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32296', '513223100212', '宗渠村民委员会', '5', 'False', 'True', '宗渠村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100212', 'd551c60d13bb4df7baa4418e14180e86', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32297', '513223100213', '壳壳寨村民委员会', '5', 'False', 'True', '壳壳寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100213', '24c31f24773d4fc6aee208bb32505aa2', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32298', '513223100214', '勒都村民委员会', '5', 'False', 'True', '勒都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100214', 'e8e1e5af137d46c88b16a36121d584fc', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32299', '513223100215', '吉鱼村民委员会', '5', 'False', 'True', '吉鱼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100215', 'd9524c1e8bad47079a3c2e4d91dcca3d', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:18');
INSERT INTO `mortals_iot_area` VALUES ('32300', '513223100216', '石鼓村民委员会', '5', 'False', 'True', '石鼓村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100216', '767300de555342e59ce00938e40187cc', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32301', '513223100217', '梨元沱村民委员会', '5', 'False', 'True', '梨元沱村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100217', '07a664ef58644f34ac9810c1927fb87f', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32302', '513223100218', '茶山村民委员会', '5', 'False', 'True', '茶山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100218', 'c193400da5fd48c095912d14b3181ea2', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32303', '513223100219', '麻主村民委员会', '5', 'False', 'True', '麻主村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223100219', 'b95856fd06d04732959102428ba5f02e', 'f73e815b13804abc870096144c7edcc3', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32304', '513223101000', '南新镇', '4', 'True', 'True', '南新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223101000', 'edd04a157ba942969467c2653143e959', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32305', '513223101200', '白水寨村民委员会', '5', 'False', 'True', '白水寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101200', '046edf299aa84b69abedb4351231b740', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32306', '513223101201', '别立村民委员会', '5', 'False', 'True', '别立村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101201', '2835401984294067977dd3587d723a3b', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32307', '513223101202', '棉簇村民委员会', '5', 'False', 'True', '棉簇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101202', '12dd1d1d87194ed3b641542f82794151', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32308', '513223101203', '三场村民委员会', '5', 'False', 'True', '三场村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101203', '28c42099a60f482386e2b828838b02d4', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32309', '513223101204', '安乡村民委员会', '5', 'False', 'True', '安乡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101204', '5a769f24f2cf4964b29a9c67416fb314', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32310', '513223101205', '罗山村民委员会', '5', 'False', 'True', '罗山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101205', '07c0df45216745fbbb35b5f6a8c224c9', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32311', '513223101206', '凤毛坪村民委员会', '5', 'False', 'True', '凤毛坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101206', '0aabb541661446c1bc439a08362763a6', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32312', '513223101207', '文镇村民委员会', '5', 'False', 'True', '文镇村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101207', 'e7f7fd54872b459bbb9b5292634c1851', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32313', '513223101208', '牟托村民委员会', '5', 'False', 'True', '牟托村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101208', '0568de738234447f8b0959ac02f9bbe2', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32314', '513223101209', '攀川村民委员会', '5', 'False', 'True', '攀川村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223101209', 'c20da1bc06f2417596b57e74bc73593e', 'edd04a157ba942969467c2653143e959', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32315', '513223102000', '叠溪镇', '4', 'True', 'True', '叠溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223102000', '5ebd607fbd76411e8bb1182510460b8a', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32316', '513223102371', '太平村村民委员会', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102371', '28cbb89b2f0a4a76ba54022d440cc4a3', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32317', '513223102648', '拴马村村民委员会', '5', 'False', 'True', '拴马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102648', 'e79b16a44ce746a8aaed24201071bccf', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32318', '513223102674', '松坪沟村村民委员会', '5', 'False', 'True', '松坪沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102674', '9d80f57c9afc48f0a9f65fa2f7970bce', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32319', '513223102697', '牛尾村村民委员会', '5', 'False', 'True', '牛尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102697', 'c6b982bf1599432c82ec2fffb46eddfc', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32320', '513223102846', '桃花村村民委员会', '5', 'False', 'True', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102846', 'ad8928a8f8df4ce6b0d4479319ff7948', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32321', '513223102200', '较场村民委员会', '5', 'False', 'True', '较场村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102200', '5b74c3c91c314c48b37347cff7963902', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32322', '513223102201', '龙池村民委员会', '5', 'False', 'True', '龙池村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102201', 'd08721eb1b3e4fa7bde6b0c2797e5e04', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32323', '513223102202', '两河口村民委员会', '5', 'False', 'True', '两河口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102202', '1703e3ec6a534806bd8c7403bd139134', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:19');
INSERT INTO `mortals_iot_area` VALUES ('32324', '513223102203', '石大关村民委员会', '5', 'False', 'True', '石大关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102203', '828f131c3c344b91bca43cb40bbdd937', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32325', '513223102204', '蚕丛村民委员会', '5', 'False', 'True', '蚕丛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102204', '18a205dae54c4b15bbb59b50db839685', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32326', '513223102205', '沙湾村民委员会', '5', 'False', 'True', '沙湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102205', '9cb6f570bddb4b1e83433e85361075e1', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32327', '513223102206', '杨柳村民委员会', '5', 'False', 'True', '杨柳村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102206', 'ce604a9bbf5e4e5d9487a70b950d66d4', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32328', '513223102207', '大店村民委员会', '5', 'False', 'True', '大店村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223102207', '49d530b494244ec3b18ff16177285016', '5ebd607fbd76411e8bb1182510460b8a', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32329', '513223201000', '渭门镇', '4', 'True', 'True', '渭门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223201000', 'e30b653245b84628ab3f647f6dfce13e', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32330', '513223201200', '椒园村民委员会', '5', 'False', 'True', '椒园村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201200', '9877ad15e4314bd082dcc2d5962d6261', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32331', '513223201201', '渭门关村民委员会', '5', 'False', 'True', '渭门关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201201', 'ce80f8284f9c40ea9b14279ff40336a6', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32332', '513223201202', '核桃沟村民委员会', '5', 'False', 'True', '核桃沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201202', 'ecfe78f680704d41899af74989c7416d', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32333', '513223201203', '十里沟村民委员会', '5', 'False', 'True', '十里沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201203', 'a43dea8391a34fbfb97d4e53834ba3d9', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32334', '513223201204', '德胜寨村民委员会', '5', 'False', 'True', '德胜寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223201204', '52bb05fb753643c1bc0d1c649ff6e16f', 'e30b653245b84628ab3f647f6dfce13e', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32335', '513223203000', '沟口镇', '4', 'True', 'True', '沟口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223203000', 'b8f8c1ba63684c4688dbbcb42df36573', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32336', '513223203200', '刁林沟村民委员会', '5', 'False', 'True', '刁林沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203200', '2803a96e402c45e6af4eb988b31a1d8c', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32337', '513223203201', '水若村民委员会', '5', 'False', 'True', '水若村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203201', '32645cc56d084a2ca8a672c0913b2518', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32338', '513223203202', '岐山村民委员会', '5', 'False', 'True', '岐山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203202', '238a7f62431b4e40abb5f7664679eb7d', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32339', '513223203203', '色巴村民委员会', '5', 'False', 'True', '色巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203203', '876b1571530c4fa5aaf41300907ba8e4', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32340', '513223203204', '五家村民委员会', '5', 'False', 'True', '五家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203204', '0b91ffa6767c4771b526d18328658921', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32341', '513223203205', '沟口村民委员会', '5', 'False', 'True', '沟口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203205', '8b894b6d59f3412c9f8399930ad03c48', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:20');
INSERT INTO `mortals_iot_area` VALUES ('32342', '513223203206', '鸡公寨村民委员会', '5', 'False', 'True', '鸡公寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223203206', '53941e583e894457968cc22d85cfc629', 'b8f8c1ba63684c4688dbbcb42df36573', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32343', '513223206000', '土门镇', '4', 'True', 'True', '土门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223206000', 'fb6c782fa4e14140892091b26d1a936b', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32344', '513223206200', '建设村民委员会', '5', 'False', 'True', '建设村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206200', '1effa432fee645729ddbbd7c28c0898e', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32345', '513223206201', '新村村民委员会', '5', 'False', 'True', '新村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206201', '29d5773dc7a54893b3ea44888cec8dad', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32346', '513223206202', '洋坪村民委员会', '5', 'False', 'True', '洋坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206202', 'e8bda797389f4f05967e17ef5cd56779', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32347', '513223206203', '太安村民委员会', '5', 'False', 'True', '太安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206203', 'b934d89f51444906a018160192bc011a', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32348', '513223206204', '万安村民委员会', '5', 'False', 'True', '万安村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206204', '15c44a5b71d04ba7ac3aa1ebdbde999d', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32349', '513223206205', '马家村民委员会', '5', 'False', 'True', '马家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223206205', '7d9a61ce62e947df81236c4a47d2bf72', 'fb6c782fa4e14140892091b26d1a936b', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32350', '513223208000', '黑虎镇', '4', 'True', 'True', '黑虎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223208000', '10f18d5a416b464fa0989764f4a589d6', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32351', '513223208200', '小河坝村民委员会', '5', 'False', 'True', '小河坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208200', 'de5b0bda5de54c808397208da15492cf', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32352', '513223208201', '霭紫关村民委员会', '5', 'False', 'True', '霭紫关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208201', 'e6f5f899bb5b49879e126d000a376dfa', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32353', '513223208202', '耕读百吉村民委员会', '5', 'False', 'True', '耕读百吉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208202', '3633529ea0694c7186bbda324be72ee9', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32354', '513223208203', '巴地五坡村民委员会', '5', 'False', 'True', '巴地五坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223208203', '515f0d8e908d466e99c94ffa584eec8b', '10f18d5a416b464fa0989764f4a589d6', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32355', '513223210000', '沙坝镇', '4', 'True', 'True', '沙坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223210000', '95e5af42a9404d1298a1991ffaf6d05c', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32356', '513223210200', '沙坝村民委员会', '5', 'False', 'True', '沙坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210200', '2b6beea5d9a645c7a837eb9b497ea79c', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32357', '513223210201', '龙坪村民委员会', '5', 'False', 'True', '龙坪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210201', 'e54a5be4630b4eeb8ac9ee42e0d96566', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32358', '513223210202', '白布村民委员会', '5', 'False', 'True', '白布村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210202', '52c37f023077444eab81055077e82906', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32359', '513223210203', '小牛儿村民委员会', '5', 'False', 'True', '小牛儿村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223210203', '39fe8889850a431785def73a6d4d8d98', '95e5af42a9404d1298a1991ffaf6d05c', 'false', 'false', '2021-07-19 12:05:21');
INSERT INTO `mortals_iot_area` VALUES ('32360', '513223213000', '洼底镇', '4', 'True', 'True', '洼底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223213000', '758001277f204514a8a1b6216aa87bea', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32361', '513223213200', '五寨村民委员会', '5', 'False', 'True', '五寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213200', 'a06a5b449c844b058efdfd7d1f8aee0d', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32362', '513223213201', '百和村民委员会', '5', 'False', 'True', '百和村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213201', '8e175808779847c6a96874e1317f21df', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32363', '513223213202', '犀牛山村民委员会', '5', 'False', 'True', '犀牛山村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213202', '17d45e2724b64873a734b18cbfe6fdfa', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32364', '513223213203', '沙胡寨村民委员会', '5', 'False', 'True', '沙胡寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213203', 'a69bdce7c95a48a2908f9495b350b47f', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32365', '513223213204', '三雅村民委员会', '5', 'False', 'True', '三雅村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223213204', '5df4594d661146e39d2e0baadc0848ee', '758001277f204514a8a1b6216aa87bea', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32366', '513223338000', '赤不苏镇', '4', 'True', 'True', '赤不苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223338000', '6d1a36a6663d40cc9e718e675945ffc2', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32367', '513223104200', '通河坝村民委员会', '5', 'False', 'True', '通河坝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104200', 'ca0c433725f64a97a2cdca6d67337788', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32368', '513223104201', '赤不寨村民委员会', '5', 'False', 'True', '赤不寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104201', 'da3be0c489154bec93fd535000206c82', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32369', '513223104202', '木鱼村民委员会', '5', 'False', 'True', '木鱼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104202', 'a48fdd7863244ce8b6425549b7b227dd', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32370', '513223104203', '俄俄村民委员会', '5', 'False', 'True', '俄俄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104203', '865cafca67964152838b655b74654edd', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32371', '513223104204', '四寨村民委员会', '5', 'False', 'True', '四寨村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104204', '1294b8c383e7412a945f995dd8257132', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32372', '513223104205', '雅都村民委员会', '5', 'False', 'True', '雅都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104205', '3b564bb758224ab9a6fa36b56acf6ef2', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32373', '513223104206', '大寨子村民委员会', '5', 'False', 'True', '大寨子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104206', 'f9343f783d6a49cb9de414eae4d188a7', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32374', '513223104207', '俄口村民委员会', '5', 'False', 'True', '俄口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104207', '4f6cc19ad1ea4172813eae65808aeace', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32375', '513223104209', '前村村民委员会', '5', 'False', 'True', '前村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104209', '096d57c4cdd543178624f742d74e2d50', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32376', '513223104210', '中村村民委员会', '5', 'False', 'True', '中村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104210', 'c6f2518be1a3412ba0cc70550ac85f36', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32377', '513223104211', '后村村民委员会', '5', 'False', 'True', '后村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104211', '524deafe3e364222a55508fb785cf8ca', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32378', '513223104212', '四瓦村民委员会', '5', 'False', 'True', '四瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104212', 'ac37dddb2c414ec4bf4ed7f6d6e663c1', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32379', '513223104213', '九龙村民委员会', '5', 'False', 'True', '九龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223104213', 'e63453bc15a443be979b528211e33f5b', '6d1a36a6663d40cc9e718e675945ffc2', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32380', '513223771000', '富顺镇', '4', 'True', 'True', '富顺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513223771000', '87f19b89a48a488eaf0784b156804091', '581d81cbed1f48fa9a2d44cacd5b7014', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32381', '513223105200', '甘沟村民委员会', '5', 'False', 'True', '甘沟村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105200', 'e2dd8d1faaa34c69ae92256f50fa6861', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:22');
INSERT INTO `mortals_iot_area` VALUES ('32382', '513223105201', '槽木村民委员会', '5', 'False', 'True', '槽木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105201', 'ad6c4b58e76c40009a5898fe7a1bbf7b', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32383', '513223105202', '瓦窑村民委员会', '5', 'False', 'True', '瓦窑村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105202', 'd0b054e7d40d4958ab09f7aab43eb366', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32384', '513223105203', '鱼听村民委员会', '5', 'False', 'True', '鱼听村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105203', 'b39de17d314d4459a7e4838e8d3d6a14', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32385', '513223105204', '唱斗村民委员会', '5', 'False', 'True', '唱斗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105204', 'd6094c8028a84420bc38eddb6538d857', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32386', '513223105205', '永城村民委员会', '5', 'False', 'True', '永城村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105205', '7bc8e30cd91643f89c8ced3425b9973e', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32387', '513223105206', '团结村民委员会', '5', 'False', 'True', '团结村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105206', '8ac3d3adb28c43ff9910d57b2325df77', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32388', '513223105207', '神溪村民委员会', '5', 'False', 'True', '神溪村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105207', '80a81c9219b94dfc8e9310e911751825', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32389', '513223105208', '宝顶村民委员会', '5', 'False', 'True', '宝顶村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513223105208', '5fde2f8598ad43c2865341857d1f10f5', '87f19b89a48a488eaf0784b156804091', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32390', '513224000000', '松潘县', '3', 'True', 'True', '松潘县', 'abzspx.sczwfw.gov.cn', '9d30e8df32414d71ba8e129c074f4aea', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32391', '513224100000', '进安镇', '4', 'True', 'True', '进安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224100000', '7d11974bbb4843e4b0bf9b026b864944', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32392', '513224100001', '进安镇社区', '5', 'False', 'False', '进安镇社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100001', '32d3ddda647047289c703a83c139f817', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32393', '513224100002', '金坑坝社区', '5', 'False', 'False', '金坑坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100002', '8874c7c9dc66415a9c0fec354f18bf74', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32394', '513224100003', '顺江社区', '5', 'False', 'False', '顺江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100003', '1053b953ee4546b6b2eccddaa222e380', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32395', '513224100004', '凤鸣社区', '5', 'False', 'False', '凤鸣社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100004', 'd2aa9cd2a1084756931a761bdc2d3232', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32396', '513224100005', '中江社区', '5', 'False', 'False', '中江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100005', '07437b9913924cb9bc99bf51c74c6f84', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32397', '513224100006', '真武社区', '5', 'False', 'False', '真武社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100006', '7ae01f6f6a884ebd8cdf25ea7d5b3021', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32398', '513224100007', '岷山社区', '5', 'False', 'False', '岷山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100007', 'b1a169c657d448c29a3ec660fda5876e', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32399', '513224100008', '东裕社区', '5', 'False', 'False', '东裕社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100008', 'd04c01a7f5e340318bc14504cd416620', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32400', '513224100009', '南街社区', '5', 'False', 'False', '南街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100009', '6994aed0233640b09798fad7f5244bfe', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:23');
INSERT INTO `mortals_iot_area` VALUES ('32401', '513224100210', '窑沟村', '5', 'False', 'False', '窑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100210', 'ea11c29f17b7405ead7a9466d22b204f', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32402', '513224100211', '窑坝村', '5', 'False', 'False', '窑坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100211', '5142fe460be54290999ac4696f0178cc', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32403', '513224100212', '西山村', '5', 'False', 'False', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100212', '44d2f3f8ddb545f3b84225ba8efa5762', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32404', '513224100213', '羊裕屯村', '5', 'False', 'False', '羊裕屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100213', '8270f69a50a0402a92eb9a90b21f7087', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32405', '513224100216', '俄寨村', '5', 'False', 'False', '俄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100216', '15f109bd4a594182b904ebd9354e4fba', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32406', '513224100221', '石坝子村', '5', 'False', 'False', '石坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100221', 'e35cfc16a6154826938d12992d284bf9', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32407', '513224100222', '牟尼沟村', '5', 'False', 'False', '牟尼沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100222', '12c768dd0cdb4f8e949d053f1ad2e221', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32408', '513224100209', '外城村', '5', 'False', 'False', '外城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224100209', 'bf71790d680241bf9cf3bf44e1ed0969', '7d11974bbb4843e4b0bf9b026b864944', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32409', '513224101000', '川主寺镇', '4', 'True', 'True', '川主寺镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224101000', '697b85a8dd344a6aa30fc28567e605c5', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32410', '513224101001', '巴郎社区', '5', 'False', 'False', '巴郎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101001', 'ef86536226f6459d92bc3bc1e9237ad6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32411', '513224101002', '漳腊社区', '5', 'False', 'False', '漳腊社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101002', 'cc40adaabd804226bbb9b9a066e4878c', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32412', '513224101202', '黄胜关村', '5', 'False', 'False', '黄胜关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101202', '90429e835d3a49f8a523e9f095d0ac0d', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32413', '513224101203', '东北村', '5', 'False', 'False', '东北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101203', '7a31d7072f594e90bccfd76a64e0f34c', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32414', '513224101205', '传子沟村', '5', 'False', 'False', '传子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101205', '5bf3be91c67b4befacbaf745177ea0f2', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32415', '513224101206', '八十沟村', '5', 'False', 'False', '八十沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101206', '92847ea3a2684cf89995463cf7cc3ed6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32416', '513224101207', '林坡村', '5', 'False', 'False', '林坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101207', '98d0136606ea47f28ba84f488f8c1a52', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32417', '513224101208', '五间房村', '5', 'False', 'False', '五间房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101208', 'e68cef048b044b9eb1b1114e3096f8d6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32418', '513224101209', '元坝子村', '5', 'False', 'False', '元坝子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101209', 'bbc9327fea6343239497a7227f964845', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:24');
INSERT INTO `mortals_iot_area` VALUES ('32419', '513224101212', '漳腊村', '5', 'False', 'False', '漳腊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101212', '2abbb4eb1d764d15826b5195e655a900', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32420', '513224101214', '黑斯村', '5', 'False', 'False', '黑斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101214', '19fdb6f0704444729d6e789408b0b940', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32421', '513224101215', '金河坝村', '5', 'False', 'False', '金河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101215', '7c2bb5d14d124dd09ed0b3f8e1b92af9', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32422', '513224101216', '牧场村', '5', 'False', 'False', '牧场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101216', 'b3099f63aabc4a96a4e95c78783c8ff4', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32423', '513224101217', '麻依村', '5', 'False', 'False', '麻依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101217', '6b433ca77f864566ab57b959e37182d6', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32424', '513224101218', '山巴村', '5', 'False', 'False', '山巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101218', '2cb2dccee22842418893ab4d9eb75b6d', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32425', '513224101219', '上磨村', '5', 'False', 'False', '上磨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101219', '66592f21ff9e4ec499a65753860cb473', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32426', '513224101220', '长沟村', '5', 'False', 'False', '长沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101220', 'd3129b9bc1ea44048edd30c7817df8b5', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32427', '513224101221', '见培村', '5', 'False', 'False', '见培村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101221', '656a263cf1dc44f995bf26f85eee9663', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32428', '513224101222', '安备村', '5', 'False', 'False', '安备村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101222', 'd4ea4ca158d0482a845e7b88d46e3f49', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32429', '513224101223', '寒盼村', '5', 'False', 'False', '寒盼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101223', '58353663f4134645ad500bb6f2d1635e', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32430', '513224101224', '川盘村', '5', 'False', 'False', '川盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101224', 'd4b2805f3827483d99b5cced321b2918', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32431', '513224101225', '水晶村', '5', 'False', 'False', '水晶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224101225', 'd6bc92475eff412097ed5687c49f98b3', '697b85a8dd344a6aa30fc28567e605c5', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32432', '513224209000', '大姓乡', '4', 'True', 'True', '大姓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224209000', '4eed8f4653c24aaea8cfad539b8e6630', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32433', '513224209200', '地柏村', '5', 'False', 'True', '地柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209200', 'dd638d32c5cd45fc845f773a2a690a29', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32434', '513224209201', '木石村', '5', 'False', 'True', '木石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209201', 'd6608d0635ed413198023b7b791dd139', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:25');
INSERT INTO `mortals_iot_area` VALUES ('32435', '513224209202', '云昌村', '5', 'False', 'True', '云昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209202', '5107a57d0ecc474fbfa74a2b03da5626', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32436', '513224209203', '丁谷村', '5', 'False', 'True', '丁谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209203', '1a9eaae3e5834d198e02b956b1e6f691', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32437', '513224209204', '下纳咪村', '5', 'False', 'True', '下纳咪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209204', 'f916a8835e184de1a7ef5cbbf4bc9ba1', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32438', '513224209206', '上纳咪村', '5', 'False', 'False', '上纳咪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224209206', '151b687c1c2a499db50b63c605f0b749', '4eed8f4653c24aaea8cfad539b8e6630', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32439', '513224213000', '小姓乡', '4', 'True', 'True', '小姓乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224213000', 'ab81c19ca34b4d28a76a09f2c182d3ee', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32440', '513224213200', '埃溪村', '5', 'False', 'True', '埃溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213200', 'e3689da847fa491199f0ccf616141076', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32441', '513224213201', '大尔边村', '5', 'False', 'True', '大尔边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213201', '7644fd76807c40dda981bd968665391a', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32442', '513224213203', '姑纳村', '5', 'False', 'True', '姑纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213203', 'a84850aae184499199ef8afee825a61e', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32443', '513224213204', '碑子寺村', '5', 'False', 'True', '碑子寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213204', '632898dbbb504fcd9505a6d715d6114c', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32444', '513224213205', '平安村', '5', 'False', 'True', '平安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224213205', '2b9a92ad97d54db2bfaae8f7448bcc0e', 'ab81c19ca34b4d28a76a09f2c182d3ee', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32445', '513224214000', '燕云乡', '4', 'True', 'True', '燕云乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224214000', '8ee61e8a552041e9bd0b7e5b2d81d0c4', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32446', '513224214200', '卡龙村', '5', 'False', 'True', '卡龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224214200', '6702e7dfa7944c3782c204a25bc79e66', '8ee61e8a552041e9bd0b7e5b2d81d0c4', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32447', '513224214201', '卡亚村', '5', 'False', 'True', '卡亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224214201', '99e5192936a04b11b1e519430b931961', '8ee61e8a552041e9bd0b7e5b2d81d0c4', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32448', '513224214202', '色贡村', '5', 'False', 'True', '色贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224214202', '23cddb8402794558858cfe5f9b7198cb', '8ee61e8a552041e9bd0b7e5b2d81d0c4', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32449', '513224219000', '黄龙乡', '4', 'True', 'True', '黄龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224219000', '03c5357a19e24b66840f5c27b2ea267e', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32450', '513224219200', '大湾村', '5', 'False', 'True', '大湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224219200', 'c50c7e9bfda64e5bb21b24ebabc7e0db', '03c5357a19e24b66840f5c27b2ea267e', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32451', '513224219201', '建新村', '5', 'False', 'True', '建新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224219201', 'e26077683e3d42f5a9b3882e7923a98a', '03c5357a19e24b66840f5c27b2ea267e', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32452', '513224219202', '三舍驿村', '5', 'False', 'True', '三舍驿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224219202', '7f6aa015ef2947c793f8b42d269ca390', '03c5357a19e24b66840f5c27b2ea267e', 'false', 'false', '2021-07-19 12:05:26');
INSERT INTO `mortals_iot_area` VALUES ('32453', '513224163000', '青云镇', '4', 'True', 'True', '青云镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224163000', '676f8e8ca39f46ad83c34994eaa663f7', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32454', '513224202200', '石河桥村', '5', 'False', 'True', '石河桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202200', '8e16e6a8409d415199a8741b93c0c543', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32455', '513224202202', '红花屯社区', '5', 'False', 'True', '红花屯社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202202', '24c26fd842134249b41562f3af1946f9', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32456', '513224202201', '谷斯村', '5', 'False', 'True', '谷斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202201', '3477d6d94595493bb2b1ea3170e686f2', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32457', '513224202203', '东山村', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202203', 'ffe8c41a1bbd454e96c53eecdb24d01d', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32458', '513224202204', '东龙村', '5', 'False', 'True', '东龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202204', '22c890f392e94614bd3667d142f4aca3', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32459', '513224202205', '雄山村', '5', 'False', 'True', '雄山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224202205', 'fdaf7c9d90c640ea87e9c589173e0b64', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32460', '513224102209', '上泥巴村', '5', 'False', 'False', '上泥巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224102209', 'edbff89d1ae0421b8edef46f6fa1d45a', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32461', '513224102210', '大寨村', '5', 'False', 'False', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224102210', '73a098ca378f480591f71336126fbb6f', '676f8e8ca39f46ad83c34994eaa663f7', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32462', '513224220000', '毛儿盖镇', '4', 'True', 'True', '毛儿盖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224220000', '827b8e4e7c9e4af99cdd33506305646c', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32463', '513224220200', '索花村', '5', 'False', 'True', '索花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220200', '5dd4b23eea184fedacd2d64ec6a7b4c1', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32464', '513224220201', '阿藏村', '5', 'False', 'True', '阿藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220201', '79a5df5e66824ac88bdbac3dedb6b165', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32465', '513224220202', '克藏村', '5', 'False', 'True', '克藏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220202', 'a2d283ddd474435fae20fd6da912b263', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32466', '513224220203', '阿俄村', '5', 'False', 'True', '阿俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224220203', 'eb8fd9e17cd64e5989fecd000babd267', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32467', '513224103005', '草原村', '5', 'False', 'False', '草原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224103005', 'e90bf8c4200a4bca99531104b0cb205a', '827b8e4e7c9e4af99cdd33506305646c', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32468', '513224319000', '镇江关镇', '4', 'True', 'True', '镇江关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224319000', 'b4ce7cd04c954a0a83c6c431c586c351', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32469', '513224206200', '镇江关村', '5', 'False', 'True', '镇江关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206200', 'a443dab540434b82824088b8921bafa4', 'b4ce7cd04c954a0a83c6c431c586c351', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32470', '513224206203', '五里堡村', '5', 'False', 'True', '五里堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206203', '08c7f7ba1ef0431d93275f43f02fde2a', 'b4ce7cd04c954a0a83c6c431c586c351', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32471', '513224206204', '永和村', '5', 'False', 'True', '永和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206204', 'c6ccb4812b9f43bdb2bcdf9383b93250', 'b4ce7cd04c954a0a83c6c431c586c351', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32472', '513224211000', '红土镇', '4', 'True', 'True', '红土镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224211000', '52436c4514bd4e33b793d6940fcb5392', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32473', '513224211200', '红土村', '5', 'False', 'True', '红土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224211200', 'e8e91586177a4715984626196a5569a8', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:27');
INSERT INTO `mortals_iot_area` VALUES ('32474', '513224211201', '则术村', '5', 'False', 'True', '则术村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224211201', 'f426a055660c4a73b595fa03ca2a36a8', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32475', '513224211202', '热窝村', '5', 'False', 'True', '热窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224211202', 'ff8f1f115aea4f34bfc2734997bb7ecc', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32476', '513224105204', '俄卡村', '5', 'False', 'False', '俄卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105204', 'b89df31e19574f3a968b5630852b78ea', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32477', '513224105207', '沙代村', '5', 'False', 'False', '沙代村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105207', '9ef8b908c9b241df9716a2340730ac8c', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32478', '513224105208', '红扎村', '5', 'False', 'False', '红扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105208', '32e5a943aa554a189247fdb66cbcf7c7', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32479', '513224105206', '德苟村', '5', 'False', 'False', '德苟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224105206', '17cdcdcce4324d7295325505d2f65719', '52436c4514bd4e33b793d6940fcb5392', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32480', '513224217000', '小河镇', '4', 'True', 'True', '小河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224217000', '8ce994419cae4f0c964927561c18698b', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32481', '513224217201', '丰河村', '5', 'False', 'True', '丰河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217201', 'e57faaf3ac3940db94eb8b85adc460af', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32482', '513224217203', '丰岩堡村', '5', 'False', 'True', '丰岩堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217203', '7759f5e62cdf4aa7b3fd126f5dbcb539', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32483', '513224217204', '李泉村', '5', 'False', 'True', '李泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217204', '1ea6870242b642b0b9b42e88dc3762b4', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32484', '513224217205', '木瓜墩村', '5', 'False', 'True', '木瓜墩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217205', '4cb7a7fcb7394f708b27a7e639407748', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32485', '513224217200', '双河村', '5', 'False', 'True', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224217200', '487d67c571044044926e1d22cd6b6c86', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32486', '513224106208', '丰坪村', '5', 'False', 'False', '丰坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224106208', '042b98c31d64445798a23cf51e5f9193', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32487', '513224106209', '四望堡村', '5', 'False', 'False', '四望堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224106209', '32ddae86d8794c20a5113e2c663ca5ce', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32488', '513224106210', '新光村', '5', 'False', 'False', '新光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224106210', 'fecbb6e80b034e528698451e03bb92ee', '8ce994419cae4f0c964927561c18698b', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32489', '513224110000', '十里回族乡', '4', 'True', 'True', '十里回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224110000', '2cab215e73b94e34938f0edd7a768089', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32490', '513224201200', '大沟村', '5', 'False', 'True', '大沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201200', '17531addfec542d4a782e57ba67a8a7a', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32491', '513224201201', '火烧屯村', '5', 'False', 'True', '火烧屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201201', 'd92e0baebc17471b9484abdd7e6ea4f8', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32492', '513224201202', '佑所屯村', '5', 'False', 'True', '佑所屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201202', 'e93135d2488a4deea4e1cd10e21497a6', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32493', '513224201203', '郭学寨村', '5', 'False', 'True', '郭学寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201203', 'fe0bd597526c4b7591efa3b7f2726a96', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:28');
INSERT INTO `mortals_iot_area` VALUES ('32494', '513224201204', '高屯子村', '5', 'False', 'True', '高屯子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201204', '3ffe8265e6e14fd89238c8fb1f9995a3', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32495', '513224201205', '大屯村', '5', 'False', 'True', '大屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201205', '07837512cd7a42eda1b8a47099a69040', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32496', '513224201207', '三岔坝村', '5', 'False', 'False', '三岔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224201207', '936d05f94d0e4bcf8f5cde08db1fe06e', '2cab215e73b94e34938f0edd7a768089', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32497', '513224498000', '安宏乡', '4', 'True', 'True', '安宏乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224498000', 'ce54681fc07348c8bf4cedbaf9a23d11', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32498', '513224203200', '安宏村', '5', 'False', 'True', '安宏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203200', '8401fab72ab44c8daf723a4ba6494f2c', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32499', '513224203201', '德胜堡村', '5', 'False', 'True', '德胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203201', '3bad1b36f35345d192e4990fff0b0151', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32500', '513224203202', '下寺村', '5', 'False', 'True', '下寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203202', '5e62a88201354508817a5a206800f297', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32501', '513224203203', '肖包寺村', '5', 'False', 'True', '肖包寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203203', '0a42ea04cac3441dbb2996d0a6cbe540', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32502', '513224203205', '云屯堡村', '5', 'False', 'True', '云屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203205', '456316a3f5d64571b3b60f9dfb579bb1', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32503', '513224203206', '西宁关村', '5', 'False', 'True', '西宁关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203206', 'e17266c4998545dca3f84de7d878da54', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32504', '513224203207', '纳坡村', '5', 'False', 'True', '纳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203207', 'c45cd55e05934a95894b81bfcd223f5b', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32505', '513224203208', '安关村', '5', 'False', 'True', '安关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203208', '050107cb4c6843d3ab92a548e77adf27', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32506', '513224203209', '烟囱村', '5', 'False', 'True', '烟囱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224203209', '865f97947c304ee8abe8692ad1ecc8ea', 'ce54681fc07348c8bf4cedbaf9a23d11', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32507', '513224207000', '镇坪乡', '4', 'True', 'True', '镇坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224207000', 'ce9ed1e863ed49feb006cbc1125a0752', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32508', '513224207200', '镇坪村', '5', 'False', 'True', '镇坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207200', '181d84c9597e4446b5f63d41bfc954ca', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32509', '513224207201', '金瓶岩村', '5', 'False', 'True', '金瓶岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207201', 'fec321a0e4ee4641a5e43b09e60d458c', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32510', '513224207202', '解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207202', 'f2979294f2ac4734b5b98e44d3d67978', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:29');
INSERT INTO `mortals_iot_area` VALUES ('32511', '513224207203', '新民村', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207203', 'be2d5a3718c24aca87ade11515d16dd2', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32512', '513224207205', '麦吉村', '5', 'False', 'True', '麦吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224207205', 'd9c7898078ff40708c149eb7ca586054', 'ce9ed1e863ed49feb006cbc1125a0752', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32513', '513224208000', '岷江乡', '4', 'True', 'True', '岷江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224208000', '79c0181c03834b66bc6e5078c95d547c', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32514', '513224208200', '岷江村', '5', 'False', 'True', '岷江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208200', '0a792ca0dc23405a96f5ff41480d6333', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32515', '513224208201', '北定关村', '5', 'False', 'True', '北定关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208201', '84d4d9e6b82b4df2b8c4461956d77f09', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32516', '513224208202', '若尔寨村', '5', 'False', 'True', '若尔寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208202', '33e53b49480d4bcda2947145a85751b9', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32517', '513224208203', '新塘关村', '5', 'False', 'True', '新塘关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208203', 'c5e6331e9e6c40c3839b7975e415f5d3', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32518', '513224208204', '龙潭堡村', '5', 'False', 'True', '龙潭堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224208204', 'f84bd1c6bad44c59907b98fe8a45a405', '79c0181c03834b66bc6e5078c95d547c', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32519', '513224210000', '白羊乡', '4', 'True', 'True', '白羊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224210000', 'f657b432d64244a484e183b602d57554', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32520', '513224210200', '溜索头村', '5', 'False', 'True', '溜索头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210200', '7f43bc486a664c13b7cd49c2a530b8e0', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32521', '513224210202', '半边街村', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210202', 'ac083b92eea5494e86556f1ed98aea0a', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32522', '513224210203', '平坝村', '5', 'False', 'True', '平坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210203', 'fd03cd9c5bae40138f62ba3c1aaf22ed', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:30');
INSERT INTO `mortals_iot_area` VALUES ('32523', '513224210205', '燕子坪村', '5', 'False', 'True', '燕子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210205', '60f64afc09bb4071963dbb7937e49e05', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32524', '513224210206', '茶园坪村', '5', 'False', 'True', '茶园坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210206', 'b0779f6937124e03bff712bd7ac38d97', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32525', '513224210207', '下河坝村', '5', 'False', 'True', '下河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224210207', 'efdb71f2eb6942efaa671e785500917c', 'f657b432d64244a484e183b602d57554', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32526', '513224105000', '下八寨乡', '4', 'True', 'True', '下八寨乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513224105000', '97ec6262f271429d9f953b4ba721daf0', '9d30e8df32414d71ba8e129c074f4aea', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32527', '513224206002', '血洛村', '5', 'False', 'True', '血洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206002', '8b3e2e089ee14ed19ab5e26ebc1f7f60', '97ec6262f271429d9f953b4ba721daf0', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32528', '513224206001', '格丫村', '5', 'False', 'True', '格丫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206001', '13cd7493fa9d49dca8fd0a95261bbb7a', '97ec6262f271429d9f953b4ba721daf0', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32529', '513224206003', '纳洛村', '5', 'False', 'True', '纳洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513224206003', '8497cb7644e64b3daf1aa11547dedfa6', '97ec6262f271429d9f953b4ba721daf0', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32530', '513225000000', '九寨沟县', '3', 'True', 'True', '九寨沟县', 'abzjzgx.sczwfw.gov.cn', '4962262fcd434c63a53858de456b73d2', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32531', '513225100000', '南坪镇', '4', 'True', 'True', '南坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225100000', 'edfeeab5710d4afdb6fa6048970d747c', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32532', '513225100010', '双河村', '5', 'False', 'False', '双河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100010', '7978b960fcd84d7c8c02bb416162a0a3', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32533', '513225100018', '双龙村', '5', 'False', 'False', '双龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100018', 'f86dff372c29437d9222ce629b7f2e70', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32534', '513225100045', '刀格坝村', '5', 'False', 'False', '刀格坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100045', '48ec0a3b474844f6bbf1c0915bc514b6', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:31');
INSERT INTO `mortals_iot_area` VALUES ('32535', '513225100222', '下寨村', '5', 'False', 'False', '下寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100222', '54be29d693c74b5daf840224283622e6', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32536', '513225100260', '上寨村', '5', 'False', 'False', '上寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100260', 'cb56142c534e42cd8394a3a7d2484da4', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32537', '513225100389', '菜园村', '5', 'False', 'False', '菜园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100389', '2b4d6c3f61384511b9ae815ce08ca4ae', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32538', '513225100455', '中寨村', '5', 'False', 'False', '中寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100455', '5e1a80a7976d47aaa0b68d296a1cfa6e', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32539', '513225100476', '中田山村', '5', 'False', 'False', '中田山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100476', '337e6a506bdd4d4093ac1bf6510adc88', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32540', '513225100633', '中安乐村', '5', 'False', 'False', '中安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100633', 'd63661a8f3ee41b8b7a97f27f66a34eb', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32541', '513225100715', '四寨村', '5', 'False', 'False', '四寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100715', '30836f02e61b4f1abba507c5efc67d64', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32542', '513225100811', '下安乐村', '5', 'False', 'False', '下安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100811', 'c91ffa2028e74a4493e1499742f25580', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32543', '513225100903', '上安乐村', '5', 'False', 'False', '上安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100903', '89838d3f9f7843fbb704db1ba15b4736', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32544', '513225100005', '和平社区', '5', 'False', 'False', '和平社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100005', 'e34c18272f5248e38db188e84a0aec0d', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32545', '513225100006', '梨花社区', '5', 'False', 'False', '梨花社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100006', 'cad531a6737a4b1992e792242a5587d9', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32546', '513225100007', '南坪社区', '5', 'False', 'False', '南坪社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100007', 'cb5ea865b996422d94d4cb4837671b78', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32547', '513225100200', '清平一村', '5', 'False', 'True', '清平一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100200', 'b278a8415a374fec9c9fdf7ff62f92b8', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32548', '513225100201', '清平二村', '5', 'False', 'False', '清平二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100201', 'bbac8303ce9b4d7ead821e664417df20', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32549', '513225100202', '清平三村', '5', 'False', 'True', '清平三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100202', 'dde2e75cb5694af6a732b27d48ff35c3', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32550', '513225100203', '拔拉新村', '5', 'False', 'False', '拔拉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100203', '9a188870c716488988355ce65f4fbd30', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32551', '513225100204', '和平一村', '5', 'False', 'False', '和平一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100204', '3078cad1ed1740feb420e43a819dc2a6', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32552', '513225100205', '和平二村', '5', 'False', 'False', '和平二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100205', 'e5becefd5c1a4c9285882dceab041729', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32553', '513225100206', '梨花村', '5', 'False', 'False', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225100206', '5de6edd970074717b278e18e9abbcbce', 'edfeeab5710d4afdb6fa6048970d747c', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32554', '513225101000', '漳扎镇', '4', 'True', 'True', '漳扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225101000', '6a8f5745e5eb487688ae76118723825d', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32555', '513225101002', '荷叶社区', '5', 'False', 'False', '荷叶社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101002', '202023b403174d1ea24e9361f005d069', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32556', '513225101003', '树正社区', '5', 'False', 'False', '树正社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101003', '0365e2414dc64608bf8689e04beca13c', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32557', '513225101004', '扎如社区', '5', 'False', 'False', '扎如社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101004', 'd1f8a615e1c24ac1a34aa8f69aa8b26e', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32558', '513225101005', '漳扎社区', '5', 'False', 'False', '漳扎社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101005', '0ee4056e0faf4925b1fd877a74bd3126', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:32');
INSERT INTO `mortals_iot_area` VALUES ('32559', '513225101006', '彭丰社区', '5', 'False', 'False', '彭丰社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101006', '2c6a1829faae4c22a32a813f9ce57621', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32560', '513225101007', '隆康社区', '5', 'False', 'False', '隆康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101007', '97093d8680c3407784e6e41686ae57f7', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32561', '513225101008', '甘海子社区', '5', 'False', 'False', '甘海子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101008', '9b67b88293314eeca49fd7c7b5fb2c03', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32562', '513225101200', '漳扎村', '5', 'False', 'False', '漳扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101200', '08747efe9c474aa2839987c641452dac', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32563', '513225101202', '丛牙村', '5', 'False', 'False', '丛牙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101202', '211a52625aba44d1b1afb7f59c2a041e', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32564', '513225101203', '牙扎村', '5', 'False', 'False', '牙扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101203', '71da59dcb53141b28e64f7c332540d76', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32565', '513225101204', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101204', 'f5a0885350dc4bb0ad6cf2e8c2f68435', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32566', '513225101205', '二道桥村', '5', 'False', 'False', '二道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101205', '6eb303c5ac7f49558b71b76a81521153', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32567', '513225101207', '上四寨村', '5', 'False', 'False', '上四寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101207', 'baf36518f785436596aa59a34e62ff01', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32568', '513225101208', '郎寨村', '5', 'False', 'False', '郎寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101208', 'ea5f09630ba6454b992803b1dec6c12d', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32569', '513225101209', '中查村', '5', 'False', 'False', '中查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101209', '8a21291e82574e97b6ccc5242060f679', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32570', '513225101210', '龙康村', '5', 'False', 'False', '龙康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101210', '22bd2da034a64e5ba478c89f2a416034', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32571', '513225101211', '永竹村', '5', 'False', 'False', '永竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101211', '7f974e13cf6e4ab8b1a226f4d62e88eb', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32572', '513225101212', '彭丰村', '5', 'False', 'False', '彭丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225101212', '5111a28069e64e62900008a92f296bd1', '6a8f5745e5eb487688ae76118723825d', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32573', '513225103000', '双河镇', '4', 'True', 'True', '双河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225103000', 'ab8d1891537443a39f44300bd4d2621c', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32574', '513225103028', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103028', '8cccbb2ee7ae4a86b84a3b86a94eee14', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32575', '513225103029', '大寨村', '5', 'False', 'False', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103029', 'a5906e573ece4418a9043ece628cae62', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32576', '513225103483', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103483', '0a95dfe009374a1cadfe2762cee5674d', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32577', '513225103590', '罗依坝村', '5', 'False', 'False', '罗依坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103590', '26afa6675c0a4c0a8e16c561b192fcc4', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32578', '513225103200', '中和村', '5', 'False', 'False', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103200', 'c18b3cfdfe7a4cd2b9984da8d6b05812', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:33');
INSERT INTO `mortals_iot_area` VALUES ('32579', '513225103201', '朝阳村', '5', 'False', 'False', '朝阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103201', '6b828f1821914141987c83d42eed7bda', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32580', '513225103202', '松柏村', '5', 'False', 'False', '松柏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103202', '1b727e5897494a3a863944abbf918c74', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32581', '513225103203', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103203', '75bd5da851464129a7845c9cfbd08a17', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32582', '513225103204', '草坪村', '5', 'False', 'False', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103204', '72055a47a91149afaf81e680bc36d492', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32583', '513225103205', '黄阳村', '5', 'False', 'False', '黄阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103205', '424ba17b03f34b61ad54025800227f2a', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32584', '513225103206', '张家梁村', '5', 'False', 'False', '张家梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103206', '04a9e41f319847f8a935c3433926d671', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32585', '513225103207', '各条村', '5', 'False', 'False', '各条村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103207', 'ff4767b3cbbf4f31ab0f630f7f71854a', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32586', '513225103208', '下甘座村', '5', 'False', 'False', '下甘座村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103208', '7d3f896e0e0e4e28b7b26eb0492e0f95', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32587', '513225103209', '上甘座村', '5', 'False', 'False', '上甘座村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225103209', '4697f46b3fb24e77ba55d83941797f77', 'ab8d1891537443a39f44300bd4d2621c', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32588', '513225203000', '白河乡', '4', 'True', 'True', '白河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225203000', '2d0a73671eb6461da99598be48d21b19', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32589', '513225203200', '燕子垭村', '5', 'False', 'False', '燕子垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203200', '68f53aefda7541f18906057bd078823f', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32590', '513225203201', '芝麻南岸村', '5', 'False', 'False', '芝麻南岸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203201', 'a2936a94f0954de08d67bc8370a13ed5', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32591', '513225203202', '斜务家村', '5', 'False', 'False', '斜务家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203202', '44b314e4780e431887ba8390d056e674', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32592', '513225203203', '芝麻塘村', '5', 'False', 'False', '芝麻塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203203', '6c4f5cfd68e94d4b8f98e12b4fdb8165', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32593', '513225203206', '太平村', '5', 'False', 'False', '太平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225203206', '15173d31d19e4d7a855bb7496a02e8f4', '2d0a73671eb6461da99598be48d21b19', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32594', '513225205000', '保华乡', '4', 'True', 'True', '保华乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225205000', 'cab07a14b94f4db586150e84f12b850f', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32595', '513225205200', '灵华村', '5', 'False', 'False', '灵华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205200', 'f7e42630a6204645846d992657f75ea2', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32596', '513225205201', '灵保村', '5', 'False', 'False', '灵保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205201', '230b6d1fdb194de9ac07ae7b491f2ae4', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32597', '513225205203', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205203', '3de3eb0069c44df49d922c0d5f6500e7', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32598', '513225205204', '半山村', '5', 'False', 'False', '半山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225205204', 'e4e0161ac2764584b05aec83902c902e', 'cab07a14b94f4db586150e84f12b850f', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32599', '513225207000', '勿角镇', '4', 'True', 'True', '勿角镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225207000', '7f1f546be0074b95b853ed549a12fea4', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32600', '513225207236', '苗州村', '5', 'False', 'False', '苗州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207236', 'ec514eb6b88544878452977eca157a4e', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32601', '513225207654', '马香村', '5', 'False', 'False', '马香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207654', 'd9c2652d97ed4a6f9494127d35a35853', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32602', '513225207878', '胜南新村', '5', 'False', 'False', '胜南新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207878', 'aa8b2f1797aa4d7b83ae871006ba9a3b', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:34');
INSERT INTO `mortals_iot_area` VALUES ('32603', '513225207200', '新阳村', '5', 'False', 'False', '新阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207200', '5318df1a592d488ca5c786fbcd0ca131', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32604', '513225207201', '英各村', '5', 'False', 'False', '英各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207201', '3e126add3743468c86428028a00a2c80', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32605', '513225207202', '甲勿村', '5', 'False', 'False', '甲勿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207202', '0036622e612c4f33a03eeae0b60a3c23', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32606', '513225207203', '阳山村', '5', 'False', 'False', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207203', 'f7c2e62eaa8e46499e8a2b05190659b3', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32607', '513225207204', '浦南村', '5', 'False', 'False', '浦南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225207204', 'dbfca8094f0640a5b1f84163e8405847', '7f1f546be0074b95b853ed549a12fea4', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32608', '513225209000', '郭元乡', '4', 'True', 'True', '郭元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225209000', '4e3334b0b913425abed63a6c98d17587', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32609', '513225209200', '郭元村', '5', 'False', 'False', '郭元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209200', 'a2889ba2794d45f68d8148d0d24d4395', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32610', '513225209202', '金字村', '5', 'False', 'False', '金字村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209202', 'dd7a82549c974c5b9c6cc91470bf12eb', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32611', '513225209203', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209203', '7ef646e815654af38d5b366b64ce5c21', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32612', '513225209204', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209204', '21d4b1828b064ec896089e07b3735718', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32613', '513225209205', '水田村', '5', 'False', 'False', '水田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209205', '5bc33f57fc724992881c246593b6465f', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32614', '513225209206', '水沟村', '5', 'False', 'False', '水沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209206', '73216ff57e4149098a389fb41109a239', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32615', '513225209207', '抹地村', '5', 'False', 'False', '抹地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209207', 'f32610cf729340df8b20d5e16b7f0c86', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32616', '513225209208', '沟里村', '5', 'False', 'False', '沟里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225209208', 'c8a042d351bf4c53941b1729347725b9', '4e3334b0b913425abed63a6c98d17587', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32617', '513225212000', '黑河镇', '4', 'True', 'True', '黑河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225212000', '71991a799439443bb2c1b1b1754173ae', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32618', '513225212251', '大叶子村', '5', 'False', 'False', '大叶子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212251', '5a406e5b1c39480a838055d5da5d4893', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32619', '513225212272', '吊坝村', '5', 'False', 'False', '吊坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212272', 'debe6007f39c4b1d9f32d594fd9c8ce1', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32620', '513225212437', '羌活村', '5', 'False', 'False', '羌活村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212437', '20307bd8d2c246c98ed00c9a2a4aab06', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32621', '513225212200', '头道城村', '5', 'False', 'False', '头道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212200', '4aa61bcece3140468b22ddf30d62feae', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32622', '513225212201', '二道城村', '5', 'False', 'False', '二道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212201', '3885025af91940be8be3e93080f96fbd', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:35');
INSERT INTO `mortals_iot_area` VALUES ('32623', '513225212202', '自玉村', '5', 'False', 'False', '自玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212202', 'cd5cc296fe0f473fa38ee6e70b79db2c', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32624', '513225212203', '碧历村', '5', 'False', 'False', '碧历村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212203', '13e7326f6a3c4e529a00c9c3a0ecce62', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32625', '513225212204', '达舍村', '5', 'False', 'False', '达舍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212204', '86d0a96e70c34d339a7e6da0b005dc4a', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32626', '513225212205', '绕蜡村', '5', 'False', 'False', '绕蜡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212205', '37d6f06c77b44bb8ab747553059c6b26', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32627', '513225212206', '七里村', '5', 'False', 'False', '七里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225212206', '5458a233f2a943419f85274d8ccb5325', '71991a799439443bb2c1b1b1754173ae', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32628', '513225213000', '玉瓦乡', '4', 'True', 'True', '玉瓦乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225213000', '300f443c21e74ef2a33f13a7d89f6938', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32629', '513225213802', '三道城村', '5', 'False', 'False', '三道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213802', '2c8984cd578a41229263730ad2e784c5', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32630', '513225213200', '四道城村', '5', 'False', 'False', '四道城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213200', '35ba087a71e6460eb774a03f1b6c679c', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32631', '513225213202', '石门村', '5', 'False', 'False', '石门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213202', '2c23e7b6494e443093a2b8cb24bfb2ca', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32632', '513225213203', '八郎村', '5', 'False', 'False', '八郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213203', '78587f55891f4062a8a27eda69bd5f37', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32633', '513225213204', '玉杏村', '5', 'False', 'False', '玉杏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213204', '655a05523b484e43bb78a3aed4422291', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32634', '513225213205', '玉瓦寨村', '5', 'False', 'False', '玉瓦寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225213205', '2732895464864f5d9f8d0e59e51f33c5', '300f443c21e74ef2a33f13a7d89f6938', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32635', '513225214000', '大录乡', '4', 'True', 'True', '大录乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225214000', '7bb96f8889b149e39a34536f7c514a58', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32636', '513225214200', '大录村', '5', 'False', 'False', '大录村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214200', '8533dd4a3ab14257971ebc29d5b68b1b', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32637', '513225214201', '香扎村', '5', 'False', 'False', '香扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214201', 'b09f09083089477ea5e273aaea891975', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32638', '513225214202', '八屯村', '5', 'False', 'False', '八屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214202', '64c23676b2084f4e96a67e182723717f', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32639', '513225214204', '芝麻村', '5', 'False', 'False', '芝麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214204', '256471638f2c4eb3a37ab229d4a5bccf', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32640', '513225214205', '东北村', '5', 'False', 'False', '东北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225214205', '25721797b9c0479aad6e356717b38aac', '7bb96f8889b149e39a34536f7c514a58', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32641', '513225543000', '草地乡', '4', 'True', 'True', '草地乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225543000', '1d2221fa6c46477085a2ce2713dc10ca', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32642', '513225210003', '杨家湾村', '5', 'False', 'False', '杨家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225210003', '02faa5e009034ef6970e698a0118d256', '1d2221fa6c46477085a2ce2713dc10ca', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32643', '513225210200', '下草地村', '5', 'False', 'False', '下草地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225210200', '74c0dafb05324a54a2ad56a93c8ed805', '1d2221fa6c46477085a2ce2713dc10ca', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32644', '513225210201', '上草地村', '5', 'False', 'False', '上草地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225210201', 'a10d9700fd494ea7b1ecccbe521ef483', '1d2221fa6c46477085a2ce2713dc10ca', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32645', '513225572000', '永和乡', '4', 'True', 'True', '永和乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513225572000', '9506291bc66144459d92f811e83126d9', '4962262fcd434c63a53858de456b73d2', 'false', 'false', '2021-07-19 12:05:36');
INSERT INTO `mortals_iot_area` VALUES ('32646', '513225572137', '大城村', '5', 'False', 'False', '大城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572137', '08c198372bf245948a15187c21b9863f', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32647', '513225572278', '草坡村', '5', 'False', 'False', '草坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572278', '76b12bb9199d4f3cbff0fb906991958b', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32648', '513225572291', '城沟村', '5', 'False', 'False', '城沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572291', '49070b331a72420ea82d9482e156bc4d', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32649', '513225572347', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572347', 'a1e1abef65e44f189a0f0361f2e5d6b4', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32650', '513225572465', '斜坡村', '5', 'False', 'False', '斜坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572465', 'e4bac91f5bb54333b64ad4018e2eeb6e', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32651', '513225572468', '桥上村', '5', 'False', 'False', '桥上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572468', '47fc699657ce4ff3932187dc4276e1bc', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32652', '513225572975', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513225572975', '0ff0c29c0e3441b49d48384ec1ea098c', '9506291bc66144459d92f811e83126d9', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32653', '513228000000', '黑水县', '3', 'True', 'True', '黑水县', 'abzhsx.sczwfw.gov.cn', '12629dce55e24274a1a42c4726b17038', 'bd453af225f84ab8af7b1fca05ac83ed', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32654', '513228012000', '石碉楼乡', '4', 'True', 'True', '石碉楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228012000', '0253afe5fa0f4b7481fd004306d43ef1', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32655', '513228012001', '丁寨村', '5', 'False', 'True', '丁寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012001', 'd5e46aab47d649138c9e55d57c1b0c79', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32656', '513228012002', '俄尔村', '5', 'False', 'True', '俄尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012002', '148d80f757db4801b6ad9500e4728229', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32657', '513228012003', '格依村', '5', 'False', 'True', '格依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012003', '790bab3ef3444c3ab5f2cba36cf83b5e', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32658', '513228012005', '苦瓜村', '5', 'False', 'True', '苦瓜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012005', 'd68e83d51421470f865d8730cf6bfde6', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32659', '513228012006', '木须村', '5', 'False', 'True', '木须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012006', 'bb8d533b16014a2bb1148f08e45bd898', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32660', '513228012007', '石碉楼村', '5', 'False', 'True', '石碉楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012007', 'c854b94dc17b4973945b967b04bd306a', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32661', '513228012008', '石河村', '5', 'False', 'True', '石河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012008', '37ed4580b2524733b3c14689a652539b', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32662', '513228012009', '瓦洛村', '5', 'False', 'True', '瓦洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012009', '434f83b00c054b23a37352a568ae3cfd', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32663', '513228012010', '西米村', '5', 'False', 'True', '西米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012010', '53fc91cdb5204fbfad61ee587356e40b', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32664', '513228012011', '扎基村', '5', 'False', 'True', '扎基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228012011', 'f532dba911514bfeb5f3d1de1b337cac', '0253afe5fa0f4b7481fd004306d43ef1', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32665', '513228100000', '芦花镇', '4', 'True', 'True', '芦花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228100000', '6111e809c8de40dd9365f4ce834804f8', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:37');
INSERT INTO `mortals_iot_area` VALUES ('32666', '513228100004', '西布里社区', '5', 'False', 'True', '西布里社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100004', '445ef89bb76f4b8ba0ff05570d61906e', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32667', '513228100200', '四美村', '5', 'False', 'True', '四美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100200', '1e0b224a93ef4be9b9893db9ef447b15', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32668', '513228100201', '沙板沟村', '5', 'False', 'True', '沙板沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100201', 'a895c3d0c2d8428baa8d1c90bd2623a6', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32669', '513228100202', '查拉村', '5', 'False', 'True', '查拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100202', '705bdda4c8774ef99147ca03b6c16671', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32670', '513228100203', '罗坝街村', '5', 'False', 'True', '罗坝街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100203', '89c40099a6844128a712b8a6b7740be5', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32671', '513228100204', '竹格都村', '5', 'False', 'True', '竹格都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100204', 'ea319e9553ad412faca9fcbb6da6039f', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32672', '513228100205', '德石窝村', '5', 'False', 'True', '德石窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100205', '8b6426c817534f42b37c08a90dca3ce6', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32673', '513228100206', '铁别村', '5', 'False', 'True', '铁别村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100206', 'efa232d7f1be49e9b2bf59cb29298eed', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32674', '513228100207', '日多村', '5', 'False', 'True', '日多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100207', 'd6b89a59654e4d52b8fce19dcc3170cd', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32675', '513228100208', '泽盖村', '5', 'False', 'True', '泽盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100208', '09e1baf1e5a747cc943e379cfe575b23', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32676', '513228100209', '热拉村', '5', 'False', 'True', '热拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100209', 'a6122d271d734c998d1cc15cf3468264', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32677', '513228100210', '谷汝村', '5', 'False', 'True', '谷汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100210', '940e953f9a1542d59bdf9b90bfc04f23', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32678', '513228100211', '二古鲁村', '5', 'False', 'True', '二古鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100211', '65388ac23db1484eaf8106ed691f442b', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32679', '513228100212', '三达古村', '5', 'False', 'True', '三达古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228100212', '0ca987e66a954f09b03d61523791a829', '6111e809c8de40dd9365f4ce834804f8', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32680', '513228101000', '卡龙镇', '4', 'True', 'True', '卡龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228101000', '1c250875a2f948bbaea79bb7f6692f75', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32681', '513228101200', '才盖村', '5', 'False', 'True', '才盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101200', 'e4533a5b660643f59e234e35819c6541', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32682', '513228101201', '达安村', '5', 'False', 'True', '达安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101201', 'f2743bd506454495a9359c1f41757350', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32683', '513228101202', '俄寨村', '5', 'False', 'True', '俄寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101202', '815e78e867e145e9bd740cb139d25aea', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32684', '513228101203', '色湾村', '5', 'False', 'True', '色湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228101203', 'f78210c4bf444f4ab617c11652517546', '1c250875a2f948bbaea79bb7f6692f75', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32685', '513228102000', '色尔古镇', '4', 'True', 'True', '色尔古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228102000', 'c0ff9517a4154f079a781f5ed3f6ce35', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32686', '513228102001', '麻都社区', '5', 'False', 'True', '麻都社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102001', 'a0b12d87a4b040d6a873146b773d869b', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:38');
INSERT INTO `mortals_iot_area` VALUES ('32687', '513228102200', '色尔古村', '5', 'False', 'True', '色尔古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102200', '2fe53495b3f948b09519d8a3c6a15588', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32688', '513228102201', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102201', 'eb51fa14f4a14f3e88aa50b8b6144940', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32689', '513228102202', '地渔村', '5', 'False', 'True', '地渔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102202', '534645bf5dd14ab1856e1b791b55a35a', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32690', '513228102203', '竹别村', '5', 'False', 'True', '竹别村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228102203', '115fbb747e1b439d831f9a6cb327c43e', 'c0ff9517a4154f079a781f5ed3f6ce35', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32691', '513228200000', '沙石多镇', '4', 'True', 'True', '沙石多镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228200000', 'b607e903fd0b49149f0e5d1e4cdb9671', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32692', '513228200001', '马河坝村', '5', 'False', 'True', '马河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200001', 'badc347ee3c24df5bc3675855eec8941', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32693', '513228200002', '银真村', '5', 'False', 'True', '银真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200002', 'ca6b10c2ccb14ac3b8ddc635f4b648a5', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32694', '513228200003', '干斯坝村', '5', 'False', 'True', '干斯坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200003', 'ded681e7c4f34f3e8e86674bb4dbf06f', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32695', '513228200004', '奶子沟村', '5', 'False', 'True', '奶子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200004', 'acff2a41f0894b91872f2f4dc7e3ec2a', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32696', '513228200005', '杨柳秋村', '5', 'False', 'True', '杨柳秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200005', '37f169834ec84a409f55bb6f5c229fed', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32697', '513228200006', '羊茸村', '5', 'False', 'True', '羊茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200006', 'fb8fafcf59b74bba9cdfc70c257273df', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32698', '513228200007', '昌德村', '5', 'False', 'True', '昌德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200007', '82cda2587396423ead0a59ebdf213bff', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32699', '513228200008', '甲足村', '5', 'False', 'True', '甲足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228200008', 'c1a08f6878074b03b2ac7f4aad61a431', 'b607e903fd0b49149f0e5d1e4cdb9671', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32700', '513228201000', '西尔镇', '4', 'True', 'True', '西尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228201000', '26dbe75044364b4981397992abd6dc5b', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32701', '513228201200', '红岩村', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201200', '0a31e9992d22427a83c951e3a79595fb', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32702', '513228201201', '云林寺村', '5', 'False', 'True', '云林寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201201', '8fe583c446ef48fa97833f9cb200b764', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32703', '513228201202', '俄恩村', '5', 'False', 'True', '俄恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201202', 'b33bad40421643a5b4647881706b183e', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32704', '513228201203', '白日村', '5', 'False', 'True', '白日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201203', '491e2c73e0db436581532f309a9f7ac3', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32705', '513228201204', '布多村', '5', 'False', 'True', '布多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228201204', '02695fea12ce400485c9f1c0217e7702', '26dbe75044364b4981397992abd6dc5b', 'false', 'false', '2021-07-19 12:05:39');
INSERT INTO `mortals_iot_area` VALUES ('32706', '513228207000', '龙坝乡', '4', 'True', 'True', '龙坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228207000', 'ffc607d9207a49b7ac5d5331252ab4d7', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32707', '513228207200', '瓜子河坝村', '5', 'False', 'True', '瓜子河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207200', '0229d399fb9e4ec395bb2becb32de4aa', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32708', '513228207201', '黑瓦村', '5', 'False', 'True', '黑瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207201', '74c2def7ed9e40d5a65008ae30e7594d', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32709', '513228207202', '瓜苏村', '5', 'False', 'True', '瓜苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207202', '12a59ad78b234d6aa33126c3d49284ec', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32710', '513228207203', '西苏村', '5', 'False', 'True', '西苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207203', '6f027bf36ea947f28e048dc9b874067c', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32711', '513228207204', '二巴郎村', '5', 'False', 'True', '二巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228207204', 'd75816efdb3748c6bbdcee3a417eb60d', 'ffc607d9207a49b7ac5d5331252ab4d7', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32712', '513228208000', '洛多乡', '4', 'True', 'True', '洛多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228208000', 'f1a478659d234d8094fe8e9b7ebf6cbc', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32713', '513228208200', '沙拉村', '5', 'False', 'True', '沙拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208200', '4e41825738ff40c1986dbf653b5d5c64', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32714', '513228208201', '洛多村', '5', 'False', 'True', '洛多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208201', '21d41d97c9cc4b9093ef52c06a48c7e6', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32715', '513228208202', '沃河村', '5', 'False', 'True', '沃河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208202', '6082ac50d42d45c89288bad13648d461', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32716', '513228208203', '嘎茸村', '5', 'False', 'True', '嘎茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208203', '84c8473327ea4cc88093e10d439c454e', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32717', '513228208204', '石古子村', '5', 'False', 'True', '石古子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208204', '7af589c076e14e22a7cd7a07461e8b3f', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32718', '513228208205', '力威村', '5', 'False', 'True', '力威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208205', '03451735aa1e4c76a1c86350b46056df', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32719', '513228208206', '洛河村', '5', 'False', 'True', '洛河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228208206', '806be105b74c461a807e439c83e8e5b3', 'f1a478659d234d8094fe8e9b7ebf6cbc', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32720', '513228209000', '木苏镇', '4', 'True', 'True', '木苏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228209000', '57634212b7fa442aac829d2223386d82', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32721', '513228209200', '日十多村', '5', 'False', 'True', '日十多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209200', '7473b23a9ca04cdb96e72be84f9f103e', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32722', '513228209201', '罗窝村', '5', 'False', 'True', '罗窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209201', '88dff16ea79e466790cb16c4670df1c6', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32723', '513228209202', '徐古村', '5', 'False', 'True', '徐古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209202', 'eba268ac468642a4861f307d339fb614', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32724', '513228209203', '雅都村', '5', 'False', 'True', '雅都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209203', '3e49b26b1766472180942b7ce5f27496', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32725', '513228209204', '亚扎村', '5', 'False', 'True', '亚扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209204', '9d839a9fde3049bb8e6c17105647d23b', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:40');
INSERT INTO `mortals_iot_area` VALUES ('32726', '513228209205', '比日坝村', '5', 'False', 'True', '比日坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209205', '8d66adb2087a4c9da93ba4707c426cf4', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32727', '513228209206', '大别窝村', '5', 'False', 'True', '大别窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209206', '0fc3b015e7584770a34985b437e09d4d', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32728', '513228209207', '小别窝村', '5', 'False', 'True', '小别窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209207', '02d5109a61d6418a8ab473481fd39e73', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32729', '513228209208', '大寨子村', '5', 'False', 'True', '大寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228209208', '5200dd788fe244cfa2dab66eb239f00c', '57634212b7fa442aac829d2223386d82', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32730', '513228210000', '维古乡', '4', 'True', 'True', '维古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228210000', 'fcecf4a9b091460f94a26ef376aec92a', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32731', '513228210200', '俄石坝村', '5', 'False', 'True', '俄石坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210200', 'aa3e309505da45f58327ad2092290f5a', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32732', '513228210201', '西苏瓜子村', '5', 'False', 'True', '西苏瓜子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210201', 'f8b8ef6fb6a348e59b39162405b5b2c6', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32733', '513228210202', '维鱼村', '5', 'False', 'True', '维鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210202', 'f481b34aa09e4863bb5cc08fad091a10', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32734', '513228210203', '俄口村', '5', 'False', 'True', '俄口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210203', '7c1e7ed16d164dc0850995a18798ce77', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32735', '513228210204', '足麻村', '5', 'False', 'True', '足麻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210204', '65dd983b13174f7f9ceabd608628b95f', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32736', '513228210205', '热河村', '5', 'False', 'True', '热河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210205', 'f797da613a604f52aceb75f88f9bb8f2', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32737', '513228210206', '西市窝村', '5', 'False', 'True', '西市窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210206', 'cac1cb9e1c3440b599a184b091f3f512', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32738', '513228210207', '维古村', '5', 'False', 'True', '维古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228210207', '115bbfa887dd42138016496481c1f274', 'fcecf4a9b091460f94a26ef376aec92a', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32739', '513228211000', '知木林镇', '4', 'True', 'True', '知木林镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228211000', 'f8c98d635dcb468dbed327120b5b3cd0', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32740', '513228211200', '维多村', '5', 'False', 'True', '维多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211200', '88339c8e5ec3419e90e2716bfcb912c5', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32741', '513228211201', '格基村', '5', 'False', 'True', '格基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211201', 'acb4ddb07c7f41a1a68597371215d731', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:41');
INSERT INTO `mortals_iot_area` VALUES ('32742', '513228211202', '知木林', '5', 'False', 'True', '知木林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211202', 'e97318db55924966bb9baef2699746fd', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32743', '513228211203', '木都村', '5', 'False', 'True', '木都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211203', '20c4c1f1273b4d6ab1b0204b1f317f8f', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32744', '513228211204', '热窝村', '5', 'False', 'True', '热窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211204', '14b1db4eef5a42e9b6c9509e93d64ba0', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32745', '513228211205', '二木林', '5', 'False', 'True', '二木林', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211205', 'c86e9b8c171f40878367413799637651', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32746', '513228211206', '卡谷村', '5', 'False', 'True', '卡谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211206', '4ac3d94546754dbabf7dacee46fcbc81', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32747', '513228211207', '乌木树村', '5', 'False', 'True', '乌木树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211207', '8c81103f4e3643d28078a22ce5c9ce83', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32748', '513228211208', '热里村', '5', 'False', 'True', '热里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211208', 'f24cf5d5073e4c609bed6935c0344599', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32749', '513228211209', '弼石村', '5', 'False', 'True', '弼石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228211209', '8af5b96c6caa4916a899c55afbe4d782', 'f8c98d635dcb468dbed327120b5b3cd0', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32750', '513228212000', '扎窝镇', '4', 'True', 'True', '扎窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228212000', '644ba102c6c243d294e7bdf20791c5d6', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32751', '513228212200', '西厘村', '5', 'False', 'True', '西厘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212200', 'e5e89cc8416142299cbc115c5f37c6b4', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32752', '513228212201', '俄窝村', '5', 'False', 'True', '俄窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212201', '4b2ce39ef4b04235bf73da70d6c61648', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32753', '513228212202', '日布村', '5', 'False', 'True', '日布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212202', 'bf9a071581d64c83a513aee3a18a694a', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32754', '513228212203', '若尔村', '5', 'False', 'True', '若尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212203', '451a0cf4b1bf426f9508c96f197f78b0', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32755', '513228212204', '罗尔坝村', '5', 'False', 'True', '罗尔坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212204', '5023c714afb54ca5ae121a4c9e912559', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32756', '513228212205', '若多村', '5', 'False', 'True', '若多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212205', 'eadf55f138754cc4a35111d69338d7b6', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32757', '513228212206', '克别村', '5', 'False', 'True', '克别村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212206', '33ed20f474ab4764bf698aa59e9a6f87', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32758', '513228212207', '朱坝村', '5', 'False', 'True', '朱坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228212207', 'b55654ad98934536a2470f5ca0725587', '644ba102c6c243d294e7bdf20791c5d6', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32759', '513228214000', '慈坝乡', '4', 'True', 'True', '慈坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228214000', 'f01ca3147cb54325b87417be6661ef7b', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32760', '513228214200', '格窝村', '5', 'False', 'True', '格窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228214200', '73affd9ba7154dd3acd1e074f55e1e27', 'f01ca3147cb54325b87417be6661ef7b', 'false', 'false', '2021-07-19 12:05:42');
INSERT INTO `mortals_iot_area` VALUES ('32761', '513228214201', '胜伦村', '5', 'False', 'True', '胜伦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228214201', '88f18a023efb44f494dd2e796af5fb03', 'f01ca3147cb54325b87417be6661ef7b', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32762', '513228214202', '西北窝村', '5', 'False', 'True', '西北窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228214202', '222e6e6152e945eba7c6a0627d628bc5', 'f01ca3147cb54325b87417be6661ef7b', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32763', '513228364000', '晴朗乡', '4', 'True', 'True', '晴朗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228364000', '35a27357760248cb83e639dcdd5da46f', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32764', '513228202200', '牙窝村', '5', 'False', 'True', '牙窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202200', '33b8986b2aa4405592122c41272f6d4a', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32765', '513228202201', '瓦扎村', '5', 'False', 'True', '瓦扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202201', '37732df1edbc41fdba44cc9053c45468', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32766', '513228202202', '别窝村', '5', 'False', 'True', '别窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202202', 'ac9091b40a4a4a2a9d2edeb9be6187d3', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32767', '513228202203', '木日窝村', '5', 'False', 'True', '木日窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202203', 'f3dd27f420594619a2116c562e924a52', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32768', '513228202204', '扎苦村', '5', 'False', 'True', '扎苦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202204', 'd7cd684878e14700a0dad4a1cb41bf36', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32769', '513228202205', '沙卡村', '5', 'False', 'True', '沙卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202205', '4eaf46ce6b2e432992f3e1ed6e18c2ed', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32770', '513228202206', '西尔村', '5', 'False', 'True', '西尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228202206', '5bc8fb78b5d0405697fd455c7b33e246', '35a27357760248cb83e639dcdd5da46f', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32771', '513228826000', '瓦钵梁子乡', '4', 'True', 'True', '瓦钵乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513228826000', 'd8726b8f136f40c49d56318c3fdd2c77', '12629dce55e24274a1a42c4726b17038', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32772', '513228203205', '曲瓦村', '5', 'False', 'True', '曲瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228203205', 'b601bee508ff404a990d6ff57d8d0fdc', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32773', '513228826179', '渔沙沟村', '5', 'False', 'True', '渔沙沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826179', 'f0565ca4107148e5a4f0bf9711e60291', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32774', '513228826442', '瓦钵村', '5', 'False', 'True', '瓦钵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826442', '2dadadf6484548c9947c5db8ab1cd8f9', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32775', '513228826626', '桃支村', '5', 'False', 'True', '桃支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826626', '2abbfbcfb47246bbaea3e6b6e81afa69', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32776', '513228826748', '子母河村', '5', 'False', 'True', '子母河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826748', 'e2e10fe035eb4a8baa661e5fbc28aac7', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32777', '513228826794', '约窝村', '5', 'False', 'True', '约窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513228826794', '60a01079892b4c128871af968f2f491c', 'd8726b8f136f40c49d56318c3fdd2c77', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32778', '513300000000', '甘孜藏族自治州', '2', 'True', 'True', '甘孜州', 'gzz.sczwfw.gov.cn', '4e0988aa699e46dd9cdf992180c73cd8', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32779', '513301000000', '康定市', '3', 'True', 'True', '康定市', 'gzzkds.sczwfw.gov.cn', '6e058ad9651645058813941ec3fc901d', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:05:43');
INSERT INTO `mortals_iot_area` VALUES ('32780', '513301001000', '炉城街道', '4', 'True', 'True', '炉城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301001000', '54515c99ec8340ee924189de3e01e2a2', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32781', '513301001029', '光明社区', '5', 'False', 'False', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001029', '6b03c13ad90a4b02b2fc8242df479c39', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32782', '513301001050', '水井子社区', '5', 'False', 'False', '水井子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001050', 'ad8d3b74f1424561befebea648901d76', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32783', '513301001092', '菜园子村', '5', 'False', 'False', '菜园子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001092', 'dc07640ff0164a81aa93a8bce3776540', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32784', '513301001107', '子耳村', '5', 'False', 'False', '子耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001107', '32fa3ab8bb97487caf9365bf756922a0', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32785', '513301001248', '清泉二村', '5', 'False', 'False', '清泉二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001248', 'cd96fd61d6d84ecda1cc155b60e51269', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32786', '513301001255', '清泉一村', '5', 'False', 'False', '清泉一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001255', '3d4651bb66cb4a55be78896ebb8c0b0a', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32787', '513301001309', '大河沟村', '5', 'False', 'False', '大河沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001309', 'ba655e86e5c84b6b81524fd9c910a644', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32788', '513301001348', '大风湾村', '5', 'False', 'False', '大风湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001348', '77a73d92561e462ba0b16dd64e2b9951', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32789', '513301001381', '子耳社区', '5', 'False', 'False', '子耳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001381', '9cc5518dffba4832883f63678da018e8', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32790', '513301001648', '向阳社区', '5', 'False', 'False', '向阳社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001648', 'e46b1c3648604404b5b28a5bab52eccb', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32791', '513301001661', '白土村', '5', 'False', 'False', '白土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001661', '39752efaefcb4005a90b09fea3a13513', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32792', '513301001675', '柳杨村', '5', 'False', 'False', '柳杨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001675', 'b629b6a89dea4a6bbc0b6ad75b97d51d', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32793', '513301001883', '升航村', '5', 'False', 'False', '升航村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301001883', '5f2a898f05fb47c78b4618a1c392f7a7', '54515c99ec8340ee924189de3e01e2a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32794', '513301002000', '榆林街道', '4', 'True', 'True', '榆林街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301002000', '85a6d06c38354e5ca6f886224b6a46a2', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32795', '513301002060', '南无村', '5', 'False', 'False', '南无村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002060', '14be6832359e4611a8aa68a0be19c3a5', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32796', '513301002176', '公主桥社区', '5', 'False', 'False', '公主桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002176', '1060f95ebbfb4cafb7483d5997449d93', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32797', '513301002286', '驷马桥居民委员会', '5', 'False', 'False', '驷马桥居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002286', 'ac81591fcad34966989b0b711b689bf0', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32798', '513301002467', '新榆林村', '5', 'False', 'False', '新榆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002467', '775a8eb7304045e68482f1d4b6dab152', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32799', '513301002562', '两岔路村', '5', 'False', 'False', '两岔路村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002562', 'af28e6a53e4c45fa8d258abe32037428', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32800', '513301002588', '跑马山村', '5', 'False', 'False', '跑马山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002588', '342cb20000d54550b15b5314bbc0fea7', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32801', '513301002795', '老榆林村', '5', 'False', 'False', '老榆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002795', '8630e56758754492bab217724b472f21', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:44');
INSERT INTO `mortals_iot_area` VALUES ('32802', '513301002831', '折多塘村', '5', 'False', 'False', '折多塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301002831', '273a671c744a4686a702da81f8e00eeb', '85a6d06c38354e5ca6f886224b6a46a2', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32803', '513301101000', '姑咱镇', '4', 'True', 'True', '姑咱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301101000', '2448e40a14264812bb39a8bb7b70c3c9', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32804', '513301101004', '章古村', '5', 'False', 'False', '章古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101004', '2f4c6215f5bf4e368db9c241484ea8e9', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32805', '513301101014', '抗州村', '5', 'False', 'False', '抗州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101014', '859bdde1cae4487baa17fdec73d48c36', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32806', '513301101207', '日角村', '5', 'False', 'False', '日角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101207', '4af39a284e8f4ddea9778f0c0f4e6c4e', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32807', '513301101208', '若吉村', '5', 'False', 'False', '若吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101208', '99e68b32b86d45e68377095c40a1d552', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32808', '513301101209', '郎鼓村', '5', 'False', 'False', '郎鼓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101209', '9f6ba25fe38243448c71a510155615b0', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32809', '513301101210', '时济村', '5', 'False', 'False', '时济村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101210', 'ec2bedbad8bf49aa9010c87c57b4accb', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32810', '513301101211', '庄上村', '5', 'False', 'False', '庄上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101211', '8360bea4d6b444988e1d1b97aba326a5', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32811', '513301101212', '叫吉村', '5', 'False', 'False', '叫吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101212', 'ca6f230a964b4c40b50d73cc1542971d', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32812', '513301101213', '大坝村', '5', 'False', 'False', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101213', 'f0c79704d77742b29a15209df32c55f6', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32813', '513301101238', '浸水村', '5', 'False', 'False', '浸水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101238', '6eca039b0fb7404592f2d10a8b344da5', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32814', '513301101347', '上瓦斯村', '5', 'False', 'False', '上瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101347', 'a08294462df349df88be75f53bb38401', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32815', '513301101589', '羊厂村', '5', 'False', 'False', '羊厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101589', 'd1c3101c952a4e8a980e69f581bea175', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32816', '513301101643', '下瓦斯村', '5', 'False', 'False', '下瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101643', '134716f6506747d4a9a3845f02bcf8b0', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32817', '513301101732', '第三居民委员会', '5', 'False', 'False', '第三居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101732', 'aa3acf5fe1874f6493dc6ad6f30e110c', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32818', '513301101808', '第二居民委员会', '5', 'False', 'False', '第二居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101808', 'c4b6db145c824684a6aeb3a925f3ce91', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32819', '513301101820', '日地村', '5', 'False', 'False', '日地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101820', '2b97a026bb104eb795e9e39a6487b3f4', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32820', '513301101918', '第一居民委员会', '5', 'False', 'False', '第一居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101918', '1dddc3ceb0e74a04a27621c89d578149', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32821', '513301101928', '达杠村', '5', 'False', 'False', '达杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301101928', '2fba9e4719e54039ad1faf1e0861ed01', '2448e40a14264812bb39a8bb7b70c3c9', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32822', '513301102000', '新都桥镇', '4', 'True', 'True', '新都桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301102000', 'ea6a8717ecdd4661a786138a73f34e7d', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:45');
INSERT INTO `mortals_iot_area` VALUES ('32823', '513301102015', '拔桑二村', '5', 'False', 'False', '拔桑二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102015', '61b0aae409b74bbb88a51a49006847dc', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32824', '513301102113', '下柏桑三村', '5', 'False', 'False', '下柏桑三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102113', '6f87bce30d0e47f1b825b62279c76f2d', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32825', '513301102156', '拔桑一村', '5', 'False', 'False', '拔桑一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102156', '96269cbef22b4aa4bd54a9d93b290ef8', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32826', '513301102205', '下柏桑一村', '5', 'False', 'False', '下柏桑一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102205', '5aa4732a85d54b64875a2c3f02aa4123', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32827', '513301102213', '白玉村', '5', 'False', 'False', '白玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102213', '5759ef02b9744df3a7bc326f99b15824', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32828', '513301102214', '营官村', '5', 'False', 'False', '营官村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102214', '690db6dec1c5488ba1b3b4defdb94fff', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32829', '513301102215', '居里村', '5', 'False', 'False', '居里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102215', '36b50728080e4cbdbcb0862744b9572b', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32830', '513301102216', '瓦板村', '5', 'False', 'False', '瓦板村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102216', '23f36301e1744da4ad287ba85ee2a76c', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32831', '513301102217', '鱼子西二村', '5', 'False', 'False', '鱼子西二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102217', '2c2228b956be4db08953e308fc02d347', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32832', '513301102218', '俄一村', '5', 'False', 'False', '俄一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102218', '6ac9f17ffdc544caa1a47e763fe8b2d8', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32833', '513301102219', '安良村', '5', 'False', 'False', '安良村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102219', '45bab04e92f0442296be05dc1cd94874', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32834', '513301102220', '鱼子西三村', '5', 'False', 'False', '鱼子西三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102220', 'f8b7922023fa4e41bd0570cf308d4f24', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32835', '513301102221', '水桥村', '5', 'False', 'False', '水桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102221', 'fde379f0e48c4406bc1947d9d38e5d25', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32836', '513301102222', '瓦泽村', '5', 'False', 'False', '瓦泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102222', '7913a8f399c24842ab568ef6935c5c5c', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32837', '513301102223', '卡吾村', '5', 'False', 'False', '卡吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102223', '7fc9c2f9022043f3a3fe64a861e9f827', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32838', '513301102224', '麦巴村', '5', 'False', 'False', '麦巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102224', 'b2902a0f2056466d89b4fc628d980d14', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32839', '513301102225', '贡巴村', '5', 'False', 'False', '贡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102225', 'dbccae34456546fa8e5200efea2a63d4', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32840', '513301102240', '新都桥一村', '5', 'False', 'False', '新都桥一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102240', '0d5b3a92a1b549bcad8807b7c3a44444', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32841', '513301102313', '东俄洛二村', '5', 'False', 'False', '东俄洛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102313', '857cc97d76fa49eeaafaa105f11d6ca7', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32842', '513301102355', '新都桥二村', '5', 'False', 'False', '新都桥二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102355', '88bc6b26986544c481ba0de7e2555185', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32843', '513301102416', '东俄洛三村', '5', 'False', 'False', '东俄洛三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102416', 'f5ef00b5b0dd4ff8b6ab6a97a0ed429f', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:46');
INSERT INTO `mortals_iot_area` VALUES ('32844', '513301102553', '上柏桑一村', '5', 'False', 'False', '上柏桑一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102553', 'd288d06ad1ba4fe7bf94dff9a864053f', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32845', '513301102560', '上柏桑二村', '5', 'False', 'False', '上柏桑二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102560', 'c2a971c79e2f404ea04de7b7db6f4c03', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32846', '513301102659', '第一居民委员会', '5', 'False', 'False', '第一居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102659', '4e92cfc5f8044994bcd25543f227fe52', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32847', '513301102890', '下柏桑二村', '5', 'False', 'False', '下柏桑二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102890', 'b30197e99aae412dac00f8b023ae27f9', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32848', '513301102892', '东俄洛一村', '5', 'False', 'False', '东俄洛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301102892', '3212c5efd5f94a589e4dea4a5354f7ca', 'ea6a8717ecdd4661a786138a73f34e7d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32849', '513301103000', '塔公镇', '4', 'True', 'True', '塔公镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301103000', '467803c31e9741dda02ed213bc550275', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32850', '513301103058', '巴日村', '5', 'False', 'False', '巴日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103058', 'c9e4b71ac3224ad085a96475e982a944', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32851', '513301103092', '龙古一村', '5', 'False', 'False', '龙古一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103092', '33b75a4d02c14a7aa031cdab8bb4f9d1', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32852', '513301103134', '色其村', '5', 'False', 'False', '色其村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103134', '4bf87bbf1df84b51a8f99c00550df2c7', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32853', '513301103215', '日沙一村', '5', 'False', 'False', '日沙一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103215', 'fc1baa984fd5427190bab9b77936ecbe', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32854', '513301103218', '塔公村', '5', 'False', 'False', '塔公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103218', '75f82c05ce6541578bf46670ef77232e', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32855', '513301103341', '多拉村', '5', 'False', 'False', '多拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103341', '407e535dbef24dfb8c14a522c9374409', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32856', '513301103420', '八朗村', '5', 'False', 'False', '八朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103420', 'a70e712e3d0b4770b6cff64abedc7a9e', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32857', '513301103421', '日沙三村', '5', 'False', 'False', '日沙三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103421', 'bbe2ba3c1a314bb0bcfee4abe025777b', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32858', '513301103583', '然罗村', '5', 'False', 'False', '然罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103583', '122a85f0402442a4a697fb9039864bc1', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32859', '513301103667', '龙古二村', '5', 'False', 'False', '龙古二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103667', '1e75eaade58b4c7a8b8c8552b069d6b4', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32860', '513301103693', '江巴村', '5', 'False', 'False', '江巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103693', 'c775ed40cb8c45daa222d2117edb6534', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:47');
INSERT INTO `mortals_iot_area` VALUES ('32861', '513301103746', '下马龙村', '5', 'False', 'False', '下马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103746', 'e4000f26347247e697fac7ce290eb837', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32862', '513301103842', '古弄村', '5', 'False', 'False', '古弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103842', '0cffa81c820044689f6db0f4bac02a48', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32863', '513301103926', '各日马村', '5', 'False', 'False', '各日马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103926', 'f6331d0d5abb43b4b3ff9088f3a7e214', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32864', '513301103983', '日沙二村', '5', 'False', 'False', '日沙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301103983', 'a2e2f1094e3845339d5ee673bf4a7cd7', '467803c31e9741dda02ed213bc550275', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32865', '513301104000', '沙德镇', '4', 'True', 'True', '沙德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301104000', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32866', '513301104018', '沙德村', '5', 'False', 'False', '沙德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104018', '78bf9be3aa2845c486b68664c0620959', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32867', '513301104122', '俄巴绒村', '5', 'False', 'False', '俄巴绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104122', '7179186dd46d46e6a12731eea024bd06', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32868', '513301104256', '上赤吉西村', '5', 'False', 'False', '上赤吉西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104256', '1e47274833464839896b231787a5de29', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32869', '513301104322', '生古村', '5', 'False', 'False', '生古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104322', 'f2f85c241dd74324914620e2200b5e43', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32870', '513301104456', '拉哈村', '5', 'False', 'False', '拉哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104456', '4456d36bff63464d8f1c528bf5c67fb6', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32871', '513301104730', '瓦约村', '5', 'False', 'False', '瓦约村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104730', '6bedddeb257e49f5951225de85e5a44f', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32872', '513301104797', '下赤吉西村', '5', 'False', 'False', '下赤吉西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301104797', '5ef5a1f0e5c8403e9ca5058605c7af53', 'd69570b4ceaa4fb3b5da0e1a6fb2a379', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32873', '513301105000', '金汤镇', '4', 'True', 'True', '金汤镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301105000', '4142829a2b104c1aa9174cd4686f7c81', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32874', '513301105100', '陇须村', '5', 'False', 'False', '陇须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105100', '5b6c92e9903f462b890003ec915573b7', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32875', '513301105111', '先锋二村', '5', 'False', 'False', '先锋二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105111', '927b9fedd50d4bc99d064f9f2a8bb8a0', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32876', '513301105215', '赤绒村', '5', 'False', 'False', '赤绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105215', 'fe30dafff0534cf0b2abd4c3bbb97913', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:48');
INSERT INTO `mortals_iot_area` VALUES ('32877', '513301105216', '庄子村', '5', 'False', 'False', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105216', 'f7b637c3704c49a5abc552fc25ab0a36', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32878', '513301105217', '边坝村', '5', 'False', 'False', '边坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105217', '564be2d255d742f99f158b9f1ceb5352', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32879', '513301105218', '二郎村', '5', 'False', 'False', '二郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105218', '3ad867b2641a434680b8c3eb689b32be', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32880', '513301105219', '大火地村', '5', 'False', 'False', '大火地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105219', '3908b0d2d9d74859b44be5e9eb9cc8fe', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32881', '513301105220', '老五大寺村', '5', 'False', 'False', '老五大寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105220', 'a0fd033f89d34065bf46a87b96d74dd2', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32882', '513301105221', '新五大寺村', '5', 'False', 'False', '新五大寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105221', '12a4372cb6134e2ab8d5a327bfb63683', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32883', '513301105222', '江坝村', '5', 'False', 'False', '江坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105222', 'bfdfd431d11248ddb5f77c635f0da95c', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32884', '513301105223', '昌坝村', '5', 'False', 'False', '昌坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105223', 'ffbbf00967af45c283aa7fbab1bb808b', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32885', '513301105224', '昌须村', '5', 'False', 'False', '昌须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105224', '3cc53ff61e15444f8e676f05f696064b', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32886', '513301105225', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105225', '5e6f9e43c0ea4019a1fc45a4d5060c71', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32887', '513301105307', '青杠三村', '5', 'False', 'False', '青杠三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105307', 'a6e6a5bab98d4a158f5585a8f97b1b69', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32888', '513301105318', '新房子村', '5', 'False', 'False', '新房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105318', '94a1c3346abf48dca5e77472fefa45d7', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32889', '513301105385', '新联上村', '5', 'False', 'False', '新联上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105385', 'edd326afeae14e148d55a039ac9da2d6', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32890', '513301105399', '高碉村', '5', 'False', 'False', '高碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105399', '0ebd03a3190545c5ba3d40296636e8a3', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32891', '513301105476', '青杠二村', '5', 'False', 'False', '青杠二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105476', 'c4ae884d4a0e4714a7984ebc079ffc17', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32892', '513301105532', '先锋三村', '5', 'False', 'False', '先锋三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105532', '13270773f00e4b758f4df2690e2f7f5c', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32893', '513301105644', '寇家河坝村', '5', 'False', 'False', '寇家河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105644', 'dd27e89039294573b7d30a61167d6340', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32894', '513301105706', '青杠一村', '5', 'False', 'False', '青杠一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105706', '868aadbd1a5f423e823a9bd781bde72e', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32895', '513301105765', '汤坝村', '5', 'False', 'False', '汤坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105765', 'cae4fd35b2e74729b557955a68402fee', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:49');
INSERT INTO `mortals_iot_area` VALUES ('32896', '513301105873', '青杠四村', '5', 'False', 'False', '青杠四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105873', 'a654630fd9ae498c923f106734be09b1', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32897', '513301105908', '先锋一村', '5', 'False', 'False', '先锋一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105908', 'd5ad8bbd147d47cb961b02f5ea4b6e92', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32898', '513301105915', '新联下村', '5', 'False', 'False', '新联下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301105915', '66dc2b815a7f4a28862506bfa33eaae5', '4142829a2b104c1aa9174cd4686f7c81', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32899', '513301201000', '雅拉乡', '4', 'True', 'True', '雅拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301201000', '033fdb4d9152492e8c45f5e2fefae651', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32900', '513301201013', '曲公村', '5', 'False', 'False', '曲公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201013', 'fcef56fd27034bdd9ff060ce8b50b541', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32901', '513301201165', '王母村', '5', 'False', 'False', '王母村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201165', '05248db3560e49a88ee9b2689a61fccf', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32902', '513301201351', '孟庆村', '5', 'False', 'False', '孟庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201351', 'b26771e3a1194696bc299ceca68c8ca2', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32903', '513301201447', '三道桥村', '5', 'False', 'False', '三道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201447', '2c979aa106c1421e8c984029d6ed54bb', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32904', '513301201576', '中谷村', '5', 'False', 'False', '中谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201576', '07302ae9d12e47338f1043413b64ace8', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32905', '513301201600', '头道桥村', '5', 'False', 'False', '头道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201600', '6f13b99850244261975324e68def00b9', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32906', '513301201843', '二道桥村', '5', 'False', 'False', '二道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201843', '66a8d1695d104c52bca374a4329e1b09', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32907', '513301201912', '新兴村', '5', 'False', 'False', '新兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201912', '07ded030f568443ab65abbc9dae30c5f', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32908', '513301201938', '鱼斯村', '5', 'False', 'False', '鱼斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301201938', 'cf3a2dab1df24ecaaf496877ca1260e7', '033fdb4d9152492e8c45f5e2fefae651', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32909', '513301205000', '麦崩乡', '4', 'True', 'True', '麦崩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301205000', 'a5d65a36712b4203b47338fa1cbd189b', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32910', '513301205031', '敏迁村', '5', 'False', 'False', '敏迁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205031', '441e28b7d314405d8dc7b66941ca5e59', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32911', '513301205052', '为舍村', '5', 'False', 'False', '为舍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205052', 'b1e3c316e8ff43819753294561a8ab01', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32912', '513301205194', '瓜达沟村', '5', 'False', 'False', '瓜达沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205194', '533253f3b6324c2d8ad76c0ba179d2e9', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32913', '513301205315', '昌昌村', '5', 'False', 'False', '昌昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205315', '0191c7bd42364a6b9856336aadee1b97', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32914', '513301205440', '厂马村', '5', 'False', 'False', '厂马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205440', '3fb9eda6654f478e9805056bee0bc165', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:50');
INSERT INTO `mortals_iot_area` VALUES ('32915', '513301205584', '下火地村', '5', 'False', 'False', '下火地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205584', 'bde1a3fbb25a4a0089490edb3f817514', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32916', '513301205631', '日央村', '5', 'False', 'False', '日央村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205631', 'fe6e9257552b41f788b394fda76da844', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32917', '513301205728', '含泥村', '5', 'False', 'False', '含泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205728', '34438a43091741348412201a7b0ccd33', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32918', '513301205898', '磨子沟村', '5', 'False', 'False', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301205898', 'f598a8430a7045489a241151e4d89549', 'a5d65a36712b4203b47338fa1cbd189b', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32919', '513301208000', '捧塔乡', '4', 'True', 'True', '捧塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301208000', '73662f52c74449b796805ca985a3d944', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32920', '513301208031', '两河口村', '5', 'False', 'False', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208031', '0b8411f6da0742c18ad2600f7f92e394', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32921', '513301208253', '三家寨村', '5', 'False', 'False', '三家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208253', '67e210dca4a74d8699819261c315a0cd', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32922', '513301208306', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208306', 'a09c88c4df9b4302b2b5de5d7c9c6b7e', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32923', '513301208324', '桐林村', '5', 'False', 'False', '桐林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208324', 'ecc5552646724e919f50e2db3e04df57', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32924', '513301208392', '新兴下村', '5', 'False', 'False', '新兴下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208392', '6e57446b8f7a4def81756faf77841f58', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32925', '513301208456', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208456', '8fdff0cbdc7043bf953caa78025ec2ac', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32926', '513301208563', '新兴上村', '5', 'False', 'False', '新兴上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208563', 'df2eca767e4541c09342b673c8a828c0', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32927', '513301208580', '捧塔村', '5', 'False', 'False', '捧塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208580', '88ef4fc638de4034b9b121358b621bb2', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32928', '513301208621', '解放一村', '5', 'False', 'False', '解放一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208621', '1bf56f3ea82349db9c76a65e1df46c84', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32929', '513301208712', '阳林村', '5', 'False', 'False', '阳林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208712', '66da019848a742f3b975645afec9c3b6', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32930', '513301208884', '解放二村', '5', 'False', 'False', '解放二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301208884', '8f1450bf7af54705bc382e01e2b5d3c3', '73662f52c74449b796805ca985a3d944', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32931', '513301210000', '贡嘎山镇', '4', 'True', 'True', '贡嘎山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301210000', 'dcf6c5a3a64444ca8c7b780e8a81ec29', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32932', '513301210216', '色乌绒二村', '5', 'False', 'False', '色乌绒二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210216', '43e7908e90ed4d4e9cdd4405dad24441', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:51');
INSERT INTO `mortals_iot_area` VALUES ('32933', '513301210296', '贡嘎山村', '5', 'False', 'False', '贡嘎山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210296', '31413e84b9d24565bb98eed11251f0a1', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32934', '513301210317', '程子村', '5', 'False', 'False', '程子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210317', '180615a15a5f426aba910c08cdff28e6', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32935', '513301210577', '木居上村', '5', 'False', 'False', '木居上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210577', '83ec6fb9fad7419b853a63aa6fafca43', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32936', '513301210597', '玉龙西村', '5', 'False', 'False', '玉龙西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210597', '98836e25add34f198edd4e3a2a3e39de', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32937', '513301210649', '木居下村', '5', 'False', 'False', '木居下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210649', '56d9f2f629b74c19af885d2d32242d04', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32938', '513301210850', '六巴村', '5', 'False', 'False', '六巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210850', '4197b1b87d994b5da4ca9e443ef91cba', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32939', '513301210860', '色乌绒一村', '5', 'False', 'False', '色乌绒一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301210860', 'b12d758b604b4e728ba2e285e54ebc4c', 'dcf6c5a3a64444ca8c7b780e8a81ec29', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32940', '513301211000', '普沙绒乡', '4', 'True', 'True', '普沙绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301211000', 'e787227684e7487b920f16837c8dd5e4', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32941', '513301211013', '火山村', '5', 'False', 'False', '火山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211013', '53a6448b8db24233be01f5055bafc3e9', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32942', '513301211179', '冰古村', '5', 'False', 'False', '冰古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211179', 'c306bd5f68564dad8dc17a6801c65e42', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32943', '513301211635', '宜代村', '5', 'False', 'False', '宜代村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211635', '01872a91a95448728c1fc895930e12b4', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32944', '513301211715', '长草坪村', '5', 'False', 'False', '长草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211715', 'ffcaa1f8fe424cb6aa89f5ed2c94e59b', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32945', '513301211978', '莲花湖村', '5', 'False', 'False', '莲花湖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211978', '8f07226b9a224f8fa5abe87200c5db8d', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32946', '513301211981', '普沙绒村', '5', 'False', 'False', '普沙绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301211981', '7f322f77a6c0403fbc7c91623e68bfcc', 'e787227684e7487b920f16837c8dd5e4', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32947', '513301212000', '吉居乡', '4', 'True', 'True', '吉居乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301212000', 'a944e868c6424de3b38956615ab462ce', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:52');
INSERT INTO `mortals_iot_area` VALUES ('32948', '513301212019', '宋玉村', '5', 'False', 'False', '宋玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212019', '34a1e4bdd3574123ab452a37b8c5b32d', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32949', '513301212167', '吉居村', '5', 'False', 'False', '吉居村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212167', '5b519f4258f8454991c7999ced571025', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32950', '513301212380', '菜玉村', '5', 'False', 'False', '菜玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212380', '5d665b5448394377a5e58c5343a8af37', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32951', '513301212711', '马蹄村', '5', 'False', 'False', '马蹄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212711', 'd3a6891109a442e7854b21522f0e39f8', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32952', '513301212983', '各坝村', '5', 'False', 'False', '各坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301212983', 'fcef912652dd4730b841614a817ef3be', 'a944e868c6424de3b38956615ab462ce', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32953', '513301214000', '呷巴乡', '4', 'True', 'True', '呷巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301214000', '16f412a200a44c20a725b0a10d26ed49', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32954', '513301214035', '自弄村', '5', 'False', 'False', '自弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214035', '3fcb6d493f304a10949475a3269c9078', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32955', '513301214175', '具弄村', '5', 'False', 'False', '具弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214175', '73e6549544a742ddbbc1fe01fe264591', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32956', '513301214308', '呷巴下村', '5', 'False', 'False', '呷巴下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214308', '7141c9d92c7e41f3abed8782033c19bb', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32957', '513301214493', '木弄村', '5', 'False', 'False', '木弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214493', 'da5f141046724f5cb7865d036ee8c4d5', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32958', '513301214511', '塔拉上村', '5', 'False', 'False', '塔拉上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214511', 'fd0f150bda964e06a525f1c7d6fa4841', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32959', '513301214539', '俄达门巴村', '5', 'False', 'False', '俄达门巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214539', '2d44657899004f42a14602d28d7c0ef7', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32960', '513301214627', '塔拉下村', '5', 'False', 'False', '塔拉下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214627', 'be03dc052d9e4b4c9a599ccd93f54607', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32961', '513301214650', '铁索村', '5', 'False', 'False', '铁索村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214650', 'f6d3efed76774bd9a97929079ebdc514', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32962', '513301214730', '呷巴上村', '5', 'False', 'False', '呷巴上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214730', '76d5264006744d5fb9c75d1ad1b7a226', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32963', '513301214807', '司泽村', '5', 'False', 'False', '司泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214807', '64a7cf0a97ee4343a74accf222cd40a0', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:53');
INSERT INTO `mortals_iot_area` VALUES ('32964', '513301214938', '立启村', '5', 'False', 'False', '立启村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301214938', '68e23cd3fb6e410089ccb449f62cc867', '16f412a200a44c20a725b0a10d26ed49', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32965', '513301215000', '甲根坝镇', '4', 'True', 'True', '甲根坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301215000', '0a709978490546bdade1e0b6ff32b14f', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32966', '513301215039', '提吾村', '5', 'False', 'False', '提吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215039', '725a6dcdbd8b456bb8f6f5e913272cf7', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32967', '513301215210', '朋布西村', '5', 'False', 'False', '朋布西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215210', '6965a5a717e54a8a92b56ae1d1b4cfb0', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32968', '513301215211', '木枯村', '5', 'False', 'False', '木枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215211', '10578688822d4817b7f09edb298fd50c', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32969', '513301215212', '日头村', '5', 'False', 'False', '日头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215212', '64e17a6767cb4f51942022b671e0ddcf', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32970', '513301215213', '木都村', '5', 'False', 'False', '木都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215213', '97c9ec6f416140c0bfe1328ec32b624d', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32971', '513301215214', '马达村', '5', 'False', 'False', '马达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215214', '93cd3e71610a4b0c8ce20421663eb22c', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32972', '513301215215', '夺让村', '5', 'False', 'False', '夺让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215215', 'f7b22520d59b43a8b1986be20e3902a7', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32973', '513301215216', '日吾村', '5', 'False', 'False', '日吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215216', 'ec3e17f798a94bc48cfaa6d29daba515', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32974', '513301215217', '江德村', '5', 'False', 'False', '江德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215217', '7e12e48582234eba9a56dca5790a4ae1', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32975', '513301215218', '纳梯村', '5', 'False', 'False', '纳梯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215218', '343c34dfa23540508528dc315c96aff1', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32976', '513301215219', '提弄村', '5', 'False', 'False', '提弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215219', '59976d9e07634a84abdf9d8d88d82ca8', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32977', '513301215220', '马色村', '5', 'False', 'False', '马色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215220', 'd3da1614a4a6439688a6d1fef89df168', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32978', '513301215254', '日欧村', '5', 'False', 'False', '日欧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215254', '26cc55a4c8584c36a5d7fad9dd04ca08', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32979', '513301215326', '亚弄村', '5', 'False', 'False', '亚弄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215326', '0020cb52874d432e84228a7520d0675d', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:54');
INSERT INTO `mortals_iot_area` VALUES ('32980', '513301215412', '扎日村', '5', 'False', 'False', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215412', '5ab62db7af644921a63548f67374830a', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32981', '513301215697', '立泽村', '5', 'False', 'False', '立泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215697', '8e5815d2ed9f4f8d964dbc19011acad4', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32982', '513301215780', '阿加上村', '5', 'False', 'False', '阿加上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215780', '26814644dd16423b97de398bb4e73fec', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32983', '513301215886', '木雅村', '5', 'False', 'False', '木雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215886', 'd188241b70e3459b944c62ba205c38e2', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32984', '513301215956', '昌木村', '5', 'False', 'False', '昌木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215956', 'd4d246136b4a49cdafa7393b31e9afc9', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32985', '513301215986', '日泽村', '5', 'False', 'False', '日泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301215986', '435ceb90dafc4aa196922f66e7860ccb', '0a709978490546bdade1e0b6ff32b14f', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32986', '513301218000', '孔玉乡', '4', 'True', 'True', '孔玉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301218000', 'c2ccb1d756254f1698e1fb3f5a5a4512', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32987', '513301218017', '寸达村', '5', 'False', 'False', '寸达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218017', '478afd4ad9f04c209342412e2d7ee26c', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32988', '513301218055', '莫玉村', '5', 'False', 'False', '莫玉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218055', '62d0cf351bb141bd91f15e657098ec96', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32989', '513301218109', '四家寨村', '5', 'False', 'False', '四家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218109', 'cee562e09a984fb3ae7afb6bc35fcb05', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32990', '513301218210', '崩沙村', '5', 'False', 'False', '崩沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218210', '37a4e2cc417644018b2532fe5acb784e', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32991', '513301218240', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218240', 'cc6868baf9fc4e9d8c7a84c10f8cca3b', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32992', '513301218314', '巴郎村', '5', 'False', 'False', '巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218314', '5b2a8c7a62304c63bd5820bf4be46d38', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32993', '513301218316', '门坝村', '5', 'False', 'False', '门坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218316', '9a3bbef78c4544559f2927a93b557309', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:55');
INSERT INTO `mortals_iot_area` VALUES ('32994', '513301218411', '色龙村', '5', 'False', 'False', '色龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218411', '2fd068a39f7940ff8f51f835a09483c8', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32995', '513301218440', '挖郎村', '5', 'False', 'False', '挖郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218440', '0a424c131320488d93e73c5eebfb44a9', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32996', '513301218548', '角坝村', '5', 'False', 'False', '角坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218548', '24e6d00454a24efab6554fb235c78fca', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32997', '513301218725', '折骆村', '5', 'False', 'False', '折骆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218725', 'd750ff81922b4f87bc9223352ee24276', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32998', '513301218734', '阿斗沟村', '5', 'False', 'False', '阿斗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301218734', '6c6d04f5cf4c430f9ab27a8afe9740f6', 'c2ccb1d756254f1698e1fb3f5a5a4512', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('32999', '513301219000', '鱼通镇', '4', 'True', 'True', '鱼通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513301219000', '8a41b80f9a0842db9b575e504eff2b56', '6e058ad9651645058813941ec3fc901d', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33000', '513301219060', '俄包村', '5', 'False', 'False', '俄包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219060', '07a84009c0ef4dcc80c57378001ca4e8', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33001', '513301219074', '前溪村', '5', 'False', 'False', '前溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219074', 'c81de93b20644c1094b54892ee8c6b3c', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33002', '513301219098', '野坝村', '5', 'False', 'False', '野坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219098', '00ae318482484b708b34a2065f312107', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33003', '513301219264', '赶羊村', '5', 'False', 'False', '赶羊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219264', 'c7d0f5ac40a040f58128325b3fd6db14', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33004', '513301219281', '龙安村', '5', 'False', 'False', '龙安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219281', '63f2c5e34e984dcb8f277705970881b3', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33005', '513301219283', '干沟村', '5', 'False', 'False', '干沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219283', '157531841fc64e05912ba2704f433f17', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33006', '513301219384', '舍联村', '5', 'False', 'False', '舍联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219384', '009308d56684436a9cfd323b237faec9', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33007', '513301219426', '雄楼村', '5', 'False', 'False', '雄楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219426', 'a9cea8cc32884a179b3cab1adcb2dfb9', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33008', '513301219429', '初咱村', '5', 'False', 'False', '初咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219429', '92631d6c22d041449e4fe434f594447a', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33009', '513301219467', '牛棚子村', '5', 'False', 'False', '牛棚子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219467', '6356af862a10489483dab67e81456b81', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33010', '513301219848', '勒树村', '5', 'False', 'False', '勒树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513301219848', '7724177c1d8e436dbb8b1d2e55f0ce80', '8a41b80f9a0842db9b575e504eff2b56', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33011', '513322000000', '泸定县', '3', 'True', 'True', '泸定县', 'gzzldx.sczwfw.gov.cn', 'c80b360e49ac48e9ae792e2f192e2c15', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:05:56');
INSERT INTO `mortals_iot_area` VALUES ('33012', '513322100000', '泸桥镇', '4', 'True', 'True', '泸桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322100000', '0c0fa22ba2a748068a8f912e9952693a', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33013', '513322100073', '咱里村', '5', 'False', 'False', '咱里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100073', '949b71f4dfee408c9e82c48a2935892e', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33014', '513322100089', '山岔村', '5', 'False', 'False', '山岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100089', 'f7b3e53887874a6383a7ea370eab78c3', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33015', '513322100205', '下田村', '5', 'False', 'False', '下田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100205', '932b5fc7a4d14e7f8e521fcaf3a98a93', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33016', '513322100207', '磨河村', '5', 'False', 'False', '磨河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100207', '2eb26448fcc745359d2c712aec6ae4ad', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33017', '513322100208', '木杉村', '5', 'False', 'False', '木杉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100208', '6b211c7179894046ac5e5cf131bd9dea', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33018', '513322100210', '紫河村', '5', 'False', 'False', '紫河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100210', '4d383488dd6c4cb9b0a0029ebe669a73', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33019', '513322100212', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100212', '4592fb96dc934db384aafe22f0440504', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33020', '513322100314', '押卓庄子村', '5', 'False', 'False', '押卓庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100314', '4a6a105ded294b91975b603e996af2f6', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33021', '513322100350', '安乐坝村', '5', 'False', 'False', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100350', 'f272a1db03a749e1ace1efd9dd54a96b', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33022', '513322100355', '沙坝社区', '5', 'False', 'False', '沙坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100355', '4e8c8c1cdd874156b6dadbc8a44868a2', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:57');
INSERT INTO `mortals_iot_area` VALUES ('33023', '513322100459', '瓦窑岗村', '5', 'False', 'False', '瓦窑岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100459', '6c2d30fab11d45d39792561fe8e04c9c', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33024', '513322100474', '泸桥村', '5', 'False', 'False', '泸桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100474', 'd0a69b92b2bc404daf80f89b17502087', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33025', '513322100558', '海子环环村', '5', 'False', 'False', '海子环环村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100558', 'b6f81471e61448bd911a112b692faedc', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33026', '513322100592', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100592', 'c506534bff9c4a0b8df3a479d6397158', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33027', '513322100715', '大坝村', '5', 'False', 'False', '大坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100715', 'a7ae971b2fba4f4d9e967f4267f4e40a', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33028', '513322100750', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100750', '25bbcf74c44f48a79f8e05e2d99614a8', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33029', '513322100829', '南段社区', '5', 'False', 'False', '南段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100829', '50207b7778184420b315e7d6e78d07da', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33030', '513322100859', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100859', 'e8cd4febe9344dca88eb393f216e90ff', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33031', '513322100934', '北段社区', '5', 'False', 'False', '北段社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322100934', '6a7cf49dbc754d43a0b8c8f1816f1f18', '0c0fa22ba2a748068a8f912e9952693a', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33032', '513322101000', '冷碛镇', '4', 'True', 'True', '冷碛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322101000', '1961843f245f42ae8339452edb619641', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33033', '513322101072', '老街道居民委员会', '5', 'False', 'False', '老街道居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101072', '7fa9a0c3fc334030b7335f12c9aec89e', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33034', '513322101140', '镇座落村', '5', 'False', 'False', '镇座落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101140', 'b9861378709b44f3b73a7d281960f1fb', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33035', '513322101187', '桐子林村', '5', 'False', 'False', '桐子林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101187', '5f9871973a3145378389b41c57dba6eb', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33036', '513322101215', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101215', '0b4b7e62511e4f3d86e5d4aa3b4f63fc', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33037', '513322101216', '杵坭村', '5', 'False', 'False', '杵坭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101216', '46a0bd6b93054c16bd5226dc7192eadf', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33038', '513322101217', '瓦斯营盘村', '5', 'False', 'False', '瓦斯营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101217', '11fb8ec5c44e401abd110971e3942d56', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33039', '513322101218', '松林村', '5', 'False', 'False', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101218', '25cf622ce054476292c942a805eb7117', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33040', '513322101219', '金鸡坝村', '5', 'False', 'False', '金鸡坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101219', '6191e97d464543829514052e6ca412d8', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:58');
INSERT INTO `mortals_iot_area` VALUES ('33041', '513322101220', '邓油房村', '5', 'False', 'False', '邓油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101220', '40ffd0b0f0f741d8843fcd3519b9c0f8', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33042', '513322101221', '金华村', '5', 'False', 'False', '金华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101221', '6d7784b202f04c60acda84de2b9ee53d', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33043', '513322101346', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101346', 'b47212cc83a042ee9d015261da4e6852', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33044', '513322101353', '黑沟村', '5', 'False', 'False', '黑沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101353', '2b652b32ae074175af68238264bec312', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33045', '513322101379', '甘谷地村', '5', 'False', 'False', '甘谷地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101379', '55113216647e4b63bb9eea6de0bcc47f', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33046', '513322101586', '木瓜沟村', '5', 'False', 'True', '木瓜沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101586', 'ff6825e5f045407f8df84d0f371706fa', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33047', '513322101684', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101684', '9b02e8c2c7dc42b8bbe4400942fa47d0', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33048', '513322101695', '梅子坪村', '5', 'False', 'False', '梅子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101695', 'a08a3091dba7420f8e706c5206c28997', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33049', '513322101740', '扒湾村', '5', 'False', 'False', '扒湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101740', 'eb0af44d735d4cb3a1c79be83c412af8', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33050', '513322101748', '潘沟村', '5', 'False', 'False', '潘沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101748', '4de4aa54e4ed4a45b717d87943ddd791', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33051', '513322101760', '甘露寺村', '5', 'False', 'False', '甘露寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101760', '73e5b853377c419fbd1456b4bb43452f', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33052', '513322101849', '新街道居民委员会', '5', 'False', 'False', '新街道居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101849', '0bd22ce596924dcc9b0fcf98596f4343', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33053', '513322101894', '尖茶坪村', '5', 'False', 'False', '尖茶坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322101894', 'c18e3c0e81bf4f7e818f3295dec89e7e', '1961843f245f42ae8339452edb619641', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33054', '513322102000', '兴隆镇', '4', 'True', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322102000', '881ba04e8f354490a022f9f20f3054c4', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33055', '513322102036', '海子村', '5', 'False', 'False', '海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102036', '543bddec6ac54c46a358421f305f0490', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33056', '513322102201', '青岗树村', '5', 'False', 'False', '青岗树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102201', 'ea5c39631cd34164bfdbd9ad8b526b50', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33057', '513322102202', '大坪村', '5', 'False', 'False', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102202', 'e6ad8111669e44ed8d9a56e8dc9067c7', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33058', '513322102203', '马桑坡村', '5', 'False', 'False', '马桑坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102203', 'e8cabd8558094577a1e49195484db9bc', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:05:59');
INSERT INTO `mortals_iot_area` VALUES ('33059', '513322102204', '乌支索村', '5', 'False', 'False', '乌支索村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102204', '3e2be53a2a8540688b193aee2b345692', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33060', '513322102205', '瓦斯村', '5', 'False', 'False', '瓦斯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102205', 'bd9c94666a6c4a4dbc1469cbeb13d2a3', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33061', '513322102206', '蒲麦地村', '5', 'False', 'False', '蒲麦地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102206', '768f1235ab34444b8b8a6bade94070b0', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33062', '513322102207', '盐水溪村', '5', 'False', 'False', '盐水溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102207', 'a9a00a427d044b7896bc748546f29a9a', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33063', '513322102208', '下马厂村', '5', 'False', 'False', '下马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102208', 'fecb3b62de9b4b66ae3069e2709ee4e6', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33064', '513322102209', '堡子村', '5', 'False', 'False', '堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102209', '0eae153504be4c89b99cb902afa936dc', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33065', '513322102210', '牛背山村', '5', 'False', 'False', '牛背山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102210', 'b835db21e20a47f1a6ae861242ea9b89', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33066', '513322102211', '毛家寨村', '5', 'False', 'False', '毛家寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102211', '5dd677275f0a4865857b17f3c9f88e01', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33067', '513322102212', '三条杠村', '5', 'False', 'False', '三条杠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102212', '372a219ab6d54064909693a4cd0077d0', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33068', '513322102213', '兴和村', '5', 'False', 'False', '兴和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102213', '501471e0bb504972972bfbfae150620d', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33069', '513322102214', '二道坎村', '5', 'False', 'False', '二道坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102214', 'cee31617d8b94f8199c21fae8248e3b6', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33070', '513322102310', '阳山村', '5', 'False', 'False', '阳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102310', '87dcdb3ac8be4f75ada74458abfa1b39', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33071', '513322102353', '庆丰村', '5', 'False', 'False', '庆丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102353', 'a6f53505ecfa468aa9a2e6ede4eca426', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33072', '513322102414', '沈村村', '5', 'False', 'False', '沈村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102414', '52a1e401117e4e05a514188316f2e2aa', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33073', '513322102492', '银厂村', '5', 'False', 'False', '银厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102492', 'ef7bad1119164a43b385f5986e7c03d2', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:00');
INSERT INTO `mortals_iot_area` VALUES ('33074', '513322102614', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102614', 'b1534d2db0d94ac783f493a51b8d9368', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33075', '513322102635', '化林村', '5', 'False', 'False', '化林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102635', '478211fcdfaa42e7bc84a04ac49c912b', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33076', '513322102965', '兴隆村', '5', 'False', 'False', '兴隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322102965', 'd34373ab320945db8aa9ce319795517f', '881ba04e8f354490a022f9f20f3054c4', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33077', '513322103000', '磨西镇', '4', 'False', 'True', '磨西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322103000', 'c45bc1f93f1641c1ba5494302f96ce84', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33078', '513322104000', '燕子沟镇', '4', 'False', 'True', '燕子沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322104000', '8bc0da9615b2418da1be013cbcc8d3ca', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33079', '513322105000', '得妥镇', '4', 'True', 'True', '得妥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322105000', 'f2445f76ac71401f86ca7488a307303f', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33080', '513322105025', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105025', '8a31831562a245b59ad844f13cf1267d', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33081', '513322105056', '椒子坪村', '5', 'False', 'False', '椒子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105056', '99fd9cf8934e4d1ab0c01ffa2976d85b', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33082', '513322105100', '天池山村', '5', 'False', 'False', '天池山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105100', '6d8600405f584ff8a10862c30449a7dc', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33083', '513322105132', '毛草坡村', '5', 'False', 'False', '毛草坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105132', '15dcc397227a4fc79dda42b3c6925679', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33084', '513322105255', '得妥村', '5', 'False', 'False', '得妥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105255', 'e8ab5bdbdf8d458bbe28a686ff1cdc39', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33085', '513322105277', '松林坪村', '5', 'False', 'False', '松林坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105277', '37469aa3f9b04225bc8569ca28e5a78a', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33086', '513322105287', '紫雅场村', '5', 'False', 'False', '紫雅场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105287', '37d0e16d4a0f4f2da477a8c1dfa55a19', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33087', '513322105295', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105295', '4079c3c1ec1e4ee08971aa1266d9ee5a', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33088', '513322105364', '发旺村', '5', 'False', 'False', '发旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105364', '9421692b0d53416881f3802296642653', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33089', '513322105434', '弯木杆村', '5', 'False', 'False', '弯木杆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105434', 'bb2552c840c74043b233423a85c7860e', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33090', '513322105445', '金光村', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105445', '9fd19d580930453393d69bac50a5c8da', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:01');
INSERT INTO `mortals_iot_area` VALUES ('33091', '513322105453', '繁荣村', '5', 'False', 'False', '繁荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105453', 'ede2833d48384fd9a3deaf979c8a807b', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33092', '513322105532', '马列村', '5', 'False', 'False', '马列村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105532', 'ad1a5f5d7f7c4d7189e3886b5cc19e50', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33093', '513322105588', '何家山村', '5', 'False', 'False', '何家山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105588', '1e6207d89aa142b9bcd5a1a6378fe1f5', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33094', '513322105603', '北头村', '5', 'False', 'False', '北头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105603', '2052446d7e03442088a282730b32f631', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33095', '513322105814', '小马场村', '5', 'False', 'False', '小马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105814', 'a3e2be5f5b3d472388a18e56f4c33d06', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33096', '513322105962', '湾东村', '5', 'False', 'False', '湾东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105962', 'e10e5179663e4b799c5e62f1c3ce681f', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33097', '513322105985', '南头村', '5', 'False', 'False', '南头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322105985', 'fc480815588a4a85ababcee4a12125d7', 'f2445f76ac71401f86ca7488a307303f', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33098', '513322106000', '烹坝镇', '4', 'True', 'True', '烹坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322106000', 'cbea3cab535346a08e6e593348a9decc', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33099', '513322106049', '烹坝村', '5', 'False', 'False', '烹坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106049', 'f9680370f8ba483bbaed79afa727a90b', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33100', '513322106299', '黄草坪村', '5', 'False', 'False', '黄草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106299', 'd08c37757fde43cf9ef84230185c4c42', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33101', '513322106365', '沙湾村', '5', 'False', 'False', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106365', 'f30891fbe4b949418adb4c04202cca06', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33102', '513322106875', '固包村', '5', 'False', 'False', '固包村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106875', '1f92965ccde044c2914f5701b2135fd6', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33103', '513322106982', '马厂村', '5', 'False', 'False', '马厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106982', '5c406aa5249a4b34902f94d4a74e9eac', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33104', '513322106989', '喇嘛寺村', '5', 'False', 'False', '喇嘛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322106989', '3ae5f5b1399e48d885dfec1be8e7b0b4', 'cbea3cab535346a08e6e593348a9decc', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33105', '513322200000', '岚安乡', '4', 'True', 'True', '岚安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322200000', 'c7f992488d03404aa33367649e2085be', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33106', '513322200110', '昂州村', '5', 'False', 'False', '昂州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200110', '6f466b00728143ac89da8bdeb8af9dc9', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33107', '513322200130', '乌坭岗村', '5', 'False', 'False', '乌坭岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200130', 'b7239031b3be4b349a53c48a45f34b00', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33108', '513322200672', '脚乌村', '5', 'False', 'False', '脚乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200672', '51ddebfbf11d468995a156f5a40d6db6', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:02');
INSERT INTO `mortals_iot_area` VALUES ('33109', '513322200956', '昂乌村', '5', 'False', 'False', '昂乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322200956', 'd1a2bd9702774958bb20fd436400a240', 'c7f992488d03404aa33367649e2085be', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33110', '513322205000', '德威镇', '4', 'True', 'True', '德威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513322205000', '8ea3e99bf3c4438e82d4b31897bea2fa', 'c80b360e49ac48e9ae792e2f192e2c15', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33111', '513322107201', '咱威村', '5', 'False', 'True', '咱威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107201', '23691fbc322a48a0a97a4e6e6e2e991c', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33112', '513322107202', '河坝村', '5', 'False', 'False', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107202', 'f3da1751950347e7beca75a6081d4911', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33113', '513322107203', '磨子村', '5', 'False', 'False', '磨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107203', '9d673030f21a4fd4bdc33cb215d7c3be', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33114', '513322107204', '奎武村', '5', 'False', 'False', '奎武村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107204', '16bbbc2b4ddd4f8f9a48be4ccb11470d', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33115', '513322107205', '寨子村', '5', 'False', 'False', '寨子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107205', '51416e911c6d4c76abb80754c2fe97c3', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33116', '513322107206', '沙坝村', '5', 'False', 'False', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107206', 'b171d1136ddf4c938e7038c9d880bab5', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33117', '513322107207', '堡子村', '5', 'False', 'False', '堡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107207', '26f3129f50574880963fb3ee1933d9d7', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33118', '513322107208', '海子村', '5', 'False', 'False', '海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107208', 'dc187001f5e844cca1ded53cc2471c96', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33119', '513322107209', '金洞子村', '5', 'False', 'False', '金洞子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107209', '80914f54205541fd9e09839f5397b501', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33120', '513322107210', '加郡村', '5', 'False', 'False', '加郡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107210', '772e545f4ef849048ba37a76ac7829f3', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33121', '513322107211', '安家湾村', '5', 'False', 'False', '安家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107211', 'd1b91089c0da4609bbcbb4e92d6c03d2', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33122', '513322107212', '庄子村', '5', 'False', 'False', '庄子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107212', '432c0602103441b3b8365dbef7687d1c', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:03');
INSERT INTO `mortals_iot_area` VALUES ('33123', '513322107213', '刘河坝村', '5', 'False', 'False', '刘河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107213', '4592fc82be4e44c992414f22c759411a', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33124', '513322107214', '长沙坝村', '5', 'False', 'False', '长沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513322107214', '99a949846e974ff585a5e7640a349732', '8ea3e99bf3c4438e82d4b31897bea2fa', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33125', '513323000000', '丹巴县', '3', 'True', 'True', '丹巴县', 'gzzdbx.sczwfw.gov.cn', 'd3d57171639d4199afc438ef1b550391', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33126', '513323100000', '章谷镇', '4', 'True', 'True', '章谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323100000', '3a4f485e806547e4bdbffe75b3ead833', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33127', '513323100003', '五里牌社区', '5', 'False', 'True', '五里牌社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100003', '45a5dfe8d43849e4be81e58777988919', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33128', '513323100375', '步行街社区', '5', 'False', 'True', '步行街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100375', 'c2594273bdd24a878cb930a459a081f1', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33129', '513323100617', '白呷行政村', '5', 'False', 'True', '白呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100617', 'd0fd8232492a4a6cb04f0ffdb12764c1', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33130', '513323100751', '城关行政村', '5', 'False', 'True', '城关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100751', '7c947a237ac94281b33e0e9fb69345f7', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33131', '513323100766', '西河桥社区', '5', 'False', 'True', '西河桥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100766', '1d52905246364c9182c726b574903fc9', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33132', '513323100981', '三岔河社区', '5', 'False', 'True', '三岔河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323100981', 'a2ef4bdd5eef4d999919924ad53313aa', '3a4f485e806547e4bdbffe75b3ead833', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33133', '513323101000', '巴底镇', '4', 'True', 'True', '巴底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323101000', '046d4cbe4ef142fa828b147c9b43125b', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33134', '513323101013', '尔波行政村', '5', 'False', 'False', '尔波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101013', 'ebe6c1091f8a4d51871c3747c80bb4aa', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33135', '513323101064', '沈洛行政村', '5', 'False', 'True', '沈洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101064', '43c67a31727b4b35822f8e0b26905ae4', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:04');
INSERT INTO `mortals_iot_area` VALUES ('33136', '513323101066', '色足行政村', '5', 'False', 'True', '色足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101066', '88ef12f0fd8b45b083deb6f92a62db28', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33137', '513323101142', '牧业行政村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101142', '1751bdeeeaa04ca9834ae652d3c5c6de', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33138', '513323101173', '协日行政村', '5', 'False', 'False', '协日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101173', 'e1d68fae641f4412a25cd28c4282a848', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33139', '513323101193', '齐鲁行政村', '5', 'False', 'True', '齐鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101193', 'db06735bb64c41ec9a792610bb95e975', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33140', '513323101236', '水卡子行政村', '5', 'False', 'False', '水卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101236', '630a2df2e349451ca7a482368bcc0735', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33141', '513323101286', '大坪行政村', '5', 'False', 'False', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101286', '4c205496fde14ff3bfd56904dc905303', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33142', '513323101319', '沈足二行政村', '5', 'False', 'True', '沈足二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101319', '6b10bd491a1d4f528cf48426a7c33cd8', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33143', '513323101448', '木尔约行政村', '5', 'False', 'True', '木尔约村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101448', 'cb04ab285acd456591ef8cdf9ea2d18d', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33144', '513323101460', '邛山二行政村', '5', 'False', 'False', '邛山二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101460', 'd758f46d608749d997751b1f41829db3', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33145', '513323101464', '木兰行政村', '5', 'False', 'True', '木兰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101464', '7e53b97fa1ff40f8a33922b3cab4180d', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33146', '513323101487', '俄鲁行政村', '5', 'False', 'False', '俄鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101487', '65159397c01b4329aa939b009e570521', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33147', '513323101609', '培尔行政村', '5', 'False', 'True', '培尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101609', '1d66e67895fb42de9482ddda8b098e1e', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33148', '513323101700', '木纳山行政村', '5', 'False', 'True', '木纳山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101700', '35f33d0204e943309589c5593e9cc682', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33149', '513323101729', '沈足一行政村', '5', 'False', 'True', '沈足一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101729', '116479874bdf4bd99fc80913a13520e7', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33150', '513323101730', '崃依行政村', '5', 'False', 'True', '崃依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101730', 'ead1c34ed4ab4599ab7e8396c2e581dd', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:05');
INSERT INTO `mortals_iot_area` VALUES ('33151', '513323101742', '柏松塘行政村', '5', 'False', 'True', '柏松塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101742', '9a95d20d2ad649768a7ab9927678f804', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33152', '513323101859', '木尔洛行政村', '5', 'False', 'True', '木尔洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101859', 'a3f1a5d46afa4f269c9306be7ef12169', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33153', '513323101908', '阿拉伯行政村', '5', 'False', 'True', '阿拉伯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101908', '57c1448a9ad5407785887b4354483175', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33154', '513323101970', '小坪行政村', '5', 'False', 'False', '小坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101970', 'a1cb06b37fe440c1a2ee39b89fe30c1b', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33155', '513323101988', '邛山一行政村', '5', 'False', 'False', '邛山一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323101988', 'a19e9501d9c3484497cbe429e9e1fc8f', '046d4cbe4ef142fa828b147c9b43125b', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33156', '513323102000', '革什扎镇', '4', 'True', 'True', '革什扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323102000', 'b131a98d628746ee8fbcfc8185e543bb', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33157', '513323102057', '革什扎镇三道桥村', '5', 'False', 'False', '三道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102057', 'b736a9b485134affa85a616294238830', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33158', '513323102099', '革什扎镇瓦足村', '5', 'False', 'True', '瓦足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102099', '46f5f63e408a48ddabce1b8df6e3b2f8', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33159', '513323102203', '革什扎镇卓斯尼村', '5', 'False', 'True', '卓斯尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102203', 'da232089dbb740d2a5f3c4866eb9a906', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33160', '513323102213', '革什扎镇大桑村', '5', 'False', 'True', '大桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102213', '91b6898fc6bf4c75b5bf02b238142740', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33161', '513323102254', '革什扎镇吉汝村', '5', 'False', 'True', '吉汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102254', '3f8c0fd5148c4271890332e3208c5374', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33162', '513323102360', '革什扎镇吉牛村', '5', 'False', 'True', '吉牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102360', '20e60d7280c34d60a9933f54fc960553', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33163', '513323102381', '革什扎镇瓦坝村', '5', 'False', 'True', '瓦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102381', '2781cabd84cd4ac688acbbf0058a0be9', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:06');
INSERT INTO `mortals_iot_area` VALUES ('33164', '513323102472', '革什扎镇俄洛村', '5', 'False', 'True', '俄洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102472', 'ec117e9f44d345eab6113eb52389bfc9', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33165', '513323102507', '革什扎镇科尔金村', '5', 'False', 'True', '科尔金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102507', 'a4d47ebda1f44e7caba8c4a41d86dd79', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33166', '513323102592', '革什镇西刷村', '5', 'False', 'True', '西刷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102592', '934dfd38778e441c99e4a4ede93a0b8b', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33167', '513323102631', '革什扎镇安古村', '5', 'False', 'True', '安古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102631', 'baaf8eef85024296a0884c865cdb8b1e', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33168', '513323102652', '革什扎镇瓦角村', '5', 'False', 'True', '瓦角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102652', 'b811bfe942544bb78a5dcafc3290e882', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33169', '513323102702', '革什扎镇洛尔村', '5', 'False', 'True', '洛尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102702', '49db72adf3104899b7b3803096dfbf5f', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33170', '513323102705', '革什扎镇累累村', '5', 'False', 'True', '累累村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102705', '536752772d804488963194099e0932fc', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33171', '513323102783', '革什扎镇前进村', '5', 'False', 'False', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102783', 'be3b86a2ddcd47cb86c51350d4732254', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33172', '513323102799', '革什扎镇妥皮村', '5', 'False', 'False', '妥皮村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102799', 'a939aaf152f04ac7baa4d3438a67dcd0', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33173', '513323102805', '革什扎镇巴郎村', '5', 'False', 'False', '巴郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102805', '8524581520ed4c368e48de3b8b4e095f', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33174', '513323102849', '革什扎镇布科村', '5', 'False', 'True', '布科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323102849', '01ffa05eda0643feb0d6e8d19f8f9e77', 'b131a98d628746ee8fbcfc8185e543bb', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33175', '513323201000', '巴旺乡', '4', 'True', 'True', '巴旺乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323201000', 'f62558416c4c4f259ebc931484f1fca1', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:07');
INSERT INTO `mortals_iot_area` VALUES ('33176', '513323201008', '莫日行政村', '5', 'False', 'False', '莫日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201008', '0cdba311a916455abe9bb16a252e30a0', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33177', '513323201012', '小聂呷行政村', '5', 'False', 'False', '小聂呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201012', 'f6dffe3d149c4dc587131666a7f5af9a', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33178', '513323201195', '德洛行政村', '5', 'False', 'True', '德洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201195', '9347ee7547944018bcfc301503995876', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33179', '513323201243', '聂拉行政村', '5', 'False', 'False', '聂拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201243', 'af84e04a14d041e8a20127e221410a5f', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33180', '513323201284', '燕尔岩行政村', '5', 'False', 'True', '燕尔岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201284', 'fd7a510a324445629dc70c40fcac5743', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33181', '513323201407', '卡卡行政村', '5', 'False', 'True', '卡卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201407', '5dcc721a70a9451096e4645befeef445', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33182', '513323201466', '扎科行政村', '5', 'False', 'True', '扎科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201466', '40d56be7a0f946158d72ec64b0b9432e', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33183', '513323201568', '小巴旺行政村', '5', 'False', 'False', '小巴旺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201568', '319dd108652a45988318fbd847fdeaa1', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33184', '513323201721', '光都行政村', '5', 'False', 'True', '光都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201721', 'f7dada2480944f599f41a1a89470a369', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33185', '513323201755', '瓦苏行政村', '5', 'False', 'False', '瓦苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201755', '65a11f23835b4770bebc5a179e4aa7f1', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33186', '513323201846', '水卡子行政村', '5', 'False', 'True', '水卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201846', '1f02038091404a219c973e446694bcc7', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33187', '513323201943', '齐支行政村', '5', 'False', 'True', '齐支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323201943', '7f922a8ffcfe4e7d88315cd948524a8e', 'f62558416c4c4f259ebc931484f1fca1', 'false', 'false', '2021-07-19 12:06:08');
INSERT INTO `mortals_iot_area` VALUES ('33188', '513323202000', '甲居镇', '4', 'True', 'True', '甲居镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323202000', '367df5392c2e43d38a909424abee9970', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33189', '513323202022', '幺枯行政村', '5', 'False', 'True', '幺枯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202022', 'b71f4c796520417b8c4d3aa0b3b703b1', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33190', '513323202049', '喀咔二行政村', '5', 'False', 'False', '喀咔二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202049', '01e09eb5262f40c8976fc8ad708dd58c', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33191', '513323202053', '聂呷行政村', '5', 'False', 'True', '聂呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202053', '212ae9eeb55149d197318a69e006081e', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33192', '513323202104', '高顶二行政村', '5', 'False', 'True', '高顶二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202104', '9153e4b0fd454401adf3be74010d0fb1', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33193', '513323202115', '拖瓦行政村', '5', 'False', 'True', '拖瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202115', 'b976a225e941492e91ccec0c03971ce3', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33194', '513323202139', '甲居一行政村', '5', 'False', 'True', '甲居一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202139', '511134319f624695a10643879f6a25e8', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33195', '513323202163', '喀咔一行政村', '5', 'False', 'True', '喀咔一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202163', '60fa814641bf46b989472f1d5160bdcb', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33196', '513323202174', '甲居三行政村', '5', 'False', 'True', '甲居三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202174', '44b06adc9f5249939a5dbb7966f6d99c', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33197', '513323202501', '喀咔三行政村', '5', 'False', 'False', '喀咔三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202501', 'daa8b6a700cb49f993b49b7c0dfc0098', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33198', '513323202569', '甲居二行政村', '5', 'False', 'True', '甲居二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202569', '8ef8ee0512ac4a57b0812bd94c1a7731', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33199', '513323202757', '熬日行政村', '5', 'False', 'True', '熬日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202757', '9f7ce8279da140ac9437916db2e9e504', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33200', '513323202871', '高顶一行政村', '5', 'False', 'False', '高顶一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323202871', '0b1644205d6448b89b8dc31008d416e7', '367df5392c2e43d38a909424abee9970', 'false', 'false', '2021-07-19 12:06:09');
INSERT INTO `mortals_iot_area` VALUES ('33201', '513323204000', '丹东镇', '4', 'True', 'True', '丹东镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323204000', '7a7dfbd3c4334979b79c1325b75e7aa9', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33202', '513323204142', '二马行政村', '5', 'False', 'True', '二马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204142', '2df6ffc11c214e2b8fa8645b06896097', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33203', '513323204199', '牙科行政村', '5', 'False', 'True', '牙科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204199', 'e20561cea6144784a7a833bee553fdb0', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33204', '513323204563', '二瓦槽行政村', '5', 'False', 'True', '二瓦槽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204563', '9294960354374c31ba5d2cfa1eeff57d', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33205', '513323204653', '日卡行政村', '5', 'False', 'True', '日卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204653', 'ddf2a8ed9438403aa2543db5bbc4a99d', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33206', '513323204696', '党岭行政村', '5', 'False', 'True', '党岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204696', 'e3bbe48a36bb4a06a0a770edad542814', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33207', '513323204780', '各尔沟行政村', '5', 'False', 'True', '各尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204780', 'a90d52e49d75469e8debf3008b6e3c6a', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33208', '513323204827', '磨子沟行政村', '5', 'False', 'True', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204827', '19f273610006420cbbec6395bef073f6', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33209', '513323204918', '边耳行政村', '5', 'False', 'True', '边耳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204918', '97e9d73495564586b16ef41f2813748f', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33210', '513323204995', '牧业行政村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323204995', '9f6b9338554640c2b28bdede87d0d645', '7a7dfbd3c4334979b79c1325b75e7aa9', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33211', '513323206000', '东谷镇', '4', 'True', 'True', '东谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323206000', 'd8f90765baf34caa9cb5f52cdea80575', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33212', '513323206066', '牦牛行政村', '5', 'False', 'True', '牦牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206066', '71965765054a4e64a0d37444807ff2cb', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33213', '513323206146', '井备行政村', '5', 'False', 'True', '井备村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206146', '57e473daa1e64b74a0815194444276ab', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33214', '513323206184', '邓巴行政村', '5', 'False', 'True', '邓巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206184', '8e01990f81cc4da3adce3301fdbd318b', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33215', '513323206303', '国如行政村', '5', 'False', 'True', '国如村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206303', '7e225b7a6b274df2b365da99ed0e9607', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:10');
INSERT INTO `mortals_iot_area` VALUES ('33216', '513323206420', '东马行政村', '5', 'False', 'True', '东马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206420', '6e7724ca986f47f4a20394c06e5af1d9', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33217', '513323206564', '阴山行政村', '5', 'False', 'True', '阴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206564', 'ab091b6b5f0445039f1f8caa5d6a23c7', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33218', '513323206705', '三卡子行政村', '5', 'False', 'False', '三卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206705', 'b98e98f70353432b8f554274b8e64459', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33219', '513323206732', '拔冲行政村', '5', 'False', 'True', '拔冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206732', 'b6dca0836c5d405993cda48adfbfbf4c', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33220', '513323206837', '东谷行政村', '5', 'False', 'True', '东谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206837', 'c7b3534f6bd048cdba169d70855ffd96', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33221', '513323206923', '永西行政村', '5', 'False', 'True', '永西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206923', 'b1e209e3bc6f4c0d8ad0a0e363cc4dbc', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33222', '513323206974', '二卡子行政村', '5', 'False', 'True', '二卡子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323206974', '379d342a804f4b959bd5171224d90b72', 'd8f90765baf34caa9cb5f52cdea80575', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33223', '513323208000', '格宗镇', '4', 'True', 'True', '格宗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323208000', '1bc3c684ef964fcdbd61ed97e56140df', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33224', '513323208152', '格宗行政村', '5', 'False', 'True', '格宗行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208152', 'cf50da6a611f484998129f2e2b70d564', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33225', '513323208153', '白玉行政村', '5', 'False', 'False', '白玉行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208153', 'e695c4bd0b37474daedbc0b5b47853de', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33226', '513323208233', '马尔行政村', '5', 'False', 'False', '马尔行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208233', '3c84b0aaef3d41b99d89e7c7a9dacb36', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33227', '513323208406', '朱家山行政村', '5', 'False', 'True', '朱家山行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208406', '638903b775dd4c6b805f8e4ecb466e55', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33228', '513323208426', '林帮行政村', '5', 'False', 'False', '林帮行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208426', 'e48d13c33ac04788b3f09635de2554ec', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33229', '513323208539', '开绕行政村', '5', 'False', 'True', '开绕行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208539', '40966bb3432b4473b9a6f9d7d9eeefff', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:11');
INSERT INTO `mortals_iot_area` VALUES ('33230', '513323208672', '俄呷行政村', '5', 'False', 'True', '俄呷行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208672', 'c467aa3b123448e0aff853e997e839f1', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33231', '513323208735', '王家山行政村', '5', 'False', 'False', '王家山行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208735', '60aba78863d44c5694c33010ea927d64', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33232', '513323208740', '川主庙行政村', '5', 'False', 'False', '川主庙行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208740', 'aa6d4f001bf043559fcca0863209d45a', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33233', '513323208851', '江达行政村', '5', 'False', 'True', '江达行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208851', '7d1633ab968540fda8a1f13735f268bf', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33234', '513323208958', '鱼日行政村', '5', 'False', 'False', '鱼日行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208958', 'ce59bbc4845546869f19be7158006bc8', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33235', '513323208976', '竹子沟行政村', '5', 'False', 'True', '竹子沟行政村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323208976', '1e9ab48a9f5c43ac9d3269ba220a6e96', '1bc3c684ef964fcdbd61ed97e56140df', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33236', '513323209000', '梭坡乡', '4', 'True', 'True', '梭坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323209000', 'c2645ca679b140acb095b61cf493c7f4', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33237', '513323209032', '弄中行政村', '5', 'False', 'True', '弄中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209032', 'de06ffe93e354bd387a30ac0cba746b6', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33238', '513323209086', '东风行政村', '5', 'False', 'False', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209086', 'bf5b7ae9102f4a3e9cdee7401130d74d', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33239', '513323209343', '呷拉行政村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209343', '22a02a152f0b41428b9066e32ff29786', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33240', '513323209388', '宋达行政村', '5', 'False', 'False', '宋达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209388', '14f034f0883644b296483f57de7f9695', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33241', '513323209605', '左比行政村', '5', 'False', 'True', '左比村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209605', 'c1d2d52d6d4949929cda7e829c27262a', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33242', '513323209787', '莫洛行政村', '5', 'False', 'True', '莫洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209787', 'a4e7d3563a1a4c338f49c350959656bc', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33243', '513323209811', '八梭行政村', '5', 'False', 'False', '八梭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209811', 'c9e6ee022f85492384367be6a3a9a2ca', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33244', '513323209838', '泽公行政村', '5', 'False', 'True', '泽公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209838', '3a397557808742b7a685b7eef17d6906', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33245', '513323209884', '泽周行政村', '5', 'False', 'True', '泽周村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209884', 'ddfd576811e34a108907eea0ea649200', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33246', '513323209894', '共布行政村', '5', 'False', 'True', '共布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209894', '842bb7a88d784d1da021e92b1d1e157a', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:12');
INSERT INTO `mortals_iot_area` VALUES ('33247', '513323209981', '纳依行政村', '5', 'False', 'True', '纳依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323209981', '6a7d24bbd96e41b9b1422cddf5314b98', 'c2645ca679b140acb095b61cf493c7f4', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33248', '513323210000', '墨尔多山镇', '4', 'True', 'True', '墨尔多山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323210000', '57d5f127af51440db9d98936f07e8afe', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33249', '513323210797', '卡桠桥行政村', '5', 'False', 'True', '卡桠桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210797', '6295d46dddeb44f8b37e744a0436b227', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33250', '513323210965', '斯交村', '5', 'False', 'True', '斯交村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210965', '3000508d11be4e8888f00d0a4e093273', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33251', '513323210300', '克格依行政村', '5', 'False', 'True', '克格依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210300', 'df718dddf8a54a758e88257f5f03c699', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33252', '513323210486', '波色龙行政村', '5', 'False', 'True', '波色龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210486', 'af4af9b91b5e4aa48b107d84e82fce90', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33253', '513323210501', '罕额依行政村', '5', 'False', 'True', '罕额依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210501', '45dd1a18ecbf47e6aae3cc8a6658fe71', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33254', '513323210600', '呷仁依行政村', '5', 'False', 'True', '呷仁依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323210600', '47cd3970768647a786241f0dac21be05', '57d5f127af51440db9d98936f07e8afe', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33255', '513323212000', '半扇门镇', '4', 'True', 'True', '半扇门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323212000', 'd18bcfe6045b4de49b8ef00eb575e859', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33256', '513323212011', '火龙沟一村行政村', '5', 'False', 'True', '火龙沟一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212011', 'ed4b228bd9ab40b5be3d230659d2a4c4', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33257', '513323212169', '关州村行政村', '5', 'False', 'True', '关州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212169', 'fafc4aa9fd214e298fd7cd9206ac3f77', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33258', '513323212196', '火龙沟二村行政村', '5', 'False', 'True', '火龙沟二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212196', '185d0d4ec94647e683facceaf367c1f3', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33259', '513323212309', '麦龙村行政村', '5', 'False', 'True', '麦龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212309', 'd685276c93f649f28764585e3dafdb26', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33260', '513323212424', '腊月山三村行政村', '5', 'False', 'True', '腊月山三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212424', '22e719d9a6b24a2ba1ad7f4997dd76b0', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33261', '513323212460', '腊月山一村行政村', '5', 'False', 'True', '腊月山一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212460', '9e6793f9fbe345dead14aa47851de607', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33262', '513323212508', '阿娘沟四村行政村', '5', 'False', 'True', '阿娘沟四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212508', '60934886f4d44937818ba8a83afb7fa4', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33263', '513323212612', '团结村行政村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212612', '27bd798f5bd54b2a86f9f7f41edf1d7f', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33264', '513323212777', '大邑村行政村', '5', 'False', 'True', '大邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212777', '9abc6e5b88654bf3b10a8ed4a50758a5', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:13');
INSERT INTO `mortals_iot_area` VALUES ('33265', '513323212802', '阿娘沟一村行政村', '5', 'False', 'True', '阿娘沟一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212802', 'ee0237d0faa24f0ab6162a9914013887', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33266', '513323212832', '碉坪村行政村', '5', 'False', 'True', '碉坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212832', '07a30329583847b6914227bc3e3b6104', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33267', '513323212844', '阿娘寨村行政村', '5', 'False', 'True', '阿娘寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212844', '556e96d33fb74477b56e979705fe4696', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33268', '513323212849', '核桃坪村行政村', '5', 'False', 'True', '核桃坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323212849', 'da51f6c6782f4bb5a1c82534648ddb09', 'd18bcfe6045b4de49b8ef00eb575e859', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33269', '513323213000', '太平桥乡', '4', 'True', 'True', '太平桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513323213000', 'cdb8906cf34e42568f596d0bcd1b6945', 'd3d57171639d4199afc438ef1b550391', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33270', '513323213068', '下宅龙行政村', '5', 'False', 'True', '下宅龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213068', '2415acc4a83a4f759e859a9d6b37c8d4', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33271', '513323213093', '黑风顶行政村', '5', 'False', 'True', '黑风顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213093', '00c740328a1e4052a0051b5c993563ca', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33272', '513323213150', '上宅龙行政村', '5', 'False', 'True', '上宅龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213150', '9246cac309724d24ab1bdb69c6e59c96', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33273', '513323213210', '三木扎行政村', '5', 'False', 'True', '三木扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213210', 'f35bffb6e11746229461677bcb30a28b', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33274', '513323213520', '太平桥行政村', '5', 'False', 'True', '太平桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213520', '52d4af54ee01497688dcf719dbea3992', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33275', '513323213524', '大石寨行政村', '5', 'False', 'False', '大石寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213524', '1f06584b1de148d3b434120bc28b3790', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33276', '513323213665', '纳布行政村', '5', 'False', 'True', '纳布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213665', '6f7000ccdb8c420f8f1c84460d2ccc29', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33277', '513323213744', '各洛寨行政村', '5', 'False', 'True', '各洛寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213744', '90947cf5a62745ad9e5811cf9d6ea1cb', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33278', '513323213828', '长胜店行政村', '5', 'False', 'True', '长胜店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213828', 'abed52e02f804b08a2e72f22d350d795', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33279', '513323213831', '纳粘行政村', '5', 'False', 'False', '纳粘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213831', 'eae51b3a991f4890b58b9cf28b258093', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:14');
INSERT INTO `mortals_iot_area` VALUES ('33280', '513323213854', '丹扎行政村', '5', 'False', 'True', '丹扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213854', '690ec1f8a9c848cc897ecba288d4d558', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33281', '513323213866', '一支碉行政村', '5', 'False', 'False', '一支碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513323213866', 'd60d49bea19742d99b3b4aa965224102', 'cdb8906cf34e42568f596d0bcd1b6945', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33282', '513324000000', '九龙县', '3', 'True', 'True', '九龙县', 'gzzjlx.sczwfw.gov.cn', '9af814eeed3b4427955ad3414ce77d1f', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33283', '513324100012', '湾坝镇', '4', 'True', 'True', '湾坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100012', '8e6f3dec28a84b0896d390a483cd42ee', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33284', '513324104079', '湾子村', '5', 'False', 'True', '湾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104079', '9b53781ca1014361ba0553e4053b5e9e', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33285', '513324104091', '小伙房村', '5', 'False', 'True', '小伙房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104091', '28d0f5fee8984222862f2d0f8b7d0c7b', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33286', '513324104710', '草坪子村', '5', 'False', 'True', '草坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104710', 'bbe1381ba2b849aab807644da7058541', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33287', '513324104760', '挖金村', '5', 'False', 'True', '挖金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324104760', 'b87d9a5e49264731a75c05a496d80557', '8e6f3dec28a84b0896d390a483cd42ee', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33288', '513324100013', '洪坝乡', '4', 'True', 'True', '洪坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100013', '751b39ea89c44791a9905e73860a5e97', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33289', '513324216075', '羊圈门村', '5', 'False', 'True', '羊圈门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324216075', '58cdf5072fe447e3b93f69d7e3f2b018', '751b39ea89c44791a9905e73860a5e97', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33290', '513324216181', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324216181', '341aa7bebac047f895ee568ccefcb213', '751b39ea89c44791a9905e73860a5e97', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33291', '513324100022', '汤古镇', '4', 'True', 'True', '汤古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100022', 'bde992df1e3644859b6d198d47fd4a1d', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33292', '513324105416', '伍须村', '5', 'False', 'True', '伍须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324105416', '17cacc2c2df64a56acaf3d18be630934', 'bde992df1e3644859b6d198d47fd4a1d', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33293', '513324105758', '汤古村', '5', 'False', 'True', '汤古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324105758', 'dcba0eaeaf5f4adba6119538d744267b', 'bde992df1e3644859b6d198d47fd4a1d', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33294', '513324105898', '崩崩冲村', '5', 'False', 'True', '崩崩冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324105898', '1c13b490ca5742118e50179d59636b5f', 'bde992df1e3644859b6d198d47fd4a1d', 'false', 'false', '2021-07-19 12:06:15');
INSERT INTO `mortals_iot_area` VALUES ('33295', '513324100023', '八窝龙乡', '4', 'True', 'True', '八窝龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100023', '1f97e4ebd4d242e0a37065f26035c8eb', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33296', '513324204100', '下铺子村', '5', 'False', 'True', '下铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324204100', '84fd6d767d4d4f18a5d8b38ece590c74', '1f97e4ebd4d242e0a37065f26035c8eb', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33297', '513324204453', '烂尼巴村', '5', 'False', 'True', '烂尼巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324204453', 'f47afb0f4cb54b49bfd258f727e26358', '1f97e4ebd4d242e0a37065f26035c8eb', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33298', '513324100037', '乃渠镇', '4', 'True', 'True', '乃渠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100037', '1bcdfa277d084efaa974e450363e5904', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33299', '513324108535', '七日村', '5', 'False', 'True', '七日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324108535', '544b7c3f99f0490c840a0ee44fcb8b43', '1bcdfa277d084efaa974e450363e5904', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33300', '513324108633', '水打坝村', '5', 'False', 'True', '水打坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324108633', '26157568f1ad4ef6bcb9be3cae18f0b2', '1bcdfa277d084efaa974e450363e5904', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33301', '513324108997', '烂碉村', '5', 'False', 'True', '烂碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324108997', '3fdaf93218924516bdee39e1968af11c', '1bcdfa277d084efaa974e450363e5904', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33302', '513324100038', '小金彝族乡', '4', 'True', 'True', '小金乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100038', 'd6242427ffd9412ab5e685deccc54e1e', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33303', '513324212466', '洋桥村', '5', 'False', 'True', '洋桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324212466', 'af76fb9be73445ab94a652f14a81b812', 'd6242427ffd9412ab5e685deccc54e1e', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33304', '513324212703', '小金村', '5', 'False', 'True', '小金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324212703', '6f0cb879e7ce494a99ae8fa9d832e840', 'd6242427ffd9412ab5e685deccc54e1e', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33305', '513324212849', '碉房村', '5', 'False', 'True', '碉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324212849', '1ee2008be7334fb2bef3ec8700513d95', 'd6242427ffd9412ab5e685deccc54e1e', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33306', '513324100051', '烟袋镇', '4', 'True', 'True', '烟袋镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100051', '625138426d794b0aa7736becc1ce886c', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33307', '513324101131', '烟袋村', '5', 'False', 'True', '烟袋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101131', '655a59fd356c4aa192da65a5772be45e', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33308', '513324101231', '烂铺子村', '5', 'False', 'True', '烂铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101231', 'd1e93f3edc0e4317ac71ffb72e34f10f', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33309', '513324101703', '毛菇厂村', '5', 'False', 'True', '毛菇厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101703', 'f9705649d3544982acce40618faac078', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:16');
INSERT INTO `mortals_iot_area` VALUES ('33310', '513324101705', '白岩子村', '5', 'False', 'True', '白岩子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101705', 'ced9864501b84b5f9a9127ab518c220c', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33311', '513324101989', '桤木林村', '5', 'False', 'True', '桤木林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324101989', '1a7efdbef3184f84a6a29d9858fa42ca', '625138426d794b0aa7736becc1ce886c', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33312', '513324100052', '魁多镇', '4', 'True', 'True', '魁多镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100052', '3b7aa5809ed74717b386fd1eedf6c3f9', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33313', '513324100036', '甲坝村', '5', 'False', 'True', '甲坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100036', 'a48f784bebad45f28d5d5ac5b6ee1298', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33314', '513324100166', '海底村', '5', 'False', 'True', '海底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100166', '08375fcff33f48bc975c17340efd3727', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33315', '513324100296', '里伍村', '5', 'False', 'True', '里伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100296', '521fe77f0b954a118068572686e3df06', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33316', '513324100323', '魁多村', '5', 'False', 'True', '魁多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100323', '24b9ea8cfac9496aab66b509f7015634', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33317', '513324100705', '江郎村', '5', 'False', 'True', '江郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100705', '06cec1d5bb6b4c6a96804e84b69d8bd0', '3b7aa5809ed74717b386fd1eedf6c3f9', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33318', '513324100055', '上团乡', '4', 'True', 'True', '上团乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100055', '2ccba1eaf7a54a54b7cbeafea9ca6958', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33319', '513324203239', '放马坪村', '5', 'False', 'True', '放马坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324203239', 'c30bb8241d8640b9a3b5920df7e629cc', '2ccba1eaf7a54a54b7cbeafea9ca6958', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33320', '513324203805', '运脚村', '5', 'False', 'True', '运脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324203805', 'e3dd4ba18a704a81bec6006edc07beee', '2ccba1eaf7a54a54b7cbeafea9ca6958', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33321', '513324100056', '三岩龙乡', '4', 'True', 'True', '三岩龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100056', '6479cb3a1b634677a8b0b3031dc214d0', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33322', '513324202166', '白杨坪村', '5', 'False', 'True', '白杨坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324202166', '07ce42d7134c47b289f3186d21d2c72d', '6479cb3a1b634677a8b0b3031dc214d0', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33323', '513324202271', '柏林村', '5', 'False', 'True', '柏林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324202271', '072d7bf01cec494cbce8c2959e225404', '6479cb3a1b634677a8b0b3031dc214d0', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33324', '513324202760', '田根村', '5', 'False', 'True', '田根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324202760', '07e50a836b4b4d09927e29ce10668a45', '6479cb3a1b634677a8b0b3031dc214d0', 'false', 'false', '2021-07-19 12:06:17');
INSERT INTO `mortals_iot_area` VALUES ('33325', '513324100057', '朵洛彝族乡', '4', 'True', 'True', '朵洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100057', 'fc5d15d3978f4496abff92076a5578bb', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33326', '513324213192', '曲窝村', '5', 'False', 'True', '曲窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324213192', '09843f72def242c89b75307e74bc15c3', 'fc5d15d3978f4496abff92076a5578bb', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33327', '513324213714', '船板沟村', '5', 'False', 'True', '船板沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324213714', 'b4aa30c23508448db23921a424235134', 'fc5d15d3978f4496abff92076a5578bb', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33328', '513324100058', '子耳彝族乡', '4', 'True', 'True', '子耳乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100058', 'dd4680abb31a45f8a109cb30e8674305', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33329', '513324209239', '庙子坪村', '5', 'False', 'True', '庙子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209239', '8cd4cb60187e4076914cf8f5a970b9e5', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33330', '513324209459', '杜公村', '5', 'False', 'True', '杜公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209459', '8c8115a5fb054c7bb871d6a1b354a0d6', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33331', '513324209473', '万年村', '5', 'False', 'True', '万年村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209473', 'c91e99c211f24596a8cfdf0cff3e9340', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33332', '513324209784', '银厂弯村', '5', 'False', 'True', '银厂弯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209784', '608e3c0f47734328a41c7945f2643b5a', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33333', '513324209863', '麻窝村', '5', 'False', 'True', '麻窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324209863', '0a83b798b2194704b18b796e287ecf2f', 'dd4680abb31a45f8a109cb30e8674305', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33334', '513324100059', '乌拉溪镇', '4', 'True', 'True', '乌拉溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100059', 'dd44064cedf84993864866294a892c65', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33335', '513324106166', '河坝村', '5', 'False', 'True', '河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106166', 'bad9109e127c4127a9d0ebd351607c64', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33336', '513324106714', '坡上村', '5', 'False', 'True', '坡上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106714', '0a98cb9a441149b198e62d37e659ffd6', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:18');
INSERT INTO `mortals_iot_area` VALUES ('33337', '513324106832', '石头沟村', '5', 'False', 'True', '石头沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106832', '0abdff82dbae455eb4276d3fdcbe9180', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33338', '513324106869', '偏桥村', '5', 'False', 'True', '偏桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324106869', '5d99fcddd25c464bb9bc971979501644', 'dd44064cedf84993864866294a892c65', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33339', '513324100060', '呷尔镇', '4', 'True', 'True', '呷尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324100060', 'beca03d455b34326822930b9fc03c81e', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33340', '513324100068', '文化路社区', '5', 'False', 'True', '文化路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100068', '97a546079582453285737977972739c7', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33341', '513324100299', '民族广场社区', '5', 'False', 'True', '民族广场社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100299', 'a550dd94eeef45cb81dc672a87169696', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33342', '513324100376', '呷尔村', '5', 'False', 'True', '呷尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100376', '717e03fe80eb445889e558a71861c402', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33343', '513324100607', '华丘村', '5', 'False', 'True', '华丘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100607', 'a5451ce9dfa74768abc9f09624aa670a', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33344', '513324100843', '扎日村', '5', 'False', 'True', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100843', 'b6c38999c7d945b1975f7743e9149b96', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33345', '513324100982', '察尔村', '5', 'False', 'True', '察尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324100982', 'e6b6603a82b24341bc5f8dc8e0b4a699', 'beca03d455b34326822930b9fc03c81e', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33346', '513324548000', '三垭镇', '4', 'True', 'True', '三垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324548000', '17619f2f632047af80351ad043abd771', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33347', '513324102052', '大铺子村', '5', 'False', 'True', '大铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102052', '35bf016be8904084bf35100caebd81c7', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33348', '513324102233', '洼铺子村', '5', 'False', 'True', '洼铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102233', '3402396df8ec46d69f2dc9e9041c5952', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33349', '513324102261', '龙塘子村', '5', 'False', 'True', '龙塘子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102261', '6ede7bf82a02452b84e02a0749fcaaf9', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:19');
INSERT INTO `mortals_iot_area` VALUES ('33350', '513324102579', '俄尔村', '5', 'False', 'True', '俄尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102579', '67a318f1b9f648b7804b20d67b6a45b5', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33351', '513324102745', '郎呷村', '5', 'False', 'True', '郎呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102745', 'cf68a8ddd3b4495cba2a5de993f0add9', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33352', '513324102748', '马颈子村', '5', 'False', 'True', '马颈子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102748', 'b78b194d5e7a461fb625341832a2180b', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33353', '513324102829', '老鸹村', '5', 'False', 'True', '老鸹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324102829', '6fd3253a09394a6fb9d80c54050f9b23', '17619f2f632047af80351ad043abd771', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33354', '513324400000', '雪洼龙镇', '4', 'True', 'True', '雪洼龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513324400000', '694ee86fa1134bfa95a35d059ba80d3c', '9af814eeed3b4427955ad3414ce77d1f', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33355', '513324103428', '河口村', '5', 'False', 'True', '河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103428', '571c8ecdb91b4dfb98839e33556973d0', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33356', '513324103494', '耳朵村', '5', 'False', 'True', '耳朵村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103494', '987d3cd473344b7ca9e28efd034e52d2', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33357', '513324103512', '花椒坪村', '5', 'False', 'True', '花椒坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103512', '908eaa97b8434f74b4d33eba962e8246', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33358', '513324103633', '洛让村', '5', 'False', 'True', '洛让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103633', 'c81115046154490b8a902722d59d38aa', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33359', '513324103849', '雪洼村', '5', 'False', 'True', '雪洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103849', '542333418e494d5a9b27b6a7e7a7ab24', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33360', '513324103864', '甲铺子村', '5', 'False', 'True', '甲铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513324103864', 'fabad1df77d1469e92331580980a28e0', '694ee86fa1134bfa95a35d059ba80d3c', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33361', '513325000000', '雅江县', '3', 'True', 'True', '雅江县', 'gzzyjx.sczwfw.gov.cn', '6d3843b29a51489cb389eec10238b57a', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33362', '513325100000', '河口镇', '4', 'True', 'True', '河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325100000', '6ae6567112f34ef28d92d369d073fa12', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:20');
INSERT INTO `mortals_iot_area` VALUES ('33363', '513325100075', '麻子石村', '5', 'False', 'True', '麻子石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100075', '12dfc90bf2074cb494ed5c12bd1e1eae', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33364', '513325100099', '本达宗村', '5', 'False', 'True', '本达宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100099', '303bba3b03724e2ba822cca9c96d157c', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33365', '513325100286', '城厢村', '5', 'False', 'True', '城厢村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100286', '3e360e0f2bc148fd8bf43b5a1f6d8109', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33366', '513325100533', '下渡村', '5', 'False', 'True', '下渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100533', '8cfb7c3fcea9497c9b86a7ef9b82fc8f', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33367', '513325100734', '三道桥村', '5', 'False', 'True', '三道桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100734', '1e88c83464ca4104af1a44ee899070f1', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33368', '513325100900', '山背后村', '5', 'False', 'True', '山背后村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325100900', '6d1fb884a9a04b71a285287b20c059ae', '6ae6567112f34ef28d92d369d073fa12', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33369', '513325101000', '呷拉镇', '4', 'True', 'True', '呷拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325101000', '8f767e4073e34dc7a99b302b0b24f9fa', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33370', '513325101153', '呷拉村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101153', 'c5e80759b86c4c03b72016fe66f21f04', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33371', '513325101219', '苦乐村', '5', 'False', 'True', '苦乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101219', '9c043592d1fe41b3b33b5c817999369c', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33372', '513325101600', '白孜村', '5', 'False', 'True', '白孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101600', '3e6e54a50f5746b380b3452e4f28490e', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33373', '513325101608', '脚泥堡村', '5', 'False', 'True', '脚泥堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101608', '4bfbfc9c405247fba4eca1a0e2443dea', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33374', '513325101823', '西地村', '5', 'False', 'True', '西地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325101823', '30ed717aba994155883e770220bcece6', '8f767e4073e34dc7a99b302b0b24f9fa', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33375', '513325102000', '西俄洛镇', '4', 'True', 'True', '西俄洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325102000', '89856a82e9c145ae9996a2bd3802d605', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33376', '513325102460', '俄洛堆村', '5', 'False', 'True', '俄洛堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102460', '6b35a87b55f6467bbf06476bf572fcb7', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:21');
INSERT INTO `mortals_iot_area` VALUES ('33377', '513325102599', '康巴汉子村', '5', 'False', 'True', '康巴汉子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102599', '0b9b1c2d2bff4d0c85da67ef0195038b', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33378', '513325102738', '汪堆村', '5', 'False', 'True', '汪堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102738', '573586e4dbf44b0fb734d0c6b14884aa', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33379', '513325102837', '牛角洞村', '5', 'False', 'True', '牛角洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102837', '41d30bdcf3ba45128489a2ecbeccd796', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33380', '513325102895', '苦则村', '5', 'False', 'True', '苦则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325102895', '86627d0e445142ddaae39bb81d0980b4', '89856a82e9c145ae9996a2bd3802d605', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33381', '513325103000', '红龙镇', '4', 'True', 'True', '红龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325103000', '45ac0109a9414f7aa0a217d62a8ed046', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33382', '513325103072', '马它马村', '5', 'False', 'True', '马它马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103072', '6b341c3aa9804524ba76ed6887bafdbd', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33383', '513325103129', '东来一村', '5', 'False', 'True', '东来一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103129', 'aa5387f2a4aa4c6d96759ebac1f91759', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33384', '513325103375', '错柯二村', '5', 'False', 'True', '错柯二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103375', '04f1918df178413c8531200f97873485', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33385', '513325103411', '东来二村', '5', 'False', 'True', '东来二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103411', '16cb236931d24256b12bf7c5f684b83d', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33386', '513325103427', '错柯一村', '5', 'False', 'True', '错柯一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325103427', '47720a418a744630bd4aaeea1b7dd00c', '45ac0109a9414f7aa0a217d62a8ed046', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33387', '513325201000', '八角楼乡', '4', 'True', 'True', '八角楼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325201000', '9b71f0242ba14b70a78ac1c9b2efe788', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33388', '513325201123', '王呷村', '5', 'False', 'True', '王呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201123', '9c3efd2242044f73a449820b659dec8c', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33389', '513325201222', '扎日村', '5', 'False', 'True', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201222', '796f908bd32e4a9f9783c9dc4a724f6f', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33390', '513325201319', '八角楼村', '5', 'False', 'True', '八角楼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201319', '847284d96c034b3b96d018a56f6dc99b', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33391', '513325201336', '维锡村', '5', 'False', 'True', '维锡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201336', '0a2b9b1fbc0e4566b32bc866c0d560c7', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:22');
INSERT INTO `mortals_iot_area` VALUES ('33392', '513325201425', '同达村', '5', 'False', 'True', '同达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201425', 'f925183da422492db9cb5ff8d2485df0', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33393', '513325201767', '松茸村', '5', 'False', 'True', '松茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201767', '8243fae237224f49b8d01ffab178e383', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33394', '513325201794', '木泽西村', '5', 'False', 'True', '木泽西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325201794', 'b78da76ea59b48b8a33a34294b62494b', '9b71f0242ba14b70a78ac1c9b2efe788', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33395', '513325202000', '普巴绒乡', '4', 'True', 'True', '普巴绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325202000', 'a865dfc83815478788625e3712273643', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33396', '513325202343', '甲德村', '5', 'False', 'True', '甲德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202343', '714f2f49e04240eeb3c0b936ff40f566', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33397', '513325202539', '普古村', '5', 'False', 'True', '普古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202539', '07ac93f3533b45e8963b359d95ed8c14', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33398', '513325202587', '亚中村', '5', 'False', 'True', '亚中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202587', '7564a12c937f47ff8352a724fca87ebe', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33399', '513325202780', '日孜村', '5', 'False', 'True', '日孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325202780', '93b4ca550a0048059439a1b151b3fca5', 'a865dfc83815478788625e3712273643', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33400', '513325203000', '祝桑乡', '4', 'True', 'True', '祝桑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325203000', '4da22ddd05e64604bab287a14e5abf4a', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33401', '513325203422', '夺雅宗村', '5', 'False', 'True', '夺雅宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203422', '0d40a1dd7c1e46368251ac92ace4110d', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33402', '513325203068', '祝桑村', '5', 'False', 'False', '祝桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203068', '0d3deeff5368459abc0416d3dbcd1a5f', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33403', '513325203126', '尼玛宗村', '5', 'False', 'True', '尼玛宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203126', 'd80b3acc68ae4cdeb829962c6b26c3dd', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33404', '513325203331', '德察村', '5', 'False', 'True', '德察村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203331', '5d54f6ffc8d44378882dd88bc7aaf852', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33405', '513325203468', '真达村', '5', 'False', 'True', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203468', 'b193f6a8d7b94050af37f14a12c1f642', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:23');
INSERT INTO `mortals_iot_area` VALUES ('33406', '513325203977', '本孜村', '5', 'False', 'True', '本孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325203977', '75c48ea19e014ed4bb8950d5004e6845', '4da22ddd05e64604bab287a14e5abf4a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33407', '513325204000', '米龙乡', '4', 'True', 'True', '米龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325204000', '1b2c67f219fd4173bbcd502a2a5af191', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33408', '513325204229', '然公村', '5', 'False', 'True', '然公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204229', '616bbb5457ec4ad785d2f5658146bef7', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33409', '513325204401', '本孜绒村', '5', 'False', 'True', '本孜绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204401', '9f4dd0b7b4854b2ab0f27d65b8b0f811', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33410', '513325204429', '隆冬村', '5', 'False', 'False', '隆冬村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204429', 'fad37aa869334bb9bb84ba0efb9da921', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33411', '513325204457', '程章村', '5', 'False', 'True', '程章村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204457', '2572ffdddbcc4ddcad3e5b9c2046efac', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33412', '513325204540', '米龙村', '5', 'False', 'True', '米龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325204540', 'cad3fb2f64a24f17a7c0b20fb2802dd8', '1b2c67f219fd4173bbcd502a2a5af191', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33413', '513325205000', '八衣绒乡', '4', 'True', 'True', '八衣绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325205000', 'bcc2b0df4782424eab24e1232e6abf9d', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33414', '513325205582', '茨马绒村', '5', 'False', 'True', '茨马绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325205582', '02e050e964e6400088a1a75f0dc1b3cf', 'bcc2b0df4782424eab24e1232e6abf9d', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33415', '513325205879', '木灰村', '5', 'False', 'True', '木灰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325205879', '3a94742a5ac549c1abc4e5305ba336da', 'bcc2b0df4782424eab24e1232e6abf9d', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33416', '513325205880', '格日村', '5', 'False', 'True', '格日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325205880', '9d9a118df35146b6b79590537be7c61d', 'bcc2b0df4782424eab24e1232e6abf9d', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33417', '513325206000', '波斯河镇', '4', 'True', 'True', '波斯河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325206000', 'a4fbcc27cb1f46cbbae06dafec384854', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33418', '513325206575', '日衣村', '5', 'False', 'True', '日衣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206575', '903698642ad5402da24a07115c8fe5f2', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33419', '513325206633', '俄古村', '5', 'False', 'True', '俄古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206633', 'ef952ed20d8d4dc4bd7caffb228b66fb', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33420', '513325206471', '孜河村', '5', 'False', 'True', '孜河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206471', '6ae19713d8f74c79a14f5dd7da24a976', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33421', '513325206588', '雨日村', '5', 'False', 'True', '雨日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206588', 'd7d63bd147664859be7cf538bd2b865c', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33422', '513325206711', '下日村', '5', 'False', 'True', '下日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206711', 'd9d0758a5b5a484b9d10d1bfe30a002b', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33423', '513325206856', '邓科村', '5', 'False', 'True', '邓科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206856', '870ee91924b5487086ae36e3569e8225', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:24');
INSERT INTO `mortals_iot_area` VALUES ('33424', '513325206983', '南根村', '5', 'False', 'True', '南根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325206983', 'e3b526dc76554cc9bfc0478901609b18', 'a4fbcc27cb1f46cbbae06dafec384854', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33425', '513325208000', '牙衣河乡', '4', 'True', 'True', '牙衣河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325208000', '2104714870fd4b328ce66b1383336917', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33426', '513325208091', '木恩村', '5', 'False', 'True', '木恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325208091', '777491fda2534d3d8f8378635194aaa1', '2104714870fd4b328ce66b1383336917', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33427', '513325208199', '牙衣河村', '5', 'False', 'True', '牙衣河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325208199', '0ed5fa3304a94b4683ffd5c51ffa3c13', '2104714870fd4b328ce66b1383336917', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33428', '513325208352', '江中堂村', '5', 'False', 'True', '江中堂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325208352', '64a94bbec986423fb3a5d291b98a359b', '2104714870fd4b328ce66b1383336917', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33429', '513325210000', '麻郎措镇', '4', 'True', 'True', '麻郎措镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325210000', 'c890576c045e473384d3ad9fc1c6beea', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33430', '513325210002', '巴德村', '5', 'False', 'True', '巴德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210002', 'a255f3e481164905866cff01a06f9f1e', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33431', '513325210348', '牙巴村', '5', 'False', 'True', '牙巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210348', '7799b2511b1b440482d566055624675b', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33432', '513325210475', '唐岗村', '5', 'False', 'True', '唐岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210475', '8a83d1e4403c4d48aca65d21e1b79dee', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33433', '513325210511', '唐足村', '5', 'False', 'True', '唐足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210511', '87e4d0e6c0f44ee686c1f8fe9e249009', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33434', '513325210612', '唐俄村', '5', 'False', 'True', '唐俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210612', '6fe7905975c84439998eef6d156acb43', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33435', '513325210706', '麻郎措村', '5', 'False', 'True', '麻郎措村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325210706', 'eff0d7182ac947db9ee14df41be111b7', 'c890576c045e473384d3ad9fc1c6beea', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33436', '513325211000', '德差乡', '4', 'True', 'True', '德差乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325211000', '342512355312498cb9e2b944eb9d8f9c', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:25');
INSERT INTO `mortals_iot_area` VALUES ('33437', '513325211359', '下德差村', '5', 'False', 'True', '下德差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211359', '2232385c6f474f2382d9ee8e12dc91e0', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33438', '513325211455', '中德差村', '5', 'False', 'True', '中德差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211455', 'a14696130f54472b83fe107377fcdf0a', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33439', '513325211559', '布孜村', '5', 'False', 'True', '布孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211559', 'ed9effc42b8d487d81b41ddce5daa831', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33440', '513325211818', '上德差村', '5', 'False', 'True', '上德差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211818', 'ca92c85da8af4f218593d22ad04e5d8a', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33441', '513325211974', '吕村', '5', 'False', 'True', '吕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325211974', '310f4917924f4798bcd1733fcad646ff', '342512355312498cb9e2b944eb9d8f9c', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33442', '513325213000', '柯拉乡', '4', 'True', 'True', '柯拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325213000', '0be9b2384c2f4fa7a4b0c96625f32050', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33443', '513325213158', '志柯村', '5', 'False', 'False', '志柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213158', 'b42e98f42bb94f48a4029bb609f4133f', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33444', '513325213337', '扎渣村', '5', 'False', 'False', '扎渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213337', 'd43929c1bfa64dd494c2cacb242a44d4', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33445', '513325213463', '益因二村', '5', 'False', 'False', '益因二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213463', 'a1ee50cc148446d0938f1e5b8f579977', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33446', '513325213700', '火拉村', '5', 'False', 'True', '火拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213700', 'd5c15203657340759c81b2311de3c67c', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33447', '513325213754', '雅江县柯拉乡解放村', '5', 'False', 'True', '解放村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213754', '7e7ddebf579c4db3874b6dd7410f39e2', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33448', '513325213778', '益因一村', '5', 'False', 'True', '益因一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325213778', '8bbb165711ac4a29a7eec85097264489', '0be9b2384c2f4fa7a4b0c96625f32050', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33449', '513325214000', '瓦多乡', '4', 'True', 'True', '瓦多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325214000', '4c9e89f509864534b018bb4d0c585021', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33450', '513325214292', '白龙村', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214292', 'a89696580dc04a95836340ceb74f4e6f', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:26');
INSERT INTO `mortals_iot_area` VALUES ('33451', '513325214726', '中古村', '5', 'False', 'True', '中古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214726', '81c4f612c4824987b0f120c8ede61813', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33452', '513325214728', '交吾村', '5', 'False', 'True', '交吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214728', '19370cbc0271477babd6097d5af5090c', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33453', '513325214858', '杜米村', '5', 'False', 'True', '杜米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325214858', '0a48bda5fe3b4ecc85eb22b919dfb9e0', '4c9e89f509864534b018bb4d0c585021', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33454', '513325215000', '木绒乡', '4', 'True', 'True', '木绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513325215000', '8deb5315e91249d6bb7340d301b7c725', '6d3843b29a51489cb389eec10238b57a', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33455', '513325215244', '沙学村', '5', 'False', 'False', '沙学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215244', 'c2b4e1077bf04b60a5cfe1b3636637a7', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33456', '513325215328', '新卫村', '5', 'False', 'False', '新卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215328', '4bbb958bf86241869f1848aa2493a511', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33457', '513325215928', '木绒村', '5', 'False', 'False', '木绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215928', '0613994c4abc45c0a3ccc88db10f9b98', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33458', '513325215970', '安桂村', '5', 'False', 'False', '安桂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513325215970', '060404b20d504e559f605f7ae320bce7', '8deb5315e91249d6bb7340d301b7c725', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33459', '513326000000', '道孚县', '3', 'True', 'True', '道孚县', 'gzzdfx.sczwfw.gov.cn', '6b8e609000104eabae67ed6381398a7c', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33460', '513326100000', '鲜水镇', '4', 'True', 'True', '鲜水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326100000', '122af28b196e408fb5eae987de083a56', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33461', '513326100003', '勒斯加村', '5', 'False', 'True', '勒斯加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100003', 'a0667f3da17f4a0d97e37cb13efb895a', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33462', '513326100009', '亚洛加村', '5', 'False', 'True', '亚洛加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100009', 'e5cff9b54334420aaeaecd32eaf6054c', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33463', '513326100010', '新江沟村', '5', 'False', 'True', '新江沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100010', '71f675ea9a904d4e9bdb8ca3e5efd9fe', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33464', '513326100012', '易日村', '5', 'False', 'True', '易日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100012', '2f5e8dd385964b9182dca20563d0ed80', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33465', '513326100014', '朱倭村', '5', 'False', 'True', '格西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100014', '6f81690831d44fa2bcfbf3343b81cc34', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:27');
INSERT INTO `mortals_iot_area` VALUES ('33466', '513326100174', '前进村', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100174', '8faf0723cd6f437c8ad55a133c689ab9', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33467', '513326100246', '鲜水居民委员会', '5', 'False', 'True', '鲜水居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100246', '0d816384f696457e9b83d048e3281661', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33468', '513326100351', '东门村', '5', 'False', 'True', '东门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100351', 'f1063f90966c4872b028300253ea3e73', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33469', '513326100552', '子龙村', '5', 'False', 'True', '子龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100552', '6d530e90895544fa9f50deced3091c77', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33470', '513326100665', '团结村', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100665', '2672867ec8554b1491734d81e550c707', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33471', '513326100878', '道孚沟村', '5', 'False', 'True', '道孚沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100878', '3f5ef1e29a6043e1a8a16eb6174c2b7c', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33472', '513326100906', '胜利村', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100906', 'a5c8f1008ac24fe3aea5ab1e3904c513', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33473', '513326100917', '足湾村', '5', 'False', 'True', '足湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326100917', '7d7e33491f10472da97b95a827d40af6', '122af28b196e408fb5eae987de083a56', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33474', '513326101000', '八美镇', '4', 'True', 'True', '八美镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326101000', 'aab12276f71444c1bf09c7f77705d844', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33475', '513326101158', '下瓦西村', '5', 'False', 'True', '下瓦西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101158', '2c2ad0c61acd4a0e837c6f7ab274ff9a', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33476', '513326101191', '河垭村', '5', 'False', 'True', '河垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101191', '3be0e5b0f68e42e5814f1b9306c0ae10', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33477', '513326101216', '曲尔村', '5', 'False', 'True', '曲尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101216', '721daef1ca3c408ab61405b4886353be', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33478', '513326101362', '莎江村', '5', 'False', 'True', '莎江村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101362', '1d96784cb69044fea3cbe324299d67e8', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33479', '513326101383', '少乌村', '5', 'False', 'True', '少乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101383', '4a63cd8dd31b4859a32b3d844a0554bf', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33480', '513326101640', '中谷村', '5', 'False', 'True', '中谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101640', '89a7124d8f9849a58190b780effbf4cd', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33481', '513326101672', '志麦通村', '5', 'False', 'True', '志麦通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101672', 'a903ecab0e0f4099bf188196ae9a968c', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:28');
INSERT INTO `mortals_iot_area` VALUES ('33482', '513326101800', '八美镇居民委员会', '5', 'False', 'True', '八美镇居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101800', '5b238d80c0254bb0b15ad3139833c195', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33483', '513326101948', '卡马村', '5', 'False', 'True', '卡马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326101948', '0881bf344d3d4fe28147b803dfcafce5', 'aab12276f71444c1bf09c7f77705d844', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33484', '513326102000', '亚卓镇', '4', 'True', 'True', '亚卓镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326102000', '3b9776a43d8f45a89292f565494abcad', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33485', '513326102001', '地入村', '5', 'False', 'True', '地入村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102001', 'b4ad42f3f66a4b19b12c040f1faaf0f8', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33486', '513326102003', '红顶村', '5', 'False', 'True', '红顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102003', '9801548db08944b29af8394b23d4b218', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33487', '513326102092', '盘龙村', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102092', '1a01803ecfa94d8791a7ad4da6c8424f', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33488', '513326102097', '容须卡村', '5', 'False', 'True', '容须卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102097', '513c9724430941ddbe1b9daf4a81bcd5', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33489', '513326102607', '乌拉村', '5', 'False', 'True', '乌拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102607', '36e7c6d0581548228e5a5743155740ee', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33490', '513326102742', '亚马子村', '5', 'False', 'True', '亚马子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102742', 'c778ca83dff146c8a9bc6ea2de3345a5', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:29');
INSERT INTO `mortals_iot_area` VALUES ('33491', '513326102815', '扎西岭村', '5', 'False', 'True', '扎西岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102815', '4e5cf145e6804b9da96fa26265e30155', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33492', '513326102893', '呷拉坎村', '5', 'False', 'True', '呷拉坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326102893', '66fcff00440142228017d4f64d45b262', '3b9776a43d8f45a89292f565494abcad', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33493', '513326103000', '玉科镇', '4', 'True', 'True', '玉科镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326103000', '2c53663f00ef48c1888c22badb9d5ced', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33494', '513326006003', '维柯村', '5', 'False', 'True', '维柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326006003', 'c9f5d753616940bc9a6e963e3a63f4cc', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33495', '513326006004', '呷科村', '5', 'False', 'True', '呷科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326006004', '870e69292b1643e8938d02884e4a0196', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33496', '513326103914', '兴岛科村', '5', 'False', 'True', '兴岛科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326103914', '6448bfa22af642ba9563392f3f4d8bd2', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33497', '513326103960', '银克村', '5', 'False', 'True', '银克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326103960', '2454197906ed42e3bb215b3690a82aa8', '2c53663f00ef48c1888c22badb9d5ced', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33498', '513326201000', '麻孜乡', '4', 'True', 'True', '麻孜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326201000', '7692d46b31be421db2f4a64adb8021de', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33499', '513326201070', '沟尔普村', '5', 'False', 'True', '沟尔普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201070', '5d5e22365080440399f3062ae99c8a27', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33500', '513326201107', '崩龙村', '5', 'False', 'True', '崩龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201107', '40166724e27346bc8195a33b1cd87f4c', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33501', '513326201164', '居日村', '5', 'False', 'True', '居日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201164', '35fa1df7c2104caa83e1d5e9a465dea9', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33502', '513326201341', '油龙村', '5', 'False', 'True', '油龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201341', '003cf2ff1e0b4c99b828753589946910', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33503', '513326201505', '特尔瓦村', '5', 'False', 'True', '特尔瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201505', 'b3c91b9be4754c86aa73208b494f3bdd', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33504', '513326201547', '洛尔瓦村', '5', 'False', 'True', '洛尔瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201547', '83d41ac8851c4528a285a2b6ceb58188', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:30');
INSERT INTO `mortals_iot_area` VALUES ('33505', '513326201554', '菜子坡村', '5', 'False', 'True', '菜子坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201554', '774da44e4e7d41328240e822237e2677', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33506', '513326201676', '小各卡村', '5', 'False', 'True', '小各卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201676', '7ce5832f98704462aefabc94e3a190f4', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33507', '513326201681', '德尔瓦村', '5', 'False', 'True', '德尔瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201681', '471580df7bd440d4869d4ac156c0ed5f', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33508', '513326201886', '功龙村', '5', 'False', 'True', '功龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326201886', 'da7ea65003f64d9f88e6ee418bbb55ba', '7692d46b31be421db2f4a64adb8021de', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33509', '513326202000', '孔色乡', '4', 'True', 'True', '孔色乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326202000', '0934836428264d7085d6b85222e1d630', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33510', '513326202008', '克郎村', '5', 'False', 'True', '克郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202008', '3f79b45626fe4dcbbf5b971fc5055f99', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33511', '513326202126', '亚拖村', '5', 'False', 'True', '亚拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202126', 'e6c6397ccdcf4f03a6fd99a59157b384', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33512', '513326202207', '倡孜村', '5', 'False', 'True', '倡孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202207', '7aae537ef4f146a7bdabd4bfab7ff681', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33513', '513326202288', '约威村', '5', 'False', 'True', '约威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202288', '342992e78c3c4cfe87083116aee42079', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33514', '513326202298', '麻湾村', '5', 'False', 'True', '麻湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202298', 'df503b90d75e4bae934552aaa97369f7', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33515', '513326202378', '呷拉村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202378', 'b0e88a2517f742e7ad2c1f8cd5509883', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:31');
INSERT INTO `mortals_iot_area` VALUES ('33516', '513326202634', '格勒村', '5', 'False', 'True', '格勒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202634', '83c1d66ffe574bf99167df5f0651d448', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33517', '513326202695', '金卡村', '5', 'False', 'True', '金卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202695', 'cdf3bbc921ff4970936c6272b685e096', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33518', '513326202756', '若斯拉村', '5', 'False', 'True', '若斯拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202756', '7416703f85834ab6ad2d193a2b94394b', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33519', '513326202961', '瓦依村', '5', 'False', 'True', '瓦依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326202961', '52bab9c657f1457da1f62ddaf9e7f6f2', '0934836428264d7085d6b85222e1d630', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33520', '513326203000', '葛卡乡', '4', 'True', 'True', '葛卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326203000', 'bcaa6c9e118c4f5abf7de35602572657', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33521', '513326203030', '觉洛寺村', '5', 'False', 'True', '觉洛寺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203030', '97ac8dd4c5a74da59c13accf70cff965', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33522', '513326203063', '加拉宗村', '5', 'False', 'True', '加拉宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203063', '8e3e11505dd84af18fb64867142a6b2f', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33523', '513326203205', '冻坡甲村', '5', 'False', 'True', '冻坡甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203205', 'c85f18ef62d94334a843417606e5d263', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33524', '513326203578', '农甫村', '5', 'False', 'True', '农甫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203578', '6b615c7b9e6245e8a86f95999ef3c382', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33525', '513326203752', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203752', 'd5cc3e2603d24b7fab2ba80c884e6725', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33526', '513326203899', '甲拔村', '5', 'False', 'True', '甲拔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203899', 'f186fc9f895b4eb0bc566dedcd622e6e', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33527', '513326203950', '各卡村', '5', 'False', 'True', '各卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326203950', 'ff224752cbc049a4af616b38ab14d027', 'bcaa6c9e118c4f5abf7de35602572657', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33528', '513326205000', '仲尼镇', '4', 'True', 'True', '仲尼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326205000', 'd53092851e9e4592be7fd6edf164c01a', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33529', '513326022002', '俄估村', '5', 'False', 'True', '俄估村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326022002', '8b6218cb9ab54438961e22c634270eef', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:32');
INSERT INTO `mortals_iot_area` VALUES ('33530', '513326022004', '向秋村', '5', 'False', 'True', '向秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326022004', 'c17e4818b82248aaa2a3c54516a15801', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33531', '513326205345', '亚中村', '5', 'False', 'True', '亚中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205345', 'eda51493bf1f46e8a0079505efe2c768', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33532', '513326205624', '麻中村', '5', 'False', 'True', '麻中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205624', 'c8515c01478f49f1ab79954dd6bbe952', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33533', '513326205679', '扎然村', '5', 'False', 'True', '扎然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205679', '3e7c33f585a646fbab6ccb792fe8c652', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33534', '513326205775', '牧玖村', '5', 'False', 'True', '牧玖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326205775', '956fdf0b679246349aab833442991a76', 'd53092851e9e4592be7fd6edf164c01a', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33535', '513326207000', '扎拖乡', '4', 'True', 'True', '扎拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326207000', 'e18ac296bf2a49eba0fd4f18c08282b6', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33536', '513326207337', '一地瓦孜村', '5', 'False', 'True', '一地瓦孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207337', 'c35939a905184b86952211b0c3ba77b7', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33537', '513326207627', '波罗塘村', '5', 'False', 'True', '波罗塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207627', 'd11ca492d8d644e09fffcb3a5d66fc79', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33538', '513326207665', '扎贡村', '5', 'False', 'True', '扎贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207665', '8e229eab7ab947a2a7616303c2e4a616', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33539', '513326207711', '扎拖村', '5', 'False', 'True', '扎拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326207711', 'f48a2a13a0bb4959851db9acf79aeae4', 'e18ac296bf2a49eba0fd4f18c08282b6', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33540', '513326208000', '下拖乡', '4', 'True', 'True', '下拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326208000', '0074ac359e894398a1a31e49869dae21', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33541', '513326208497', '下瓦然村', '5', 'False', 'True', '下瓦然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208497', '62b33ae103b34ea5a06d69d7c24f1248', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33542', '513326208530', '麦里村', '5', 'False', 'True', '麦里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208530', 'e5c6ad15eaac4ff9846d0ebe1d97eac3', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33543', '513326208685', '德吉村', '5', 'False', 'True', '德吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208685', 'a5bbeebb73944870ab6522cfbfc5abde', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33544', '513326208727', '上瓦然村', '5', 'False', 'True', '上瓦然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208727', 'fab893aa867c4f128b2dd84e75bf6c50', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33545', '513326208743', '杰荣村', '5', 'False', 'True', '杰荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326208743', '661476cfabcb4ccda781ff33bfb7454f', '0074ac359e894398a1a31e49869dae21', 'false', 'false', '2021-07-19 12:06:33');
INSERT INTO `mortals_iot_area` VALUES ('33546', '513326209000', '瓦日镇', '4', 'True', 'True', '瓦日镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326209000', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33547', '513326209117', '卓卡村', '5', 'False', 'True', '卓卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209117', '161104cf7d9d49cfbe2850ab997b6089', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33548', '513326209529', '孟拖村', '5', 'False', 'True', '孟拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209529', '2f82f73edffa4f23b54fa0a9cc2141ca', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33549', '513326209548', '布日窝村', '5', 'False', 'True', '布日窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209548', '1ffaae17595c45cfbc79a03e6b005684', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33550', '513326209593', '尧日村', '5', 'False', 'True', '尧日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209593', '9496f7fd643c49cab4fa5d714c56419b', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33551', '513326209735', '热瓦村', '5', 'False', 'True', '热瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209735', '4c314e75b5cc46f08ad7ec7cf843b305', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33552', '513326209749', '扎嘎村', '5', 'False', 'True', '扎嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209749', '41c304803d434b2c9350350e2003eac7', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33553', '513326209852', '根基村', '5', 'False', 'False', '根基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326209852', '572c5761a3b746a8b9c491625f66d2ab', 'eeb5a9209cbd43f09d5b5ccf1bd34dd1', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33554', '513326210000', '木茹乡', '4', 'True', 'True', '木茹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326210000', 'bddcc4cfac8b4faa9794c5666d61658c', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33555', '513326210024', '古雕村', '5', 'False', 'True', '古雕村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210024', '9ae46de83aaf4d28a329031dcc3bbe33', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33556', '513326210243', '瓦达村', '5', 'False', 'True', '瓦达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210243', 'b42960e5baea4ef5863ad7ee3138e009', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33557', '513326210575', '克尔鲁村', '5', 'False', 'True', '克尔鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210575', '3250ab0b504641aa85ab7366c2875edc', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33558', '513326210872', '牧业村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326210872', '7342b0ae08a04dab8541324359a727c7', 'bddcc4cfac8b4faa9794c5666d61658c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33559', '513326211000', '甲斯孔乡', '4', 'True', 'True', '甲斯孔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326211000', 'eebd02f5031a480699f0a93526525c0c', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33560', '513326211132', '洛须卡村', '5', 'False', 'True', '洛须卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211132', 'fdca472fe1bb48fc88e4fae43cd126b4', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33561', '513326211140', '热鲁村', '5', 'False', 'True', '热鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211140', '347dccfd5fe54fb58f54b4ff0cd58d7a', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33562', '513326211618', '下甲村', '5', 'False', 'True', '下甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211618', '9e88069a8fdb4d01b55ecafab0e832ed', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33563', '513326211636', '卡美村', '5', 'False', 'True', '卡美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211636', '2263a1e6efd644a78ef7691a72447f3e', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:34');
INSERT INTO `mortals_iot_area` VALUES ('33564', '513326211799', '古拥村', '5', 'False', 'True', '古拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211799', 'b5c18e14719f4ff59f922fc1d5c4be60', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33565', '513326211820', '上甲村', '5', 'False', 'True', '上甲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326211820', '64e479b6117849fe8599320f48819c45', 'eebd02f5031a480699f0a93526525c0c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33566', '513326213000', '七美乡', '4', 'True', 'True', '七美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326213000', '21868766ff2c47f7a9479f7d197ce734', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33567', '513326213133', '白日山村', '5', 'False', 'True', '白日山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326213133', 'a39eb88bab2e4383aa4e52c2d0d4030a', '21868766ff2c47f7a9479f7d197ce734', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33568', '513326213454', '五重科村', '5', 'False', 'True', '五重科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326213454', 'c85015414ec9491786af0e7d0a5fbb26', '21868766ff2c47f7a9479f7d197ce734', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33569', '513326213503', '曲龙科村', '5', 'False', 'True', '曲龙科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326213503', 'be8f32ee4b094dd7973c951c058ee502', '21868766ff2c47f7a9479f7d197ce734', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33570', '513326214000', '银恩乡', '4', 'True', 'True', '银恩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326214000', 'd4488d82c08546eca0ad41652355af23', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33571', '513326214185', '沙玛尔科村', '5', 'False', 'True', '沙玛尔科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214185', '4cd16f25255c481c96664626e61799e8', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33572', '513326214223', '脚窝村', '5', 'False', 'True', '脚窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214223', 'e7480477a3ca4ab59c7490a2c46b8b7f', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33573', '513326214740', '呷郎村', '5', 'False', 'True', '呷郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214740', '0ffa3f3e0bfe48ceb3fe4a018fcc3af7', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33574', '513326214807', '却哇鲁科村', '5', 'False', 'True', '却哇鲁科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326214807', '9b9ef5f0f9464e69b7c3e1dcfc292669', 'd4488d82c08546eca0ad41652355af23', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33575', '513326216000', '龙灯乡', '4', 'True', 'True', '龙灯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326216000', '6ac6c717b242463eaea138830006da65', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33576', '513326216269', '柯尔卡村', '5', 'False', 'True', '柯尔卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216269', '496c18bbba85497d83f3d727958c057e', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33577', '513326216623', '集寺中', '5', 'False', 'True', '集寺中', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216623', '52ea5aa5f9c548928334e31b98c2aa02', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33578', '513326216757', '挪乌托村', '5', 'False', 'True', '挪乌托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216757', '9237b2789c6148099a35e6b6ee0f723e', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33579', '513326216817', '然哥村', '5', 'False', 'True', '然哥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216817', 'ea2de906a00841588b4df6a779af247f', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33580', '513326216870', '拉日村', '5', 'False', 'True', '拉日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216870', 'c226bbbe6e7e4857a385fc45b9da7234', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33581', '513326216883', '夏普隆村', '5', 'False', 'True', '夏普隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326216883', 'bf31d7bb69ff46898f7412194b9fe036', '6ac6c717b242463eaea138830006da65', 'false', 'false', '2021-07-19 12:06:35');
INSERT INTO `mortals_iot_area` VALUES ('33582', '513326217000', '泰宁镇', '4', 'True', 'True', '泰宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326217000', 'ddcebc879c9649218aaba30f5a7eac18', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33583', '513326217130', '下二村', '5', 'False', 'True', '下二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217130', '64f274c1d7c04c228f6876ab35152847', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33584', '513326217174', '下一村', '5', 'False', 'True', '下一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217174', 'c22b961f041949489e649f69704e802a', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33585', '513326217188', '上农村', '5', 'False', 'True', '上农村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217188', '0b7081dd27ef42d6aad3f7d552944b4e', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33586', '513326217390', '街村', '5', 'False', 'True', '街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217390', '80a9e7766fa644359e2bfface7fd5f52', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33587', '513326217627', '先锋村', '5', 'False', 'True', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217627', '532868e7f4ec4bcbab90b8efd59826a2', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33588', '513326217982', '上牧村', '5', 'False', 'True', '上牧村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326217982', '2ac90e693bf34ba4a0de0bce078b7969', 'ddcebc879c9649218aaba30f5a7eac18', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33589', '513326218000', '色卡乡', '4', 'True', 'True', '色卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326218000', 'aadb2c5729024cb0ac62bae22a5c9282', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33590', '513326218134', '格西村', '5', 'False', 'True', '格西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218134', '355edbae0cbc4f62b609ed83a85547fc', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33591', '513326218341', '茶垭村', '5', 'False', 'True', '茶垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218341', '97b3438e789e472683e2a7b787a3cc43', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33592', '513326218366', '亚日村', '5', 'False', 'True', '亚日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218366', 'd8f8c71292a841d096f305fd8087215d', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33593', '513326218513', '建巴村', '5', 'False', 'True', '建巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218513', 'b51e95a0f110488993463b3e2dc33464', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33594', '513326218714', '扎日村', '5', 'False', 'True', '扎日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218714', 'fd3decac16844ee8b6249a9f22e530e7', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33595', '513326218823', '龙布村', '5', 'False', 'True', '龙布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326218823', '2331f700a4ce4372a30564544b432117', 'aadb2c5729024cb0ac62bae22a5c9282', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33596', '513326219000', '沙冲乡', '4', 'True', 'True', '沙冲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513326219000', 'c157be07b8fe4e36841089ef021dead1', '6b8e609000104eabae67ed6381398a7c', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33597', '513326219109', '吉亚村', '5', 'False', 'True', '吉亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326219109', '58bf6d620d71481a8307967f6946180f', 'c157be07b8fe4e36841089ef021dead1', 'false', 'false', '2021-07-19 12:06:36');
INSERT INTO `mortals_iot_area` VALUES ('33598', '513326219726', '白马村', '5', 'False', 'True', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326219726', '2505e23fdd714580916ca924976a6a74', 'c157be07b8fe4e36841089ef021dead1', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33599', '513326219973', '比里村', '5', 'False', 'True', '比里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513326219973', '91385aeb1d484064b400d5c7a909a948', 'c157be07b8fe4e36841089ef021dead1', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33600', '513327000000', '炉霍县', '3', 'True', 'True', '炉霍县', 'gzzlhx.sczwfw.gov.cn', '75c74a0bd8ea4d1c842e3797ff993659', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33601', '513327100000', '新都镇', '4', 'True', 'True', '新都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327100000', '539add535acf4081b60254f2908226ee', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33602', '513327100103', '查尔瓦村民委员会', '5', 'False', 'True', '查尔瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100103', 'c148c3b65e1d4b6aa378f3a3c48569b7', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33603', '513327100153', '德拉龙村民委员会', '5', 'False', 'True', '德拉龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100153', '03da96a9bfb043a3a694f0d6c43dc9d6', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33604', '513327100195', '新都一村村民委员会', '5', 'False', 'True', '新都一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100195', 'e02e6a76f34f4f9d93abaca6931898b5', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33605', '513327100204', '格色村村民委员会', '5', 'False', 'True', '格色村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100204', 'e1fb80de6eb9455684c90c4bb1d8e39d', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33606', '513327100211', '色德龙村民委员会', '5', 'False', 'True', '色德龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100211', 'fcc208bd09ca4b36a6a06d25c4c17fa1', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33607', '513327100214', '望果社区居民委员会', '5', 'False', 'True', '望果社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100214', '7cf3a600f4e64d51ba573966841c7e8d', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33608', '513327100215', '霍尔社区居民委员会', '5', 'False', 'True', '霍尔社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100215', 'f3dbd26212c64bfd81cd8d15b5b83789', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33609', '513327100290', '秋日村村民委员会', '5', 'False', 'True', '秋日村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100290', '8d6cc24da80d4f13849f59985198fce0', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33610', '513327100439', '幸福社区居民委员会', '5', 'False', 'True', '幸福社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100439', 'dcdde37a83d64e52b4e6e1fbca090751', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33611', '513327100456', '下街村村民委员会', '5', 'False', 'True', '下街村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100456', '73d41eff2be0470c90f2e0e60d8a66d4', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33612', '513327100477', '七湾村村民委员会', '5', 'False', 'True', '七湾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100477', '7b3f13119cda4b27afe11fe142d6aaa7', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33613', '513327100479', '上街村民委员会', '5', 'False', 'True', '上街村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100479', '1e447c0ce0164c0e89e826e0f73d42df', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33614', '513327100495', '俄日村村民委员会', '5', 'False', 'True', '俄日村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100495', '2530c2c43ac74583a4c06ded22dc71a9', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33615', '513327100513', '新都二村村民委员会', '5', 'False', 'True', '新都二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100513', '05843ba47a694a498bffc9af269a90f6', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:37');
INSERT INTO `mortals_iot_area` VALUES ('33616', '513327100565', '昌龙村村民委员会', '5', 'False', 'True', '昌龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100565', '123a20a5ef2342fbb8ff743fb9b882d3', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33617', '513327100595', '益娘村民委员会', '5', 'False', 'True', '益娘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100595', '8eabd9d1f35f4b43ab7e70e61bf1b861', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33618', '513327100711', '新都三村民委员会', '5', 'False', 'True', '新都三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100711', '72ff00468e144ae698c7481fffc08f06', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33619', '513327100805', '朱德村民委员会', '5', 'False', 'True', '朱德村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100805', 'ad98a59ab9024b439839abc07aa4bda4', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33620', '513327100996', '章古社区居民委员会', '5', 'False', 'True', '章古社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327100996', 'd845390c174b42efbf18751dba6457a7', '539add535acf4081b60254f2908226ee', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33621', '513327101000', '朱倭镇', '4', 'True', 'True', '朱倭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327101000', 'd3abb02340b74ca8b0f995bb57f14fcf', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33622', '513327101036', '日郎达村村民委员会', '5', 'False', 'True', '日郎达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101036', '21ec454f5a764edbb67095be9da9578c', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33623', '513327101244', '更达村村民委员会', '5', 'False', 'True', '更达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101244', '30e7562799924096b951208359e47c70', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33624', '513327101279', '杜柏村村民委员会', '5', 'False', 'True', '杜柏村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101279', 'abfededff04a40b1bbfb29fd087a509b', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33625', '513327101399', '虾扎村村民委员会', '5', 'False', 'True', '虾扎村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101399', '6a53077d538d46e18d6da708f854f1ec', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33626', '513327101607', '颠古村村民委员会', '5', 'False', 'True', '颠古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101607', 'b912fb96df3246aebb049a104ca70457', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33627', '513327101767', '卡烈村村民委员会', '5', 'False', 'True', '卡烈村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101767', 'a724a09f45f4403f872452ca20e5bd8b', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33628', '513327101849', '朱倭村村民委员会', '5', 'False', 'True', '朱倭村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101849', '1245b69dde834428890e13644fbe65b9', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33629', '513327101954', '克羊壁村村民委员会', '5', 'False', 'True', '克羊壁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327101954', '091f8ac334ef4a5c815e4f57e8ed2948', 'd3abb02340b74ca8b0f995bb57f14fcf', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33630', '513327200000', '泥巴乡', '4', 'True', 'True', '泥巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327200000', '9f91f696fe43451da2d3cde2cb680ec1', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33631', '513327200091', '易绕村民委员会', '5', 'False', 'True', '易绕村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200091', '5ee8b994ed8f4cb58de8d2073f269b63', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:38');
INSERT INTO `mortals_iot_area` VALUES ('33632', '513327200196', '棒达村民委员会', '5', 'False', 'True', '棒达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200196', '41020732f223453aac2535bd2301febe', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33633', '513327200317', '古西村民委员会', '5', 'False', 'True', '古西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200317', 'e2c3b03f34c34cfcb5f3768d8dd1de77', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33634', '513327200318', '朱巴村民委员会', '5', 'False', 'True', '朱巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200318', 'd0407af58cf34826b5c3b5033d8ec08f', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33635', '513327200404', '旺达村民委员会', '5', 'False', 'True', '旺达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200404', 'd3af153600e343dc95d299546e56b993', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33636', '513327200424', '四季村民委员会', '5', 'False', 'True', '四季村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200424', 'e55b278147054bf2bd5edaa6c1e3f8c8', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33637', '513327200569', '次郎村民委员会', '5', 'False', 'True', '次郎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200569', '5e48bf8f811b49a8a12b0294034179ac', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33638', '513327200621', '呷巴村民委员会', '5', 'False', 'True', '呷巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327200621', 'd4bd0f5ca3d540fd8500c40fe335e184', '9f91f696fe43451da2d3cde2cb680ec1', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33639', '513327201000', '雅德乡', '4', 'True', 'True', '雅德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327201000', '9c995e5e42d7493c83d6b0bf6333173c', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33640', '513327201019', '瓦角村村民委员会', '5', 'False', 'True', '瓦角村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201019', '2cdae54ec4bf4e7491f81c074f16a3bb', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33641', '513327201048', '格鲁村村民委员会', '5', 'False', 'True', '格鲁村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201048', '9a0ede75b2354c11b4b7d208a2042f6f', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33642', '513327201051', '然柳村村民委员会会', '5', 'False', 'True', '然柳村村民委员会会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201051', '71294511f1804b70bb28a0bdaf24a55d', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33643', '513327201131', '昌达村村民委员会', '5', 'False', 'True', '昌达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201131', '5de302005233465ea294153e935e692a', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33644', '513327201157', '须须村村民委员会', '5', 'False', 'True', '须须村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201157', 'ba87d598bdf64dcba3565f7fa7408fa4', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33645', '513327201172', '降达村村民委员会', '5', 'False', 'True', '降达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201172', '9430fc1d1fa94cbf85721d9cb5364d12', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33646', '513327201225', '布麦贡村村民委员会', '5', 'False', 'True', '布麦贡村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201225', 'f7036d72769043a4af828b51984c5b78', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:39');
INSERT INTO `mortals_iot_area` VALUES ('33647', '513327201521', '固理村村民委员会', '5', 'False', 'True', '固理村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201521', '9e1753d825ac4bb481f290b8e15c37c2', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33648', '513327201543', '交纳村村民委员会', '5', 'False', 'True', '交纳村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201543', 'bd6e11a77ea4491993586e750b22af8f', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33649', '513327201630', '邓达村村民委员会', '5', 'False', 'True', '邓达村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201630', 'f5742fdcc6a84a678f22fab45d1fa979', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33650', '513327201796', '康古村村民委员会', '5', 'False', 'True', '康古村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201796', '67879234f12f42a1981c8d36c5737db3', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33651', '513327201866', '小安批村村民委员会', '5', 'False', 'True', '小安批村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327201866', 'cd58034cbbd843c2b7bce90511c480ac', '9c995e5e42d7493c83d6b0bf6333173c', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33652', '513327202000', '洛秋乡', '4', 'True', 'True', '洛秋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327202000', 'ef3a04a57b87458fa3962bfe46405228', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33653', '513327202130', '穷各村民委员会', '5', 'False', 'True', '穷各村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202130', '41e3a2d8c70048d0bb7bcdeb76d2be49', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33654', '513327202207', '洛尔巴村民委员会', '5', 'False', 'True', '洛尔巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202207', 'd1f144a628d44842b0eb2280367bcb51', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33655', '513327202518', '热马贡村民委员会', '5', 'False', 'True', '热马贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202518', '324acb66223b4297b250d39f9cd54858', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33656', '513327202751', '洛尔巴新村民委员会', '5', 'False', 'True', '洛尔巴新村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202751', 'fc8694f02f9f4de6ad62ca467680643f', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33657', '513327202771', '瓦贡村民委员会', '5', 'False', 'True', '瓦贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202771', '51daeb23a0e14565b7a74b56b7a8b315', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33658', '513327202798', '易日村民委员会', '5', 'False', 'True', '易日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327202798', '4073f87d5e0a4a11aa3fc41a1a4d11af', 'ef3a04a57b87458fa3962bfe46405228', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33659', '513327204000', '虾拉沱镇', '4', 'True', 'True', '虾拉沱', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327204000', 'fe47fdba7ea240b9ae2ea7ccd8949516', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33660', '513327104077', '充古村委会', '5', 'False', 'True', '充古村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104077', 'ce018e3f08c040048b80e8f950b13351', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33661', '513327104336', '色色村委会', '5', 'False', 'True', '色色村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104336', '9ce5095442224e35aa44930c248cd4bf', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33662', '513327104515', '阿初村委会', '5', 'False', 'True', '阿初村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104515', '583ef2db0228429492d3a9f05122b046', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33663', '513327104589', '扎交村委会', '5', 'False', 'True', '扎交村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104589', 'c1e4112dcf8f4e9e9596df50d8137827', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:40');
INSERT INTO `mortals_iot_area` VALUES ('33664', '513327104675', '章达村委会', '5', 'False', 'True', '章达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104675', 'd5a9770e848643989db4cccd2f7bf617', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33665', '513327104796', '戈巴龙村委会', '5', 'False', 'True', '戈巴龙村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104796', 'db22d88e2ce64eddbdc8d21f247548b5', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33666', '513327104856', '尤斯村委会', '5', 'False', 'True', '尤斯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104856', '730171a75b8745b0b7932060fe679dfd', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33667', '513327104919', '若海村委会', '5', 'False', 'True', '若海村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327104919', '2725dae11baf4b618547222ea0ab3f2e', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33668', '513327204112', '吉绒村委会', '5', 'False', 'True', '吉绒村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204112', '48a610b202294324a1033f5ee2351c07', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33669', '513327204141', '邓达村委会', '5', 'False', 'True', '邓达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204141', '2fc5e9cb7db7427db840069639df65f0', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33670', '513327204253', '独马村委员会', '5', 'False', 'True', '独马村委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204253', '52664398428f4a0993494082412f4167', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33671', '513327204269', '忠仁达村委会', '5', 'False', 'True', '忠仁达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204269', 'bec7a4d640944f849aff622009049a61', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33672', '513327204415', '克木村委会', '5', 'False', 'True', '克木村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204415', '9f63ec4a773e49688aa9854016b7283f', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33673', '513327204582', '热固村民委员会', '5', 'False', 'True', '热固村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204582', 'c2c96e8418c44f8993831f993814c009', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33674', '513327204718', '虾拉沱村民委员会', '5', 'False', 'True', '虾拉沱村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204718', 'f0a6c1f884bc437d9f3e6621c8a42b2a', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33675', '513327204752', '绒巴龙村民委员会', '5', 'False', 'True', '绒巴龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204752', '01a7605e215447d195f4712f8e085cea', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33676', '513327204839', '斯中村民委员会', '5', 'False', 'True', '斯中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204839', '337c519c9f294886a5987ae4bb8f1c04', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33677', '513327204961', '瓦达村委会', '5', 'False', 'True', '瓦达村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327204961', '182993ebcd864692953b051561f9ef50', 'fe47fdba7ea240b9ae2ea7ccd8949516', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33678', '513327205000', '仁达乡', '4', 'True', 'True', '仁达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327205000', '096a256dc5744bc7bdd6984cecaa357b', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33679', '513327205183', '勒格村委会', '5', 'False', 'True', '勒格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205183', '20b277e9f18b4bdc9d4d7e5f90ad4b02', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:41');
INSERT INTO `mortals_iot_area` VALUES ('33680', '513327205211', '格色村委会', '5', 'False', 'True', '格色村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205211', '5860e84134bf44b6bc5c51044543c688', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33681', '513327205820', '玉麦比村委会', '5', 'False', 'True', '玉麦比村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205820', '0aad9568a93d431a8acb74f69f39dd19', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33682', '513327205882', '呷拉宗村委会', '5', 'False', 'True', '呷拉宗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205882', 'ae1a7d62906e40efbed38e5ea20ddd87', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33683', '513327205896', '仁达村委会', '5', 'False', 'True', '仁达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205896', '760c60b8f31d4ddc8cf7499ab5f47d16', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33684', '513327205970', '易日村委会', '5', 'False', 'True', '易日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327205970', '1921d8092ed24d6cbb807599a3a3f03a', '096a256dc5744bc7bdd6984cecaa357b', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33685', '513327207000', '旦都乡', '4', 'True', 'True', '旦都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327207000', 'c9d583ae56a74c27b80d5f562d031a71', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33686', '513327207283', '加斗村民委员会', '5', 'False', 'True', '加斗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207283', 'bdb9607f40ad438d940d36500417bcbc', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33687', '513327207373', '沙湾村民委员会', '5', 'False', 'True', '沙湾村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207373', '84f8ab9c2e22486282af2a9b881c1d17', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33688', '513327207555', '蚌达村民委员会', '5', 'False', 'True', '蚌达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207555', 'a7ef15b8e23443208c5fe606a2a59234', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33689', '513327207658', '秋所村民委员会', '5', 'False', 'True', '秋所村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207658', 'a8ae07620fc84d8b99522398ddce9781', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33690', '513327207670', '克里村民委员会', '5', 'False', 'True', '克里村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207670', 'b10c87eabe7846c5aa8a3e091d197a81', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33691', '513327207701', '更达村民委员会', '5', 'False', 'True', '更达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207701', '82d3157e09fa453f9dd2292797626dad', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33692', '513327207802', '加郎村民委员会', '5', 'False', 'True', '加郎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207802', 'bb604d2475a94fdbb0dc13355af3d245', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33693', '513327207991', '马居村民委员会', '5', 'False', 'True', '马居村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327207991', 'fbee007707774e5289b487eb9cb0b4c5', 'c9d583ae56a74c27b80d5f562d031a71', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33694', '513327208000', '充古乡', '4', 'True', 'True', '充古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327208000', '942b03fffc914f35aef576b71af27ffd', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33695', '513327208019', '卓若村民委员会', '5', 'False', 'True', '卓若村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208019', '6d1bf32e6e574f7ba487887d314d13cd', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33696', '513327208136', '青卡村民委员会', '5', 'False', 'True', '青卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208136', '7504d54e673a48ae99938da610730727', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33697', '513327208192', '充古村民委员会', '5', 'False', 'True', '充古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208192', '3af0b074f1294009ae732a1e0e92d48d', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:42');
INSERT INTO `mortals_iot_area` VALUES ('33698', '513327208305', '卡沙村民委员会', '5', 'False', 'True', '卡沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208305', '557b1e42033842ec9f5d2c024625e34a', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33699', '513327208520', '阿都村民委员会', '5', 'False', 'True', '阿都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208520', 'f48870b174f4487991063de965a299db', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33700', '513327208587', '进达村民委员会', '5', 'False', 'True', '进达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208587', '10350658f94e41c9a0e2fb1fc2946aac', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33701', '513327208665', '各汝村民委员会', '5', 'False', 'True', '各汝村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208665', '1d046b075ab44593aa0b0f138de777b1', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33702', '513327208725', '马交村民委员会', '5', 'False', 'True', '马交村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208725', '3de9a472be0a46de9e0dacbbf037e0ac', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33703', '513327208941', '德依村民委员会', '5', 'False', 'True', '德依村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327208941', 'a3be78e73670477f81afe7e18f2d77ad', '942b03fffc914f35aef576b71af27ffd', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33704', '513327209000', '更知乡', '4', 'True', 'True', '更知乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327209000', 'f4e30a63253b4ad8a29d8b00682814ec', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33705', '513327209002', '更娘村民委员会', '5', 'False', 'False', '更娘村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209002', '799eb9b18b40489ba557a1ab8e443c38', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33706', '513327209127', '知日玛二村民委员会', '5', 'False', 'False', '知日玛二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209127', '4dca2393426d4aa3aa643bd1d4f62823', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33707', '513327209183', '德雅村民委员会', '5', 'False', 'False', '德雅村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209183', 'ca0c81dd4e3d4ae2b41d42c24429e071', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33708', '513327209264', '修贡村民委员会', '5', 'False', 'False', '修贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209264', '8bedd4a90991400abe33401922a98c25', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33709', '513327209439', '更知二村民委员会', '5', 'False', 'False', '更知二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209439', '1810aade4aa44bc5a230317e37460730', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33710', '513327209605', '扎龙村民委员会', '5', 'False', 'False', '扎龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209605', 'ec02b8b433ba4dd2b394dcb3d97d9e97', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33711', '513327209672', '八一村民委员会', '5', 'False', 'False', '八一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209672', 'd34c49da977440baa33ab17251e47aa1', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33712', '513327209900', '瓦亚村民委员会', '5', 'False', 'False', '瓦亚村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209900', '750a1f09321442bcad04761674575103', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33713', '513327209930', '知加村民委员会', '5', 'False', 'False', '知加村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209930', '487564e8d0ee4c08b13d161849eedb06', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33714', '513327209979', '措口村民委员会', '5', 'False', 'False', '措口村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209979', '1a10215d14da4738a3ff078a219f08b7', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:43');
INSERT INTO `mortals_iot_area` VALUES ('33715', '513327209987', '提贡村民委员会', '5', 'False', 'False', '提贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327209987', '2a57ebb4ce314076a73ccf941328c526', 'f4e30a63253b4ad8a29d8b00682814ec', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33716', '513327210000', '卡娘乡', '4', 'True', 'True', '卡娘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327210000', '8321b3a08d2c45358686e570c3ef2930', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33717', '513327210090', '吉扎村村民委员会', '5', 'False', 'True', '吉扎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210090', '2d83328390584ac8857f24db82779ec2', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33718', '513327210407', '卡娘村村民委员会', '5', 'False', 'True', '卡娘村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210407', '23ead3ae877643628c5da41d0f51c80b', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33719', '513327210657', '杜瓦村民委员会', '5', 'False', 'True', '杜瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210657', 'faf48ebcc44f441aa32152b1698756b2', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33720', '513327210739', '知日村民委员会', '5', 'False', 'True', '知日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210739', 'cfbe6351d5474f9ab9e38a536d0bc67d', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33721', '513327210756', '东谷村民委员会', '5', 'False', 'True', '东谷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210756', '8dacd1e8e77c44078d9b3cd83674629c', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33722', '513327210790', '觉底村民委员会', '5', 'False', 'True', '觉底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210790', '0991c74c5e674a999c39fb0aee25046f', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33723', '513327210942', '知底村民委员会', '5', 'False', 'True', '知底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210942', 'ced3b35e3ffc495bb448e0ded183f384', '8321b3a08d2c45358686e570c3ef2930', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33724', '513327211000', '宗塔乡', '4', 'True', 'True', '宗塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327211000', '37503c2df0234e5abe60f57735cc88b5', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33725', '513327211097', '色科玛村民委员会', '5', 'False', 'True', '色科玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211097', '9af05a7a514748828adf4ef996a79c87', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33726', '513327211125', '岗科村民委员会', '5', 'False', 'True', '岗科村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211125', '6683d73307a648cebe52cdc35338a67b', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33727', '513327211597', '拉恰玛村民委员会', '5', 'False', 'True', '拉恰玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211597', '36f335df7f3646eb806543283b90e811', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:44');
INSERT INTO `mortals_iot_area` VALUES ('33728', '513327211629', '角龙村民委员会', '5', 'False', 'True', '角龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211629', 'e1aaf639e4ba495bad5159565b5f3431', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33729', '513327211637', '吉科村民委员会', '5', 'False', 'True', '吉科村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211637', '3652c951c0a24d7f984c3495adfc8579', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33730', '513327211779', '塔瓦村民委员会', '5', 'False', 'True', '塔瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327211779', 'f9b2d520d0a04d9496361ebcadc35167', '37503c2df0234e5abe60f57735cc88b5', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33731', '513327212000', '宗麦乡', '4', 'True', 'True', '宗麦乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327212000', '67a16ff1cc284247aa9fda0004594a65', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33732', '513327212061', '三果村村民委员会', '5', 'False', 'True', '三果村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212061', '2083909ecd1d46f1aca23c45ab721e80', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33733', '513327212122', '阿拉村村民委员会', '5', 'False', 'True', '阿拉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212122', 'eac8e9a350c241ca8765dbf74f4e21e0', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33734', '513327212321', '阿吾村村民委员会', '5', 'False', 'True', '阿吾村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212321', '4fc914a979a0469a86b33a5787c5e6a1', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33735', '513327212448', '然育村村民委员会', '5', 'False', 'True', '然育村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212448', '204a78d9893f4444887cfc692144083e', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33736', '513327212464', '本学村村民委员会', '5', 'False', 'True', '本学村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212464', '1050410b4c1849d099cc537d5c1923cd', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33737', '513327212487', '仁真村村民委员会', '5', 'False', 'True', '仁真村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212487', '5f544bc307cf4c76b51541f0f051e56d', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33738', '513327212637', '交西村村民委员会', '5', 'False', 'True', '交西村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212637', 'f856c3bd1e82492c976834e39c9e389b', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33739', '513327212796', '双马村村民委员会', '5', 'False', 'True', '双马村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212796', '5f762471da474cbea58e3ddea73590d6', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33740', '513327212871', '托塔村村民委员会', '5', 'False', 'True', '托塔村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212871', '208523279e3e4f4083a2e3321f2ee2f6', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33741', '513327212901', '呷麦村村民委员会', '5', 'False', 'True', '呷麦村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212901', 'e1921ea73861437595d94a8c1f5e69b0', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33742', '513327212999', '绒沙马村村民委员会', '5', 'False', 'True', '绒沙马村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327212999', 'daedea272f3d45d48375ad277e928881', '67a16ff1cc284247aa9fda0004594a65', 'false', 'false', '2021-07-19 12:06:45');
INSERT INTO `mortals_iot_area` VALUES ('33743', '513327213000', '上罗科马镇', '4', 'True', 'True', '上罗柯马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327213000', '2d4a609d140245719ce9affc0a2aeb98', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33744', '513327210527', '德庆村委会', '5', 'False', 'True', '德庆村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327210527', 'a2dce7f83d4c460cb70f83750a5feb74', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33745', '513327213236', '四村村民委员会', '5', 'False', 'True', '四村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213236', 'dca41bb78e5f47c0937f03f7122781f4', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33746', '513327213379', '二村村民委员会', '5', 'False', 'True', '二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213379', 'd7907fc6f72549e6bbf9e98e51294f72', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33747', '513327213392', '一村村民委员会', '5', 'False', 'True', '一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213392', '484df17fb7ea4d3e8a9565087e9ce481', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33748', '513327213519', '三村村民委员会', '5', 'False', 'True', '三村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213519', 'ecc83d519db0489d981f54770e09d45d', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33749', '513327213764', '八村村民委员会', '5', 'False', 'True', '八村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213764', '7ac8b8c6ab2e4e348b518e01e9ab69ba', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33750', '513327213810', '扎特尔村委员会', '5', 'False', 'True', '扎特尔村委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327213810', '481efca0f7cc4b4b88bfdb1139fd981b', '2d4a609d140245719ce9affc0a2aeb98', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33751', '513327214000', '下罗科马乡', '4', 'True', 'True', '下罗柯马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513327214000', '39d1974f7e064152a44000a4f5f3adf9', '75c74a0bd8ea4d1c842e3797ff993659', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33752', '513327214160', '加塔玛村民委员会', '5', 'False', 'True', '加它马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214160', 'e94cdf3e119c43ee8153be4b6ef24b1a', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33753', '513327214187', '甲色村民委员会', '5', 'False', 'True', '甲社村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214187', 'dc8970f47d424ca889459237ad1454ea', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33754', '513327214468', '日阿塔马村民委员会', '5', 'False', 'True', '日阿塔马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214468', 'f32d276656c241b2971272b4b25ec782', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33755', '513327214606', '达色村民委员会', '5', 'False', 'True', '达色村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214606', 'aecb0e958fdd425881fd5cd1c7fe7e52', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33756', '513327214609', '阿拉村民委员会', '5', 'False', 'True', '阿那村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214609', '57acf387c1174ffbba48c7e9b18b0814', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33757', '513327214672', '马庆瓦村民委员会', '5', 'False', 'True', '马庆瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214672', '112dc2c0831b4bc7923467b89888f56a', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33758', '513327214731', '玖玛村民委员会', '5', 'False', 'True', '玖玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214731', '06d58893cb414aeaa7f8dd4622291ba0', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:46');
INSERT INTO `mortals_iot_area` VALUES ('33759', '513327214893', '阿色马村民委员会', '5', 'False', 'True', '阿色马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513327214893', '83376f4441f441cb877fffebe1b390b8', '39d1974f7e064152a44000a4f5f3adf9', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33760', '513328000000', '甘孜县', '3', 'True', 'True', '甘孜县', 'gzzgzx.sczwfw.gov.cn', '40b44934c46e4f2490fe2d48814f18d2', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33761', '513328100000', '甘孜镇', '4', 'True', 'True', '甘孜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328100000', '6a6bdd19bc6d41768e97be70f9dca696', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33762', '513328100010', '甘孜镇瓦巴村', '5', 'False', 'False', '甘孜镇瓦巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100010', 'c607c84f1f1541cfbdc3b144e114ec3d', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33763', '513328100013', '甘孜镇青柯普底村', '5', 'False', 'False', '甘孜镇青柯普底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100013', '842f0b01dc5f490eb1fa521c20d5e102', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33764', '513328100021', '甘孜镇门达村', '5', 'False', 'False', '甘孜镇门达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100021', '0982fcc54b884325af578c0017aa51fe', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33765', '513328100092', '甘孜镇甲布村', '5', 'False', 'False', '甘孜镇甲布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100092', 'a8ce3eba449a4478aa8e0c71f69b6cac', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33766', '513328100102', '甘孜镇霍古都村', '5', 'False', 'False', '甘孜镇霍古都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100102', '8587833850724a568782cc4ae9d74691', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33767', '513328100193', '甘孜镇错地卡村', '5', 'False', 'False', '甘孜镇错地卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100193', '9a10150f5a7d47c5ad2d07b99f6d1612', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33768', '513328100233', '甘孜镇雅桥村', '5', 'False', 'False', '甘孜镇雅桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100233', '06cbc1814e8b4aaca3161c7cba1910d0', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33769', '513328100247', '甘孜镇德巴村', '5', 'False', 'False', '甘孜镇德巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100247', 'c2521596e0f34296a1ebad3cfa119d08', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33770', '513328100255', '甘孜镇九日村', '5', 'False', 'False', '甘孜镇九日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100255', 'd86194e67c144978836f759a445b4524', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33771', '513328100263', '甘孜镇日安村', '5', 'False', 'False', '甘孜镇日安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100263', '1232fb5b104846b487d5cf64788066d8', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33772', '513328100298', '甘孜镇贡曲村', '5', 'False', 'False', '甘孜镇贡曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100298', '72d29b9ef0114d9594721b5cc450aa1d', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33773', '513328100308', '甘孜镇打金滩村', '5', 'False', 'False', '甘孜镇打金滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100308', '3fa0bf5743fd4939bfa381f904be0176', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33774', '513328100352', '甘孜镇新市区村', '5', 'False', 'False', '甘孜镇新市区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100352', 'e10be5e2a56f4befab315a60b454fa6b', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33775', '513328100391', '甘孜镇吉绒达村', '5', 'False', 'False', '甘孜镇吉绒达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100391', '55c93715c8f34e1ba466d908ae8776b2', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33776', '513328100534', '甘孜镇也哈村', '5', 'False', 'False', '甘孜镇也哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100534', '6671bd50e1da4361b50042a05e9cf7e4', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33777', '513328100555', '甘孜镇曲勒郎果村', '5', 'False', 'False', '甘孜镇启珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100555', 'a4fe5486e5ce4862affcca3a132bf083', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:47');
INSERT INTO `mortals_iot_area` VALUES ('33778', '513328100589', '甘孜镇西戈村', '5', 'False', 'False', '甘孜镇西戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100589', '8d90eab0b01b40d59944f13cc4e2de76', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33779', '513328100601', '甘孜镇麻达村', '5', 'False', 'False', '甘孜镇麻达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100601', 'd310394c5ae24ad6b417acf2c5ea7cfd', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33780', '513328100611', '甘孜镇甲卡村', '5', 'False', 'False', '甘孜镇甲卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100611', 'fcfab9d6c94c470085aca263972d4cd3', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33781', '513328100782', '甘孜镇根布夏春', '5', 'False', 'False', '甘孜镇根布夏春', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100782', '7adb5e334407469897777a0f6dbcac08', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33782', '513328100824', '甘孜镇河坝村', '5', 'False', 'False', '甘孜镇河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100824', '4aabde1f6d6743dbb884ff3c98712b41', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33783', '513328100832', '甘孜镇然巴然格村', '5', 'False', 'False', '甘孜镇然巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100832', '0d8fb0f557c648cea044e12974424a7f', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33784', '513328100845', '甘孜镇斯俄村', '5', 'False', 'False', '甘孜镇斯俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100845', '0cabb7f7a48d40f7b747904839f7810c', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33785', '513328100888', '甘孜镇普苏村', '5', 'False', 'False', '甘孜镇普苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100888', '38d466fba1644ee5a9ee6e4c14431a8d', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33786', '513328100910', '甘孜镇也伦达村', '5', 'False', 'False', '甘孜镇也伦达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100910', 'd347134f7bb64a17a22d9a995503ea3b', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33787', '513328100949', '甘孜镇卡加卡村', '5', 'False', 'False', '甘孜镇卡加卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100949', 'eb386accc5d541fcb4ebf4578c6cd09a', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33788', '513328100954', '甘孜镇仁色底村', '5', 'False', 'False', '甘孜镇仁色底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328100954', '92ed2e18361c4befb02b44c227220c0a', '6a6bdd19bc6d41768e97be70f9dca696', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33789', '513328101000', '查龙镇', '4', 'True', 'True', '查龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328101000', '3d73f84c743246e3878cd32773cbaed7', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33790', '513328101144', '吉庆一村', '5', 'False', 'False', '吉庆一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101144', 'e9cad61245d44d78ac3143530063c26c', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33791', '513328101380', '查龙二村', '5', 'False', 'False', '查龙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101380', '390cbf2049a44b339c22dc1891ec2f3c', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33792', '513328101563', '吉庆二村', '5', 'False', 'False', '吉庆二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101563', 'fdadc03a16c348e19941088c42d1f1d9', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33793', '513328101607', '查龙一村', '5', 'False', 'False', '查龙一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101607', '0b44e88d17274044be00365782971578', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33794', '513328101620', '南卡村', '5', 'False', 'False', '南卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328101620', 'c97320f332b84d97bccca2445f0ddaed', '3d73f84c743246e3878cd32773cbaed7', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33795', '513328102000', '来马镇', '4', 'True', 'True', '来马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328102000', 'f84a9fd166fa458a9ba33c65765f4022', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33796', '513328102014', '格通一村民委员会', '5', 'False', 'False', '格通一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102014', '41ccd269d8a744fdb7c2c3e67bcc6499', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:48');
INSERT INTO `mortals_iot_area` VALUES ('33797', '513328102030', '夺日村民委员会', '5', 'False', 'False', '夺日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102030', 'f7b20e7b76394ec0ac7a0cea08f20a81', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33798', '513328102041', '马达村民委员会', '5', 'False', 'False', '马达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102041', '6bb4bec5e3284011ad3e7196370906a2', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33799', '513328102182', '鲁须村民委员会', '5', 'False', 'False', '鲁须村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102182', '867de1ccd1b946e38f5cc63d9c1d7348', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33800', '513328102269', '当达村民委员会', '5', 'False', 'False', '当达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102269', 'a6e311f3c9514af992b0e1fca49a7e8a', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33801', '513328102317', '雅子村民委员会', '5', 'False', 'False', '雅子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102317', '4cc04c12b5234790908b72d5e44807e7', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33802', '513328102341', '觉日村民委员会', '5', 'False', 'False', '觉日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102341', '45b5b6995d7049d3a83bb4f68bc6cb9e', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33803', '513328102343', '来马村民委员会', '5', 'False', 'False', '来马村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102343', '5ef880b3872e489eb006739c8e7e842e', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33804', '513328102352', '康朱村民委员会', '5', 'False', 'False', '康朱村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102352', 'c8a26cc995fa481b857d73a1abad97db', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33805', '513328102566', '格通二村民委员会', '5', 'False', 'False', '格通二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102566', '627dfed58c21449dbf63c3603bcbb96b', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33806', '513328102583', '叶早村民委员会', '5', 'False', 'False', '叶早村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102583', '3b4462e0e03645ccab55334f555052eb', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33807', '513328102616', '地格村民委员会', '5', 'False', 'False', '地格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102616', '1547acf9a26043fd860e72e42f9d18ff', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33808', '513328102730', '纳洼村民委员会', '5', 'False', 'False', '纳洼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102730', 'adb90a81054a4f7eb029bf95f6d1b957', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33809', '513328102848', '冷达村民委员会', '5', 'False', 'False', '冷达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102848', '660d9bb7d1104b3f9ed8bf7e42a20c27', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33810', '513328102921', '迷鲁村民委员会', '5', 'False', 'False', '迷鲁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102921', '0ac83290210646e696d0cea5ebab967c', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33811', '513328102928', '里拉村民委员会', '5', 'False', 'False', '里拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328102928', 'afd98a8f187048ac81add55d4042119c', 'f84a9fd166fa458a9ba33c65765f4022', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33812', '513328200000', '呷拉乡', '4', 'True', 'True', '呷拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328200000', '4d0944a738df477c87e2da9c6b97e990', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33813', '513328200028', '笨得古村民委员会', '5', 'False', 'False', '笨得古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200028', 'e5bac6b25bfa4249bd1df96448e6017e', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33814', '513328200045', '亚龙村村民委员会', '5', 'False', 'False', '亚龙村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200045', 'd49cefcd12c54601926798a4802ad7e4', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:49');
INSERT INTO `mortals_iot_area` VALUES ('33815', '513328200274', '夺拖村民委员会', '5', 'False', 'False', '夺拖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200274', '671f4311dc324109b303cfb08de50c17', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33816', '513328200357', '自公底村民委员会', '5', 'False', 'False', '自公底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200357', 'dae47e5f166e4bb0b4a6ed4a34b09503', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33817', '513328200442', '阿日然村民委员会', '5', 'False', 'False', '阿日然村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200442', '42fce5bf781d48f48b5f7405152a32d6', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33818', '513328200468', '柯多村民委员会', '5', 'False', 'False', '柯多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200468', '9d6712ad50bc474990a05c569cf8c09e', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33819', '513328200491', '呷拉村民委员会', '5', 'False', 'False', '呷拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200491', '01470a7e98f641bbaefd29f6e72ffa3b', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33820', '513328200657', '仲卡村民委员会', '5', 'False', 'False', '仲卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200657', '2d0864d703394d7b8e8e66e65b83b4b8', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33821', '513328200730', '雄卡村民委员会', '5', 'False', 'False', '雄卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328200730', '1ecde7a80bd04ff9b2b18d9ac7cc37ec', '4d0944a738df477c87e2da9c6b97e990', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33822', '513328201000', '色西底乡', '4', 'True', 'True', '色西底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328201000', '5de0edf7228c45a385604a0d66666e69', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33823', '513328201048', '德然麻书村民委员会', '5', 'False', 'False', '德然麻书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201048', 'e38eacf684604af8afa21da7a6f17ebe', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33824', '513328201164', '西龙卡村民委员', '5', 'False', 'False', '西龙卡村民委员', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201164', 'b1d4d627544343eaae5f88b247fd6d4c', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33825', '513328201185', '珠巴村民委员会', '5', 'False', 'False', '珠巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201185', 'bdce3f23bf4749dcb106ae13660572ee', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33826', '513328201428', '木西村民委员会', '5', 'False', 'False', '木西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201428', '8bf98f58b02a4aebb5514665a777d100', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33827', '513328201481', '亚卡巴村民委员会', '5', 'False', 'False', '亚卡巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201481', 'fdfcb2d451524137b532b3d696aebbc5', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33828', '513328201530', '甲衣村民委员会', '5', 'False', 'False', '甲衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201530', 'cdbd167c3f0a4040aa3a9daaddf3827a', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33829', '513328201551', '尼隆村民委员会', '5', 'False', 'False', '尼隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201551', '1900ddc5a193477b9e35844f8d81bd9a', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33830', '513328201569', '则打村民委员会', '5', 'False', 'False', '则打村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201569', '78dd1901268c417a927275aef43fce96', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33831', '513328201582', '德然亚书村民委员会', '5', 'False', 'False', '德然亚书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201582', 'ea60c87859444b9b924cbf57a29e2985', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33832', '513328201677', '色西麻书卡', '5', 'False', 'False', '色西麻书卡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201677', '93ff58add6544820ac1b1b98eda86347', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:50');
INSERT INTO `mortals_iot_area` VALUES ('33833', '513328201696', '色西亚书卡村民委员会', '5', 'False', 'False', '色西亚书卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201696', '7445063e3b824bb7bbd756c947db721c', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33834', '513328201988', '曲卡龙村民委员会', '5', 'False', 'False', '曲卡龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201988', '786dd8eb1b584939a42cf74bde9edce4', '5de0edf7228c45a385604a0d66666e69', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33835', '513328202000', '南多乡', '4', 'True', 'True', '南多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328202000', 'b92a775d644640a1ab37b119005addb5', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33836', '513328201326', '甘孜县南多乡南多村民委员会', '5', 'False', 'False', '南多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328201326', 'f829134f5b2a495dbf99bc10da801733', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33837', '513328202141', '甘孜县南多乡曲卡村民委员会', '5', 'False', 'False', '曲卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328202141', '4cfe56adfacf438a81aa423074dc20eb', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33838', '513328203525', '甘孜县南多乡然呷村民委员会', '5', 'False', 'False', '然呷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203525', 'a93630f84ead4b6597e4b6c62f309c9d', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33839', '513328204119', '甘孜县南多乡俄绒村民委员会', '5', 'False', 'False', '俄绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204119', 'f8eb9334706240ea899f718f57cb6a75', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33840', '513328205314', '甘孜县南多乡席绒村民委员会', '5', 'False', 'False', '席绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205314', '1481ca1aa9aa435cbfd4cfb75ea34b62', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33841', '513328206931', '甘孜县南多乡则曲村民委员会', '5', 'False', 'False', '则曲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328206931', 'b02a70ef70b84323bab5d493ab03ccb3', 'b92a775d644640a1ab37b119005addb5', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33842', '513328203000', '生康乡', '4', 'True', 'True', '生康乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328203000', 'e3aaa30624bb48ba958cd94439d5e0aa', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33843', '513328203021', '门洛村村民委员会', '5', 'False', 'False', '门洛村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203021', '6ed9596412d241fc8e7d4ba3c45c0d88', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33844', '513328203083', '莫穷村村民委员会', '5', 'False', 'False', '莫穷村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203083', '8c1140c6328c42febef67906ca59da82', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33845', '513328203110', '德西顶村村民委员会', '5', 'False', 'False', '德西顶村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203110', 'd70428319d384e56884a72c68bf18526', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33846', '513328203246', '仲柯村村民委员会', '5', 'False', 'False', '仲柯村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203246', '911d4f88e53943a6895b8dab32de3ba7', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33847', '513328203252', '生康村村民委员会', '5', 'False', 'False', '生康村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203252', 'c55b87e27f5a47a5bc50403973d768fb', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:51');
INSERT INTO `mortals_iot_area` VALUES ('33848', '513328203356', '仲若村村民委员会', '5', 'False', 'False', '仲若村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203356', '590e1a05452b4c3b9835872734374386', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33849', '513328203381', '达瓦贡村村民委员会', '5', 'False', 'False', '达瓦贡村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203381', '99328cfb47a64ad68b3f45d44cdc70d1', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33850', '513328203451', '丹果村村民委员会', '5', 'False', 'False', '丹果村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203451', '2622fe6ff65c4542bfe17b940c92766b', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33851', '513328203765', '巴瓦村村民委员会', '5', 'False', 'False', '巴瓦村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203765', '48d3d2eb16e249d0b3afcac34a71b050', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33852', '513328203800', '巴学底村村民委员会', '5', 'False', 'False', '巴学底村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203800', 'f5e300896c254647b65f1a074312060a', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33853', '513328203804', '白日村村民委员会', '5', 'False', 'False', '白日村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203804', '76ae46b6c24649b0a414b6d5236ca51b', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33854', '513328203869', '学巴底村村民委员会', '5', 'False', 'False', '学巴底村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203869', '9f1e23e5d65245ceacf55a66002f1f9e', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33855', '513328203989', '然达底村村民委员会', '5', 'False', 'False', '然达底村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328203989', 'd657fefaada4409d9087a76ed1cf90bd', 'e3aaa30624bb48ba958cd94439d5e0aa', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33856', '513328204000', '贡隆乡', '4', 'True', 'True', '贡隆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328204000', '6a29e52ac71747b0827c3c49789e5833', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33857', '513328204090', '西启卡村民委员会', '5', 'False', 'False', '西启卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204090', '5fb00d88feca413c801149b8189d7db7', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33858', '513328204191', '莫绒隆村民委员会', '5', 'False', 'False', '莫绒隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204191', '76f38fec9d954980adb8017022edeac5', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33859', '513328204226', '夏拉卡村民委员会', '5', 'False', 'False', '夏拉卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204226', '2832dafedb244495a456519f0c4152d2', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33860', '513328204510', '学仁多村民委员会', '5', 'False', 'False', '学仁多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204510', 'f7a4bdab7f0346f8ade1dd2ae9c79f60', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33861', '513328204647', '堆温果村民委员会', '5', 'False', 'False', '堆温果村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204647', '53c40a0de37f421dafd0419f2ac7e90b', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33862', '513328204704', '麦勒达村民委员会', '5', 'False', 'False', '麦勒达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204704', 'ce914ae2152440379b1171358b94b4aa', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33863', '513328204851', '钦卡村民委员会', '5', 'False', 'False', '钦卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204851', 'b07ce65f80ba420c91c39989942accb3', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:52');
INSERT INTO `mortals_iot_area` VALUES ('33864', '513328204936', '达合村民委员会', '5', 'False', 'False', '达合村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328204936', '43a3b13d66c142488811b2c60dc32fcc', '6a29e52ac71747b0827c3c49789e5833', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33865', '513328205000', '扎科乡', '4', 'True', 'True', '扎科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328205000', '209e111faa024e3a8ef5cf472cde7d8d', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33866', '513328205237', '地龙村民委员会', '5', 'False', 'False', '地龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205237', 'dd8aa71d2f43479584eece303fb9d8d2', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33867', '513328205262', '安达村民委员会', '5', 'False', 'False', '安达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205262', '4c86ac0597ca4b319bdc9b8e44ff84cd', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33868', '513328205309', '俄拉村民委员会', '5', 'False', 'False', '俄拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205309', '36c4786a9fbc4510bbf795c1d397a68f', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33869', '513328205345', '查衣村民委员会', '5', 'False', 'False', '查衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205345', '9b79fbca71514c77b0e0aa35040635f0', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33870', '513328205437', '银达村民委员会', '5', 'False', 'False', '银达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205437', 'be8a8716f9654dec88a4496924f78c1c', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33871', '513328205451', '查多村民委员会', '5', 'False', 'False', '查多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205451', '47bfc5ca4b3a4704b1c7f9d748b216c6', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33872', '513328205478', '生达村民委员会', '5', 'False', 'False', '生达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205478', '1026209aa2954faba2a34049f84cd032', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33873', '513328205492', '大巴卡村民委员会', '5', 'False', 'False', '大巴卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205492', '1862d6d503c945e5a7543efe398df53a', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33874', '513328205662', '协旦达村民委员会', '5', 'False', 'False', '协旦达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205662', '2557a07d86a04ce28914bfe50beddc6e', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33875', '513328205685', '协巴村民委员会', '5', 'False', 'False', '协巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205685', '0c6f3bd4b3a943bc84aba90b6ce7a3d5', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33876', '513328205712', '麦玉隆村民委员会', '5', 'False', 'False', '麦玉隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205712', 'ee31f6aeb64a4b08ac14bf3e0970b285', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33877', '513328205823', '曲多村民委员会', '5', 'False', 'False', '曲多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205823', '65224b1cf29544599853dfd736fa4ff9', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33878', '513328205834', '仲麦村民委员会', '5', 'False', 'False', '仲麦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205834', '8a12a96809304b66995f380f41246f0a', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:53');
INSERT INTO `mortals_iot_area` VALUES ('33879', '513328205854', '海拉村民委员会', '5', 'False', 'False', '海拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205854', '9f2df4ed99d144feae2581e90512dd48', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33880', '513328205855', '青尼村民委员会', '5', 'False', 'False', '青尼村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328205855', '7eb22817808d4bb8bc51a2b27c62ac62', '209e111faa024e3a8ef5cf472cde7d8d', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33881', '513328207000', '昔色乡', '4', 'True', 'True', '昔色乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328207000', '83950490ab7447bfaf53a4f950a19284', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33882', '513328207015', '洛夏村民委员会', '5', 'False', 'False', '洛夏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207015', '66482521a0104814883751ee73f4b285', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33883', '513328207086', '色别村民委员会', '5', 'False', 'False', '色别村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207086', 'b8654a516cf045fa9b3394ee112dfe2c', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33884', '513328207099', '昔色上村民委员会', '5', 'False', 'False', '昔色上村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207099', 'a39dba30661441c58cb997522e070b4f', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33885', '513328207160', '亚龙村民委员会', '5', 'False', 'False', '亚龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207160', 'e9c71a8a43ef46f2b3f56d3a42a17e7c', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33886', '513328207350', '格夏村民委员会', '5', 'False', 'False', '格夏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207350', '18ced7114dca41008ccb7521e75413bd', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33887', '513328207430', '西松隆村民委员会', '5', 'False', 'False', '西松隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207430', 'af5d9a6eb9da49fda5fd04408744b2c2', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33888', '513328207525', '仁达村民委员会', '5', 'False', 'False', '仁达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207525', '026828ed6665497abc762fd6567f1218', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33889', '513328207642', '昔色下村民委员会', '5', 'False', 'False', '昔色下村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207642', '3ffad890cad34e9887190f697ca88182', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33890', '513328207730', '哈旦达村民委员会', '5', 'False', 'False', '哈旦达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207730', 'd80486f1a45b49bba5233dc4d12e3ca7', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33891', '513328207787', '呷达村民委员会', '5', 'False', 'False', '呷达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207787', '62639e1a0f8c4493b606cc3d10e5bafb', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33892', '513328207798', '昔色中村民委员会', '5', 'False', 'False', '昔色中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207798', 'db1baf38345640e9aef4d681cb91d87a', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33893', '513328207929', '青沙村民委员会', '5', 'False', 'False', '青沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207929', '0a8d45d07e76456f9829a88846d348ae', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33894', '513328207948', '阿然隆村民委员会', '5', 'False', 'False', '阿然隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328207948', 'f6b30afc7b2e40feb6e2a75144863285', '83950490ab7447bfaf53a4f950a19284', 'false', 'false', '2021-07-19 12:06:54');
INSERT INTO `mortals_iot_area` VALUES ('33895', '513328208000', '卡攻乡', '4', 'True', 'True', '卡攻乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328208000', '7645f333e1104712bbb831df3563294f', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33896', '513328208033', '岔拉村民委员会', '5', 'False', 'False', '岔拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208033', 'b3016595a12442228f67221f7d0bd195', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33897', '513328208306', '格沙下村民委员会', '5', 'False', 'False', '格沙下村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208306', 'a9f7a97e0434459999dc6db52df5acdc', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33898', '513328208309', '仲穷村民委员会', '5', 'False', 'False', '仲穷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208309', '662fdda979d34b66bbd17b392d372c51', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33899', '513328208319', '格沙上村民委员会', '5', 'False', 'False', '格沙上村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208319', '48ee0cd4037649639a1c4f5b71f7e4bf', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33900', '513328208373', '麻书村民委员会', '5', 'False', 'False', '麻书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208373', 'c354ff3faedb43cf950bc1f3916006b9', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33901', '513328208375', '安西村民委员会', '5', 'False', 'False', '安西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208375', '759fc5bb7f574a0088c58eaf5aebdaa0', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33902', '513328208384', '庄果村民委员会', '5', 'False', 'False', '庄果村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208384', '82591cd9d10e4391b3b168dafb224a00', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33903', '513328208472', '莫衣村民委员会', '5', 'False', 'False', '莫衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208472', '3e8ca250a55e4e3490c1edebcb3c047f', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33904', '513328208812', '浪子村民委员会', '5', 'False', 'False', '浪子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208812', '8318b5742ca748239666b85f73f79235', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33905', '513328208982', '亚书村民委员会', '5', 'False', 'False', '亚书村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328208982', 'f2bd85ef8e934f24a8ebcd9fda90e7f4', '7645f333e1104712bbb831df3563294f', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33906', '513328209000', '仁果乡', '4', 'True', 'True', '仁果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328209000', '7f8b96c3e5fd4341a2bc81c31e144ee2', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33907', '513328209124', '列西村村民委会', '5', 'False', 'False', '列西村村民委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209124', 'c0658639515b47c48d15f70e1b584cf3', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33908', '513328209310', '仁果下村村民委员会', '5', 'False', 'False', '仁果下村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209310', '3a8fc1c993be48d29e7f8008c0ac7c97', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33909', '513328209312', '吾中村村民委员会', '5', 'False', 'False', '吾中村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209312', '8839310ea570461caffef2a26a27aac1', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:55');
INSERT INTO `mortals_iot_area` VALUES ('33910', '513328209478', '俄多村村委会', '5', 'False', 'False', '俄多村村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209478', '22cd2927025b4435acf90ce58c7ca29f', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33911', '513328209606', '仁果上村村民委员会', '5', 'False', 'False', '仁果上村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209606', '9a8da187532a4f268d89c49924a5259c', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33912', '513328209659', '拉尼村村民委员会', '5', 'False', 'False', '拉尼村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209659', 'a2607214635f4d82a43bbbca2a581b9d', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33913', '513328209760', '桑都村村民委员会', '5', 'False', 'False', '桑都村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209760', '7b3256a1724f4250aaedd974c0234a3d', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33914', '513328209965', '洛拉村村民委员会', '5', 'False', 'False', '洛拉村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328209965', 'ac2da65a785742bd833d8f04f4e2cf99', '7f8b96c3e5fd4341a2bc81c31e144ee2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33915', '513328210000', '拖坝乡', '4', 'True', 'True', '拖坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328210000', '97e066159a2c4369825c3dae5b037fa6', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33916', '513328210005', '卡呷村民委员会', '5', 'False', 'False', '卡呷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210005', '8b37e2eac85244838100bc0986d4033f', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33917', '513328210124', '拖坝村村民委员会', '5', 'False', 'False', '拖坝村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210124', 'b80b8cd7e65c4ac2a363e91607afae6d', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33918', '513328210151', '拉戈底村民委员会', '5', 'False', 'False', '拉戈底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210151', 'bbd2993d4bde4f3bb02102870196c624', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33919', '513328210313', '普衣隆村民委员会', '5', 'False', 'False', '普衣隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210313', 'dbda22c9dc474fb0816e11766e25d442', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33920', '513328210651', '扎来村民委员会', '5', 'False', 'False', '扎来村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210651', '08fe8339e22a476aa03957dadf9f6105', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33921', '513328210728', '西泥村民委员会', '5', 'False', 'False', '西泥村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210728', '384bbdcbb9c64a3c9f30586fe6834411', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33922', '513328210730', '楚洛村民委员会', '5', 'False', 'False', '楚洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210730', 'ea8bf70abcd04b41afb5f677e918d7c5', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33923', '513328210738', '移民扶贫新村村民委员会', '5', 'False', 'False', '移民扶贫新村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210738', 'd1cefc336a544d759b743ddec355910b', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:56');
INSERT INTO `mortals_iot_area` VALUES ('33924', '513328210850', '曲卡郎村民委员会', '5', 'False', 'False', '曲卡郎村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328210850', 'c42bd50df0614c30894100f7ac0005d1', '97e066159a2c4369825c3dae5b037fa6', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33925', '513328212000', '庭卡乡', '4', 'True', 'True', '庭卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328212000', 'dd3744af2f7e4be9904c4be1f856a046', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33926', '513328212024', '觉柯隆村民委员会', '5', 'False', 'False', '觉柯隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212024', 'd598d9962d7a4e8aaea4ed1e05954a24', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33927', '513328212126', '斯兰达村民委员会', '5', 'False', 'False', '斯兰达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212126', 'd604ed845fb545f08b3ced26ca2f7f9a', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33928', '513328212247', '庭卡村民委员会', '5', 'False', 'False', '庭卡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212247', '9fca23fbe3264092a9c0c7faee1bdee6', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33929', '513328212337', '洛戈村民委员会', '5', 'False', 'False', '洛戈村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212337', 'ff46b221e87b4769a3cb4a6e8a320d6a', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33930', '513328212559', '苦绒村民委员会', '5', 'False', 'False', '苦绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212559', 'd2fb491a37a946d09ca073e82bf7f7e4', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33931', '513328212922', '拉西村民委员会', '5', 'False', 'False', '拉西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212922', 'b76485ab16d84b509dd608b262324062', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33932', '513328212954', '格拖村民委员会', '5', 'False', 'False', '格拖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328212954', '9f3a81516fe44fc59b802fae19990e27', 'dd3744af2f7e4be9904c4be1f856a046', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33933', '513328213000', '下雄乡', '4', 'True', 'True', '下雄乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328213000', 'bb8db9b0ccb645458b46286cc17fc1f4', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33934', '513328213018', '阿德村民委员会', '5', 'False', 'False', '阿德村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213018', '9e780da3535a4c79a6b4a8f1f4607bed', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33935', '513328213217', '德西村民委员会', '5', 'False', 'False', '德西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213217', '8ad7da6163c44ab6b57855e98a49b453', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:57');
INSERT INTO `mortals_iot_area` VALUES ('33936', '513328213305', '打本一队村民委员会', '5', 'False', 'False', '打本一队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213305', '52fdff6d89384521850c12e6853c5189', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33937', '513328213392', '然洛村民委员会', '5', 'False', 'False', '然洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213392', '42c827b78bca405fb127d815411ff8a5', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33938', '513328213437', '则色村民委员会', '5', 'False', 'False', '则色村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213437', 'de1ec4c1a1ae4e1593db79a1c5ff6168', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33939', '513328213472', '打本二队村民委员会', '5', 'False', 'False', '打本二队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213472', '726da5715eac42e5abeec3e338b8c69f', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33940', '513328213558', '德且二队村民委员会', '5', 'False', 'False', '德且二队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213558', '8edbc70a599b4df5b6db174e5b0038d4', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33941', '513328213649', '德且一队村民委员会', '5', 'False', 'False', '德且一队村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213649', '177aa90af8954633a6a42b2b5d0f9e24', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33942', '513328213860', '下雄村民委员会', '5', 'False', 'False', '下雄村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328213860', '13b8e0fd4f2a40a8a33de3428ea980f8', 'bb8db9b0ccb645458b46286cc17fc1f4', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33943', '513328214000', '四通达乡', '4', 'True', 'True', '四通达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328214000', '47bdd9a24b704627ac9fde58a491ecc5', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33944', '513328214127', '支拉村民委员会', '5', 'False', 'False', '支拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214127', 'cd4dbde1d8ee4ee8bf2dce2c23c17701', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33945', '513328214228', '瓦拉达村民委员会', '5', 'False', 'False', '瓦拉达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214228', 'b2216ac8d6b144478ac344ef41ed44e6', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33946', '513328214440', '塔拖村民委员会', '5', 'False', 'False', '塔拖村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214440', '10328f0a3429440789ed6ff233ee918e', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33947', '513328214583', '四通达村民委员会', '5', 'False', 'False', '四通达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214583', 'ed8cd228a1de4157ba3b22953dc5f01a', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33948', '513328214664', '日都村民委员会', '5', 'False', 'False', '日都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214664', '613f0db5b9a24d47a76024eaf4add424', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:58');
INSERT INTO `mortals_iot_area` VALUES ('33949', '513328214703', '卡苏村民委员会', '5', 'False', 'False', '卡苏村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214703', 'a3c5027f4441424dabcbfc85d1541585', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33950', '513328214733', '扎恩村民委员会', '5', 'False', 'False', '扎恩村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214733', 'f3e1a57586394417b0ec306310d356e3', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33951', '513328214749', '棒多村民委员会', '5', 'False', 'False', '棒多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214749', '2d09974aca084e32976a2d1a80d16edc', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33952', '513328214812', '泥赤村民委员会', '5', 'False', 'False', '泥赤村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214812', 'c1bba0e2a6894a12a9af2b711b93cf65', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33953', '513328214978', '则衣村民委员会', '5', 'False', 'False', '则衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328214978', '2fada70a0d354588a1da1ea4a752a65f', '47bdd9a24b704627ac9fde58a491ecc5', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33954', '513328215000', '夺多乡', '4', 'True', 'True', '夺多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328215000', 'd351361a6f1c43f59d67c2dbc6d168c2', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33955', '513328215458', '夺多村民委员会', '5', 'False', 'False', '夺多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215458', 'facebd735aba4e8daecf8fb2ca89b318', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33956', '513328215470', '牛日村民委员会', '5', 'False', 'False', '牛日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215470', '02c3291a02cc477b935805ef5199a132', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33957', '513328215487', '汪达村民委员会', '5', 'False', 'False', '汪达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215487', 'bbb9d78af23b44718304bbf76acc802f', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33958', '513328215588', '拉多村民委员会', '5', 'False', 'False', '拉多村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215588', '4844005e344143f896bfe93158566072', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33959', '513328215735', '瓦达村民委员会', '5', 'False', 'False', '瓦达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215735', '41b6d69881854e1d9f1c6b39f18cc2b4', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33960', '513328215770', '果木村民委员会', '5', 'False', 'False', '果木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328215770', 'f32558df47394713bce30cb20aa602e4', 'd351361a6f1c43f59d67c2dbc6d168c2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33961', '513328216000', '泥柯乡', '4', 'True', 'True', '泥柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328216000', '922170ac7acd4ff28cbffc2b4438d051', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33962', '513328216134', '彭达村民委员会', '5', 'False', 'False', '彭达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216134', '9a1ff15727ee4c20ade8ef400f5a0b16', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33963', '513328216141', '夺衣村民委员会', '5', 'False', 'False', '夺衣村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216141', 'b5138a25fa834519b41746f0153c5426', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33964', '513328216208', '章达村民委员会', '5', 'False', 'False', '章达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216208', '28401d43990941d4b0ca7c22f141d1de', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33965', '513328216379', '俄威村民委员会', '5', 'False', 'False', '俄威村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216379', 'f60c2ec02fac4576a5392605681b5590', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:06:59');
INSERT INTO `mortals_iot_area` VALUES ('33966', '513328216498', '昌谷村民委员会', '5', 'False', 'False', '昌谷村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216498', 'd4b005a503804299901014b5e46ed7a9', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33967', '513328216874', '仁达村民委员会', '5', 'False', 'False', '仁达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216874', 'cbe500323f7346cfa9234d31e3977e83', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33968', '513328216985', '布日邓措村民委员会', '5', 'False', 'False', '布日邓措村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328216985', 'e829b3c83401466995f12d7fd6f390ed', '922170ac7acd4ff28cbffc2b4438d051', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33969', '513328217000', '茶扎乡', '4', 'True', 'True', '茶扎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328217000', 'd6d7ae45865c44058e5d1ff31d31da2c', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33970', '513328217222', '戈科村村民委员会', '5', 'False', 'False', '戈科村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217222', '2a5455165d454a948d6bb6390c15d4fa', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33971', '513328217291', '银多村村民委员会', '5', 'False', 'False', '银多村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217291', 'a6d87ca3fe3245b08c92eae17bda6419', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33972', '513328217646', '色须塘村村民委员会', '5', 'False', 'False', '色须塘村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217646', 'b281f0c6d4e84156975146272cdd81d9', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33973', '513328217825', '雅绒村村民委员会', '5', 'False', 'False', '雅绒村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217825', 'db512402267e40deb267bfa64b7a6a8a', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33974', '513328217849', '木通二村村民委员会', '5', 'False', 'False', '木通二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217849', '97f8d5e3be294bbdb0dee9b2d47af469', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33975', '513328217882', '夺呷村村民委员会', '5', 'False', 'False', '夺呷村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217882', 'dcaec9928bc54abfa8d316d8e2727e8d', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33976', '513328217900', '木通一村村民委员会', '5', 'False', 'False', '木通一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328217900', '1d20d019d07842a29751e5102dc21c98', 'd6d7ae45865c44058e5d1ff31d31da2c', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33977', '513328218000', '大德乡', '4', 'True', 'True', '大德乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328218000', '2922f596ee0247619bd59d3251dc52db', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33978', '513328218056', '甲绒村民委员会', '5', 'False', 'False', '甲绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218056', '59b4249872d44e679cca6cf350aae7e8', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33979', '513328218078', '共玛村民委员会', '5', 'False', 'False', '共玛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218078', 'fd064aaca0934c1ab18a941796e377d0', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33980', '513328218290', '阿加一村民委员会', '5', 'False', 'False', '阿加一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218290', 'c6ba966abe5b40c792585f0c3d20805c', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33981', '513328218713', '打隆村民委员会', '5', 'False', 'False', '打隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218713', 'b8df05747c13411292f47c8b84be20db', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33982', '513328218747', '阿加二村民委员会', '5', 'False', 'False', '阿加二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218747', '9be3aa4b28b644c094d3db62ca5a23aa', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:00');
INSERT INTO `mortals_iot_area` VALUES ('33983', '513328218808', '曲隆村民委员会', '5', 'False', 'False', '曲隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218808', '3cf5d58015ab4e4c99045ba00f415594', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33984', '513328218880', '拉绒村民委员会', '5', 'False', 'False', '拉绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218880', 'd30f0abc522a421aa55d72ff1d92054f', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33985', '513328218898', '土霍村民委员会', '5', 'False', 'False', '土霍村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218898', '0f347e874b5d47f1beeef5a47b4b54b5', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33986', '513328218996', '章隆村民委员会', '5', 'False', 'False', '章隆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328218996', '1156d112cc954c4cb9cca2a0d8aff484', '2922f596ee0247619bd59d3251dc52db', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33987', '513328219000', '卡龙乡', '4', 'True', 'True', '卡龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513328219000', 'dd94e85b22994bd8bd0384f222b56b72', '40b44934c46e4f2490fe2d48814f18d2', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33988', '513328219265', '哈西二村村民委员会', '5', 'False', 'False', '哈西二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219265', '2b62b4cee1fc43d5809dd8436f71fac9', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33989', '513328219511', '卡龙村民委员会', '5', 'False', 'False', '卡龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219511', 'fbc85da320ca4626be9970f02c88e3f0', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33990', '513328219516', '阿沙二村村民委员会', '5', 'False', 'False', '阿沙二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219516', 'f98fec604d99493398c3f97887a9f532', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33991', '513328219584', '哈西一村村民委员会', '5', 'False', 'False', '哈西一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219584', '7e0919b9a35e4f8287c2abce9bc63dfa', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33992', '513328219616', '夺普村民委员会', '5', 'False', 'False', '夺普村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219616', '2f00959fe9484fadbe659cf86823e08d', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33993', '513328219691', '夺绒塘一村村民委员会', '5', 'False', 'False', '夺绒塘一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219691', 'd98d1b6077bf420b97745f957378472f', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33994', '513328219812', '夺绒塘二村村民委员会', '5', 'False', 'False', '夺绒塘二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219812', '1749816f55e54c0ea6517766ed099f7d', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33995', '513328219842', '阿沙一村村民委员会', '5', 'False', 'False', '阿沙一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513328219842', '6a88ca03fd6b45609ed925e40e978803', 'dd94e85b22994bd8bd0384f222b56b72', 'false', 'false', '2021-07-19 12:07:01');
INSERT INTO `mortals_iot_area` VALUES ('33996', '513333000000', '色达县', '3', 'True', 'True', '色达县', 'gzzsdx.sczwfw.gov.cn', 'b09447e8e7774ceeb3e446f5f92ceb18', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('33997', '513333100000', '色柯镇', '4', 'True', 'True', '色柯镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333100000', 'd384438bf41a4f83b675bb147086f9a4', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('33998', '513333100017', '光明社区', '5', 'False', 'True', '光明社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100017', '03342b522dd94672b20a6ede9c8026a8', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('33999', '513333100064', '团结社区', '5', 'False', 'True', '团结社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100064', 'bfa7148195e142acbd9730146f897465', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34000', '513333100077', '幸福一村', '5', 'False', 'True', '幸福一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100077', 'f184091c02e34b578155050f7c77bd00', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34001', '513333100093', '姑咱一村', '5', 'False', 'True', '姑咱一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100093', '49765f27c57948969f23efbc906426e8', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34002', '513333100230', '约若二村', '5', 'False', 'True', '约若二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100230', 'c63761f3615f433b85694848472b1737', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34003', '513333100358', '吉祥社区', '5', 'False', 'True', '吉祥社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100358', '72f26e7a00644b38af3accb118727847', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34004', '513333100481', '解放二村', '5', 'False', 'True', '解放二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100481', '26c0c5655cfd481e87459b6cc32ee574', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34005', '513333100580', '姑咱二村', '5', 'False', 'True', '姑咱二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100580', '7f895b2646d54c6484a09138b46e8161', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34006', '513333100776', '解放一村', '5', 'False', 'True', '解放一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100776', '03f993c7bd7e4881bf7ea3a80b7d290e', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34007', '513333100874', '约若一村', '5', 'False', 'True', '约若一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100874', 'e64d1e4cd437459aad5bda106b23607b', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34008', '513333100996', '幸福二村', '5', 'False', 'True', '幸福二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100996', 'c694d3cccfff49bea62f502959c9d793', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34009', '513333100713', '安康社区', '5', 'False', 'True', '安康社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333100713', '5a72581726444920b156763ea3e177a7', 'd384438bf41a4f83b675bb147086f9a4', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34010', '513333101000', '翁达镇', '4', 'True', 'True', '翁达镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333101000', '739f6569482c40bcb57caeeac30c90c0', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:02');
INSERT INTO `mortals_iot_area` VALUES ('34011', '513333101011', '吉日村', '5', 'False', 'True', '吉日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101011', '5aea6518fb3343c7b83e86d723b91c4f', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34012', '513333101035', '吉沟村', '5', 'False', 'True', '吉沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101035', 'df153c2f250e4f348a06414d8db9559c', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34013', '513333101036', '旭尔沟村', '5', 'False', 'True', '旭尔沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101036', '213d00891c0144e581e6a22b270848c2', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34014', '513333101041', '更达村', '5', 'False', 'True', '更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101041', 'd62726758f204670897bf8506de1a097', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34015', '513333101576', '明达村', '5', 'False', 'True', '明达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101576', '6ab6c525919b4618bf7a59b5b26faadb', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34016', '513333101581', '翁达村', '5', 'False', 'True', '翁达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333101581', '4117c4cb85e04bfd92308e36770d9ffb', '739f6569482c40bcb57caeeac30c90c0', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34017', '513333102000', '洛若镇', '4', 'True', 'True', '洛若镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333102000', 'ba4dd441bcad487f90436fd422eecb6e', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34018', '513333102182', '沙玛村', '5', 'False', 'True', '沙玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102182', '82785bd6e4634e399e6aab4f330ad187', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34019', '513333102184', '瓦各村', '5', 'False', 'True', '瓦各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102184', '48433731a5c7454f9e16865b1786180b', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34020', '513333102286', '日冉村', '5', 'False', 'True', '日冉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102286', '8d77c71f78a948f78718bea636722b1f', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34021', '513333102306', '扎玛村', '5', 'False', 'True', '扎玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102306', 'beaf6564633e4fffa0faba5be538cdad', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:03');
INSERT INTO `mortals_iot_area` VALUES ('34022', '513333102338', '知青村', '5', 'False', 'True', '知青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102338', 'b2d536560d4942f1b3beee33007dc781', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34023', '513333102390', '上洛若村', '5', 'False', 'True', '上洛若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102390', '419b9bfaae474ca6bd056ab29b6b1347', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34024', '513333102650', '下洛若村', '5', 'False', 'True', '下洛若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102650', '7d7ef646cc5e4b8e904da24dfb057eae', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34025', '513333102941', '曲西村', '5', 'False', 'True', '曲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102941', '2270180c51034f2e99b6d2ab2df3feaf', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34026', '513333102954', '甲修村', '5', 'False', 'True', '甲修村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102954', 'adabc1e0c5ae4bd192a601e9cf047014', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34027', '513333102997', '加西左翼村', '5', 'False', 'True', '加西左翼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333102997', '6f013997f89240f995bf6cbaae9b82c9', 'ba4dd441bcad487f90436fd422eecb6e', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34028', '513333103000', '泥朵镇', '4', 'True', 'True', '泥朵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333103000', '817552b718e6479e9e45f11b4bc699a1', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34029', '513333103335', '方仓村', '5', 'False', 'True', '方仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103335', 'ff62236b709644588196ebedf56721a2', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34030', '513333103347', '棒须村', '5', 'False', 'True', '棒须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103347', 'f6314663760c4b079f6aa12071c497a2', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34031', '513333103477', '克果一村', '5', 'False', 'True', '克果一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103477', '16a454725d9b4a62835f7d9ee9a59351', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34032', '513333103575', '东然二村', '5', 'False', 'True', '东然二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103575', '3689a923b53f48be90dd5d0ecfe75a4e', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34033', '513333103605', '阿吾拉加村', '5', 'False', 'True', '阿吾拉加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103605', '46fd5f240c7c4522bd9c5991f427feb6', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34034', '513333103662', '东然一村', '5', 'False', 'True', '东然一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103662', 'c378c96fec554f51865103ebc5aeb52a', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:04');
INSERT INTO `mortals_iot_area` VALUES ('34035', '513333103747', '克果二村', '5', 'False', 'True', '克果二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103747', 'a3389c2c3bf04ca190d2c0206d7467eb', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34036', '513333103822', '下若撒村', '5', 'False', 'True', '下若撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103822', '9a87807abf3045f1ade4abd3919d4cf4', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34037', '513333103832', '上若撒村', '5', 'False', 'True', '上若撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103832', 'a80993fac6284439ab87e6c8cf70ee33', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34038', '513333103930', '中若撒村', '5', 'False', 'True', '中若撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103930', '1bf72a7da3cf4a84b38d02eb4c417146', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34039', '513333103939', '格则村', '5', 'False', 'True', '格则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103939', '2dedbdca5eeb432c97542cae386f5bbe', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34040', '513333103969', '查哈尔干玛村', '5', 'False', 'True', '查哈尔干玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103969', '3670d224cbdf4edf903c16714b7fe3e7', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34041', '513333103972', '恰家村', '5', 'False', 'True', '恰家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333103972', 'c5206b8dc0e742f594e0d347824d7fb4', '817552b718e6479e9e45f11b4bc699a1', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34042', '513333201000', '克果乡', '4', 'True', 'True', '克果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333201000', '72af20e1bd44477f81947d956849c163', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34043', '513333201089', '泽西二村', '5', 'False', 'True', '泽西二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201089', 'ead31f0d98e94f6cb3944bd8615a98b7', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34044', '513333201355', '吉日过娃一村', '5', 'False', 'True', '吉日过娃一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201355', '6cdbdb0fd16d4f148f5bc2fb73405032', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34045', '513333201580', '泽西一村', '5', 'False', 'True', '泽西一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201580', '824de93080394c3f94074272173e4d45', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34046', '513333201624', '贡却二村', '5', 'False', 'True', '贡却二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201624', 'bc4cdeb45b6c452283a16fc9757ba2af', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34047', '513333201833', '贡却三村', '5', 'False', 'True', '贡却三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201833', 'af7ce87f6d4c48e0869e3811f8f6c97a', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34048', '513333201865', '贡却一村', '5', 'False', 'True', '贡却一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201865', 'ab1ab926a150451289bd908aab7081ed', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34049', '513333201903', '吉日过娃二村', '5', 'False', 'True', '吉日过娃二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201903', '670955501a0749a297d245757625a00b', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34050', '513333201980', '泽西三村', '5', 'False', 'True', '泽西三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333201980', '127f97743ec34dccac8b850e38c4dabf', '72af20e1bd44477f81947d956849c163', 'false', 'false', '2021-07-19 12:07:05');
INSERT INTO `mortals_iot_area` VALUES ('34051', '513333202000', '然充乡', '4', 'True', 'True', '然充乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333202000', '381b24c213e54ddea2dc9d7b1c5d8157', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34052', '513333202007', '呷加村', '5', 'False', 'True', '呷加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202007', 'a65b1bf5b24148c4acb0215eb1e985ed', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34053', '513333202080', '桑桑村', '5', 'False', 'True', '桑桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202080', '9e5107ce7fae43e694cf42d6e07e4ab4', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34054', '513333202157', '佐村', '5', 'False', 'True', '佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202157', 'e35fde1bb82745959a873a06bde35430', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34055', '513333202190', '查启村', '5', 'False', 'True', '查启村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202190', 'bf6b8014e82646cca43ff592c55e5c22', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34056', '513333202566', '德玛村', '5', 'False', 'True', '德玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202566', 'c8436162c2c247e6bf8ba031e21206ba', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34057', '513333202745', '呷吉村', '5', 'False', 'True', '呷吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202745', '74520e6062154e1eaf050104d38af662', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34058', '513333202973', '拉加村', '5', 'False', 'True', '拉加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202973', '9cb638455df64084847482dfdfcce82a', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34059', '513333202974', '达玛村', '5', 'False', 'True', '达玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333202974', '1a300d766f5245b2a80e0d0fb38cdb93', '381b24c213e54ddea2dc9d7b1c5d8157', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34060', '513333203000', '康勒乡', '4', 'True', 'True', '康勒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333203000', '51cdb9e17b0e40bba01b5a88344571c6', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34061', '513333203075', '打西日它玛一村', '5', 'False', 'True', '打西日它玛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203075', '3030d5247f454b128b41a742607fab43', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34062', '513333203137', '打西日它玛二村', '5', 'False', 'True', '打西日它玛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203137', '69e537cca23e41e6a034cd747619e261', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34063', '513333203145', '汪扎一村', '5', 'False', 'True', '汪扎一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203145', '0455a34bb30b4713a97b5d3b92d310a5', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:06');
INSERT INTO `mortals_iot_area` VALUES ('34064', '513333203371', '阿交撤萨一村', '5', 'False', 'True', '阿交撤萨一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203371', '5c9baaa1fa94488491daa38b5726e2c5', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34065', '513333203600', '汪扎三村', '5', 'False', 'True', '汪扎三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203600', 'f07159061f6146d592599f9e05dea96e', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34066', '513333203654', '阿交撤萨二村', '5', 'False', 'True', '阿交撤萨二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203654', 'fc16886d382e41faad9197ecb2a6d7cb', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34067', '513333203657', '汪扎二村', '5', 'False', 'True', '汪扎二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333203657', 'e6cb285e83a94ca8ba6697d87eb0eca6', '51cdb9e17b0e40bba01b5a88344571c6', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34068', '513333204000', '大章乡', '4', 'True', 'True', '大章乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333204000', '012d015fa999456b8bb14896ce41cbb8', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34069', '513333204056', '豆加村', '5', 'False', 'True', '豆加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204056', '1bdd8919e054401fbaee8f218c4f9013', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34070', '513333204203', '确仓村', '5', 'False', 'True', '确仓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204203', 'c993e1a3a8cb40e6a64e7d9a8390b1dc', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34071', '513333204277', '下门村', '5', 'False', 'True', '下门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204277', 'f2776a54c33e4649bd3209d95712f76e', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34072', '513333204289', '嘎志玛一村', '5', 'False', 'True', '嘎志玛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204289', 'b932383d0c2641ee83fcc436c7e62b5e', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34073', '513333204338', '打西贡玛村', '5', 'False', 'True', '打西贡玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204338', 'ccfa34696d49474c852e3674c1b379c2', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34074', '513333204359', '嘎志玛二村', '5', 'False', 'True', '嘎志玛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204359', '803b295010d94aca9d18bfd542a98744', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34075', '513333204846', '下多村', '5', 'False', 'True', '下多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204846', '5415e3feb9d94a418caa1c1e11fa3053', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34076', '513333204866', '甲西右翼村', '5', 'False', 'True', '甲西右翼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333204866', 'e13cae2bffee460e826515f328f06373', '012d015fa999456b8bb14896ce41cbb8', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34077', '513333205000', '大则乡', '4', 'True', 'True', '大则乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333205000', '906a325d70324e6f9860d58c240e66a0', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:07');
INSERT INTO `mortals_iot_area` VALUES ('34078', '513333205004', '玛格村', '5', 'False', 'True', '玛格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205004', 'dfdb9c01511f4440983b329e376083b7', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34079', '513333205651', '厚门村', '5', 'False', 'True', '厚门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205651', 'ccafd39b631d4a15be3c34795a79c443', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34080', '513333205679', '那宗塘村', '5', 'False', 'True', '那宗塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205679', '93ef9ece2bc64addbf4b42980a66ade4', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34081', '513333205714', '三郎多村', '5', 'False', 'True', '三郎多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205714', '3f47107c632249d69e1ffb1ef2915b7c', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34082', '513333205807', '卓更塘村', '5', 'False', 'True', '卓更塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205807', 'b98b5b29fcb4429a807020e5024e788b', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34083', '513333205967', '泽吾村', '5', 'False', 'True', '泽吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205967', '581ec10602d6457fa38d3e40ca7f2f92', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34084', '513333205976', '约更玛村', '5', 'False', 'True', '约更玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205976', '1dfb6b7b83e1448b8bee7978343e617f', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34085', '513333205986', '扎门村', '5', 'False', 'True', '扎门村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333205986', '24dd419638b044378b6089bbe964d47e', '906a325d70324e6f9860d58c240e66a0', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34086', '513333206000', '亚龙乡', '4', 'True', 'True', '亚龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333206000', 'b0cdbee7ac164bf2948f68e7418e5894', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34087', '513333206170', '下邱果二村', '5', 'False', 'True', '下邱果二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206170', '8a9a7d483eb145b29eca128463e2242f', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34088', '513333206348', '色多玛一村', '5', 'False', 'True', '色多玛一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206348', 'af4a02a4ea5a4ce69a78e427ce04c7f2', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34089', '513333206616', '下邱果一村', '5', 'False', 'True', '下邱果一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206616', 'f7d0a0e24b0345ff8fc3ffb8234b483d', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34090', '513333206852', '扎穷村', '5', 'False', 'True', '扎穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206852', '803cc3aa42f7462db66f0fea4fadb156', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34091', '513333206863', '上邱果二村', '5', 'False', 'True', '上邱果二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206863', 'de7ef1553dfa4681b1930f85464807da', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34092', '513333206896', '下邱果三村', '5', 'False', 'True', '下邱果三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206896', '3ceeafc2cd6843be9c7c581ee807386a', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34093', '513333206927', '色多玛二村', '5', 'False', 'True', '色多玛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206927', 'c88aa6efc3fc4abeb67e7cb639122cba', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:08');
INSERT INTO `mortals_iot_area` VALUES ('34094', '513333206956', '上邱果一村', '5', 'False', 'True', '上邱果一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333206956', '030ffcc86683423b9ef5e88020bf59d5', 'b0cdbee7ac164bf2948f68e7418e5894', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34095', '513333207000', '塔子乡', '4', 'True', 'True', '塔子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333207000', '375af362cadb4fd6ab5e1ebed24d7321', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34096', '513333207040', '吉泽村', '5', 'False', 'True', '吉泽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207040', '9dcda418dcc94c0ba76390bdcd595176', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34097', '513333207095', '蚌珠村', '5', 'False', 'True', '蚌珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207095', '5582be72f5c24b9a91ccf8f512c703e1', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34098', '513333207107', '洞拉村', '5', 'False', 'True', '洞拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207107', '52f9a6bc06a64592af45de3966bc9b0b', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34099', '513333207148', '雅尔布村', '5', 'False', 'True', '雅尔布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207148', '6306f47634e24e7c91426c348846b283', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34100', '513333207167', '洞清村', '5', 'False', 'True', '洞清村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207167', 'a04854c675624099af78a9f80aa31acb', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34101', '513333207246', '降央村', '5', 'False', 'True', '降央村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207246', 'dfc1d439c3a7402f8180e8dbf0dddc59', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34102', '513333207413', '俄尔村', '5', 'False', 'True', '俄尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207413', '07cf581d6d4d47fdb6d293333f110fee', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34103', '513333207826', '拉隆村', '5', 'False', 'True', '拉隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207826', '114906c3ae454b8c8288d3b46df04b12', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34104', '513333207873', '泸角村', '5', 'False', 'True', '泸角村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333207873', '4ec4b0e7ef4744a9858611999adf964d', '375af362cadb4fd6ab5e1ebed24d7321', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34105', '513333208000', '年龙乡', '4', 'True', 'True', '年龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333208000', 'd6ac97fc844345e69c36d570b826b90b', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34106', '513333208349', '其哈玛村', '5', 'False', 'True', '其哈玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208349', '01d371cb82c745a4a56f19003e5c4992', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34107', '513333208695', '下修它村', '5', 'False', 'True', '下修它村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208695', '1f26fc7fc07f46c2b559f5cb9c8e3662', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34108', '513333208856', '俄热村', '5', 'False', 'True', '俄热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208856', '26a521387e9b4f469e959a91c8127c83', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:09');
INSERT INTO `mortals_iot_area` VALUES ('34109', '513333208992', '日撒玛村', '5', 'False', 'True', '日撒玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333208992', '1799bd7a47bf4090bce96188899ecc08', 'd6ac97fc844345e69c36d570b826b90b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34110', '513333210000', '霍西乡', '4', 'True', 'True', '霍西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333210000', '6ddefbe32dce483f9d913e2358d62cf6', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34111', '513333210009', '甲日玛村', '5', 'False', 'True', '甲日玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210009', '6a67e6275a9347a2aba850be09614399', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34112', '513333210021', '拉让村', '5', 'False', 'True', '拉让村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210021', '8439b36575f0483896c703cef942a0df', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34113', '513333210129', '拉当村', '5', 'False', 'True', '拉当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210129', '361189a02e964c2e940a50766983964f', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34114', '513333210165', '念柯村', '5', 'False', 'True', '念柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210165', 'c2e5accfc8de42f4a57cb9837734e63c', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34115', '513333210183', '瓦尔村', '5', 'False', 'True', '瓦尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210183', 'b502ff3ef4c14e0d88299a69714ae5d8', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34116', '513333210392', '甲柯村', '5', 'False', 'True', '甲柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210392', '2173e7e8ac924e38b00f6df520dfcabe', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34117', '513333210433', '勒柯村', '5', 'False', 'True', '勒柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210433', '3c8b9dfbaf594a3f87408e15f4ae01f8', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34118', '513333210738', '瓦热柯村', '5', 'False', 'True', '瓦热柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210738', 'b5b41a9ba5a24f489417397bc4f2bc50', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34119', '513333210739', '玛岗村', '5', 'False', 'True', '玛岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210739', 'ebd2dc8de8c74c8cad6627aa07a1af90', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34120', '513333210773', '扎卡村', '5', 'False', 'True', '扎卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210773', 'feee1809f66442f1a1e6ad139e66b17e', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34121', '513333210815', '德汾村', '5', 'False', 'True', '德汾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333210815', 'dc45cf0433514ccb8596602565325921', '6ddefbe32dce483f9d913e2358d62cf6', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34122', '513333211000', '旭日乡', '4', 'True', 'True', '旭日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333211000', '4553b7a536f1497ebe3af71c7836526b', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34123', '513333211535', '修灯龙村', '5', 'False', 'True', '修灯龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211535', 'e96ad1a5a4e6442490366f04f2956aad', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34124', '513333211616', '龚古村', '5', 'False', 'True', '龚古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211616', '7fc5b5a6123047e6884716cbf4e551fc', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34125', '513333211678', '仁达村', '5', 'False', 'True', '仁达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211678', '56bbc3fb3de54b0e87ed4b99be444a75', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34126', '513333211807', '旭日村', '5', 'False', 'True', '旭日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211807', 'fd00da345e21462891fffe8fb510d83b', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:10');
INSERT INTO `mortals_iot_area` VALUES ('34127', '513333211825', '江达村', '5', 'False', 'True', '江达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211825', 'ab2e839ed02544fba62f98147354d28a', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34128', '513333211989', '泽登达村', '5', 'False', 'True', '泽登达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333211989', 'edcd97c8a12444dbb09b55e40b4e3b50', '4553b7a536f1497ebe3af71c7836526b', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34129', '513333212000', '杨各乡', '4', 'True', 'True', '杨各乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333212000', 'fc75323e7e724351ad488955d1637b14', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34130', '513333212005', '上甲斗村', '5', 'False', 'True', '上甲斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212005', '273f0d9f9ec3475f92dc99928edbddce', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34131', '513333212346', '支巴村', '5', 'False', 'True', '支巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212346', '663e0088b5ae4b649344e548227a80ca', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34132', '513333212362', '下甲斗村', '5', 'False', 'True', '下甲斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212362', 'e3273e28de5049d3b2bc37823a6f5d3f', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34133', '513333212392', '觉洛村', '5', 'False', 'True', '觉洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212392', '15165ef38bb24515b696875d5e96f092', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34134', '513333212655', '亚旭村', '5', 'False', 'True', '亚旭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212655', '8460c278d2e74101a1b3c9d464bab79c', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34135', '513333212809', '加更达村', '5', 'False', 'True', '加更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212809', 'dcdb5c76f588499c998046bcf5134dda', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34136', '513333212843', '麦旭村', '5', 'False', 'True', '麦旭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333212843', '67f97515fa514b9095a725f9e06ef775', 'fc75323e7e724351ad488955d1637b14', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34137', '513333213000', '甲学镇', '4', 'True', 'True', '甲学镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513333213000', '7ba9c628bab540619fa491834ae7752f', 'b09447e8e7774ceeb3e446f5f92ceb18', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34138', '513333213595', '切柯村', '5', 'False', 'True', '切柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213595', '232a1247ebea4baaa629da158f7e0bda', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34139', '513333213783', '草坡村', '5', 'False', 'True', '草坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213783', '62ad1b461cf84216bdb0ab4937ad51c7', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34140', '513333213186', '二加其村', '5', 'False', 'True', '二加其村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213186', '0ba258a52e924483a617728990c1fe56', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34141', '513333213543', '甲学村', '5', 'False', 'True', '甲学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213543', 'f1c7743aa54e4b2794977ebb35a26d88', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34142', '513333213671', '雅洛村', '5', 'False', 'True', '雅洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213671', 'f643eac7ab67490aabd2b4d2301c6578', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34143', '513333213863', '热吾底村', '5', 'False', 'True', '热吾底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213863', 'e27e5482553f41509658751c012297eb', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34144', '513333213883', '容柯村', '5', 'False', 'True', '容柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213883', 'efd9c2f6687448f1b6a62ba13072cc39', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34145', '513333213942', '阿拉甲学村', '5', 'False', 'True', '阿拉甲学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513333213942', 'bf5138ae44b5458abf05752005d69e73', '7ba9c628bab540619fa491834ae7752f', 'false', 'false', '2021-07-19 12:07:11');
INSERT INTO `mortals_iot_area` VALUES ('34146', '513330000000', '德格县', '3', 'True', 'True', '德格县', 'gzzdgx.sczwfw.gov.cn', '87dc3c23f0624794b8de1cf5b3cb79d5', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34147', '513330519000', '温拖镇', '4', 'True', 'True', '温拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330519000', '81ef13d4292d4bd19d1b3fef61f7a160', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34148', '513330109171', '地茶村民委员会', '5', 'False', 'True', '地茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109171', '2f54ce8aea964ae98d4056c322afb6f3', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34149', '513330109598', '满金村民委员会', '5', 'False', 'True', '满金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109598', '547f666f57a94a4e9f309529fbad5935', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34150', '513330109659', '党批村民委员会', '5', 'False', 'True', '党批村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109659', 'c227221212cf4c7fa80fda92012b0d1c', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34151', '513330109789', '康郎村民委员会', '5', 'False', 'True', '康郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109789', 'e34b732292fd4530a367ad768eccf28f', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34152', '513330109809', '仁青里村民委员会', '5', 'False', 'True', '仁青里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109809', 'a1ff9e833cfc407f96096f5da77a5680', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34153', '513330109872', '温拖村民委员会', '5', 'False', 'True', '温拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330109872', 'b57c60dd743545aba434a1b22b561e94', '81ef13d4292d4bd19d1b3fef61f7a160', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34154', '513330550000', '八帮乡', '4', 'True', 'True', '八帮乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330550000', 'a934d01cd03d4522bfb22cd11f30794c', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34155', '513330203107', '上八坞村民委员会', '5', 'False', 'True', '上八坞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203107', '930439e7eb434217816151719387b0f1', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34156', '513330203427', '泽池村民委员会', '5', 'False', 'True', '泽池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203427', '10f9346d7b4d4774bac4db8350c32b5b', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34157', '513330203498', '梅林村民委员会', '5', 'False', 'True', '梅林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203498', '0cbd18f6c7c94e7fbbf56ae20175ef4f', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:12');
INSERT INTO `mortals_iot_area` VALUES ('34158', '513330203531', '然青龙村民委员会', '5', 'False', 'True', '然青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203531', 'c554cd6591f442a7a1ffe27d49b45ae9', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34159', '513330203717', '下白卡村民委员会', '5', 'False', 'True', '下白卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203717', '7fb6dd01a51d407e8c8725931fbc2076', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34160', '513330203790', '曲池西村民委员会', '5', 'False', 'True', '曲池西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203790', '6a8a04fd18c343ed9347223a68fbdf5b', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34161', '513330203888', '下八坞村民委员会', '5', 'False', 'True', '下八坞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330203888', '629959b61a214d4dac01f47092e30cfb', 'a934d01cd03d4522bfb22cd11f30794c', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34162', '513330595000', '错阿镇', '4', 'True', 'True', '错阿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330595000', '7bcc0ee8bc694ae9a726f3f03c07dc80', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34163', '513330105358', '错阿镇错通村', '5', 'False', 'True', '错通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330105358', '401f94f0500641c490da9030e1e3986c', '7bcc0ee8bc694ae9a726f3f03c07dc80', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34164', '513330105585', '错阿镇绒岔村', '5', 'False', 'True', '绒岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330105585', 'f40dea7f064d424ea2afeea31f2285cd', '7bcc0ee8bc694ae9a726f3f03c07dc80', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34165', '513330105788', '错阿镇马达村', '5', 'False', 'True', '马达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330105788', 'c58837354b804870ba0223ed7a589d2f', '7bcc0ee8bc694ae9a726f3f03c07dc80', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34166', '513330711000', '上燃姑乡', '4', 'True', 'True', '上燃姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330711000', '727eb3882ff142db8ef63fefe1362677', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34167', '513330201406', '夺巴村', '5', 'False', 'True', '夺巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330201406', '00b1f76ef9064bddb27a436880c30769', '727eb3882ff142db8ef63fefe1362677', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34168', '513330216119', '麻邛村', '5', 'False', 'True', '麻邛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330216119', 'd8a70e53917a4398a2928f8e8ae9ce8c', '727eb3882ff142db8ef63fefe1362677', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34169', '513330216197', '亚西村', '5', 'False', 'True', '亚西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330216197', 'ccba20b4a1de4142b3a7fbc8b6fd5200', '727eb3882ff142db8ef63fefe1362677', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34170', '513330100000', '更庆镇', '4', 'True', 'True', '更庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330100000', 'bcf02dcec0834d9abebab879483b23a9', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34171', '513330100021', '欧普村民委员会', '5', 'False', 'True', '欧普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100021', '9fdb7b582ab147288efec772874ece84', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34172', '513330100051', '呷中村民委员会', '5', 'False', 'True', '呷中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100051', 'd1568267857a406da654a9d6ae07aa15', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:13');
INSERT INTO `mortals_iot_area` VALUES ('34173', '513330100109', '尼木村民委员会', '5', 'False', 'True', '尼木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100109', '7fa0aa29fdee4ca58f4daa8aff29d015', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34174', '513330100219', '拉普村民委员会', '5', 'False', 'True', '拉普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100219', 'f86aa45bf5614a8682ec49f0f552372e', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34175', '513330100295', '茶马街居民委员会', '5', 'False', 'True', '茶马居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100295', 'a594cc0f26074cf39eb85b554ac544c6', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34176', '513330100368', '班达村民委员会', '5', 'False', 'True', '班达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100368', '2d66c1074aa94f4ab40e6977c2e7a061', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34177', '513330100488', '二居民委员会', '5', 'False', 'True', '二居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100488', '9113bdbcf8ab4a95a2e6fb6bb0ee2276', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34178', '513330100500', '朗达村民委员会', '5', 'False', 'True', '朗达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100500', '39200a2ef2ef4c92b9deb3bb1547ece6', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34179', '513330100523', '一居民委员会', '5', 'False', 'True', '一居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100523', 'c8b1871302364d9f8161a563e08e319a', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34180', '513330100583', '下压坝村民委员会', '5', 'False', 'True', '下压坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100583', 'b00d73c3f0b0452aa3acb0d9eb953cfc', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34181', '513330100668', '普热村民委员会', '5', 'False', 'True', '普热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100668', 'eb14d5d4f0d340348fd2232080631615', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34182', '513330100802', '压坝村民委员会', '5', 'False', 'True', '压坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100802', 'f8d4e0d2bb4d48bd98f0746ac99764fa', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34183', '513330100872', '莫学村民委员会', '5', 'False', 'True', '莫学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100872', 'f396a9a590254a40a6a753fa13476878', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34184', '513330100894', '戈姑村民委员会', '5', 'False', 'True', '戈姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100894', 'e114b852165d4441b4d01b9389da999d', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34185', '513330100900', '八美村民委员会', '5', 'False', 'True', '八美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100900', 'b15858eabd9c4b7a9e9859461e8ded73', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34186', '513330100930', '杨西村民委员会', '5', 'False', 'True', '杨西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100930', 'a95c255aee3340dab1d5ad4969babcb5', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34187', '513330100942', '西部村民委员会', '5', 'False', 'True', '西部村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100942', '83f1dcd9aeac4d43a27091171f1d1b79', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:14');
INSERT INTO `mortals_iot_area` VALUES ('34188', '513330100955', '五一桥村民委员会', '5', 'False', 'True', '五一桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330100955', '62989d1db10b4dd88338866d340031b7', 'bcf02dcec0834d9abebab879483b23a9', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34189', '513330101000', '马尼干戈镇', '4', 'True', 'True', '马尼干戈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330101000', '124ad7631fd04a899617680755e14686', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34190', '513330101138', '格公村民委员会', '5', 'False', 'False', '格公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101138', '3ca4fdd46c3d4108a0c6f945578da3ce', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34191', '513330101226', '达戈村民委员会', '5', 'False', 'False', '达戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101226', 'ca3b845d779645168788b2d168972cbe', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34192', '513330101317', '曲西村民委员会', '5', 'False', 'False', '曲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101317', 'cbfb11d87aab4caa8bcd3dfd55221a4b', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34193', '513330120461', '拉绒村民委员会', '5', 'False', 'True', '拉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330120461', '37bd5381dc4c4f8693f62bc9335a57b0', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34194', '513330101009', '措巴村民委员会', '5', 'False', 'False', '措巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101009', 'bd4a48801cc44019a113bc97f2e19f09', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34195', '513330101034', '洞真村民委员会', '5', 'False', 'False', '洞真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101034', '2076a43ba0a440358d68c4944178a9cc', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34196', '513330101391', '雪科村民委员会', '5', 'False', 'False', '雪科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101391', 'abaeec7f51dc4d72b4fd3c2d0ee01540', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34197', '513330101793', '马尼村民委员', '5', 'False', 'False', '马尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330101793', '446a07badde24f2db4307d26fd30c1ed', '124ad7631fd04a899617680755e14686', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34198', '513330102000', '竹庆镇', '4', 'True', 'True', '竹庆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330102000', '144dbcff0c4d4399bf88d6f8072f9f5e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34199', '513330102356', '拉加村民委员会', '5', 'False', 'True', '拉加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102356', '54da8a244926415dab43433b5a855e3e', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34200', '513330102364', '竹庆村民委员会', '5', 'False', 'True', '竹庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102364', 'a64e23b49a1f4e50ac22d93225b7b9e1', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34201', '513330102610', '协庆村民委员会', '5', 'False', 'True', '协庆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102610', 'd54a7ebe05ef4c4591eb7924c46e386b', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34202', '513330102693', '拥青村民委员会', '5', 'False', 'True', '拥青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102693', 'dc5f1d0d0aa847de9967a944cea5240f', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:15');
INSERT INTO `mortals_iot_area` VALUES ('34203', '513330102726', '扎东村村民委员会', '5', 'False', 'True', '扎东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102726', 'a5c770ca9886473b9d3c80a64c0d89fe', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34204', '513330102804', '更龙村民委员会', '5', 'False', 'True', '更龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102804', 'b44a061f078547e4b92599024d612c19', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34205', '513330102809', '档木村民委员会', '5', 'False', 'True', '档木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102809', '8a5858c38659428887cacfe91884b32b', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34206', '513330102869', '更达村民委员会', '5', 'False', 'True', '更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102869', 'be4b2acf7d674f7b9d9a1c4162cdd407', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34207', '513330102900', '八色村民委员会', '5', 'False', 'True', '八色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330102900', '1d3b65894428425f879adbab8859f1f3', '144dbcff0c4d4399bf88d6f8072f9f5e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34208', '513330103000', '阿须镇', '4', 'True', 'True', '阿须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330103000', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34209', '513330103280', '麦青村村民委员会', '5', 'False', 'True', '麦青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103280', 'c01c81adcc4d4fa5a0144c4f8cbb8b66', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34210', '513330103570', '浪隆村村民委员会', '5', 'False', 'True', '浪隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103570', '4e7345e3116b446bae43ef3edd593309', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34211', '513330103608', '龙真村村民委员会', '5', 'False', 'True', '龙真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103608', '500729fc57bb46c1a91f779c1d5a297c', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34212', '513330103742', '模通村村民委员会', '5', 'False', 'True', '模通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103742', '202ece351e834a64842303128a54ffed', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34213', '513330103747', '让尼村村民委员会', '5', 'False', 'True', '让尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103747', 'e7c13dfa61bd476388b0e37be7e1167b', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34214', '513330103789', '磨勒村村民委员会', '5', 'False', 'True', '磨勒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103789', 'faa62a83414d4da48de79d27963c795d', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34215', '513330103843', '真隆村村民委员会', '5', 'False', 'True', '真隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330103843', 'a6236f650bc54e0eafe1b835ac951f87', 'ce0c4f6fb9cb45b48082d17ede0c4c2e', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34216', '513330104000', '麦宿镇', '4', 'True', 'True', '麦宿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330104000', '89a1dc0e0c5d464082fc470a66296773', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:16');
INSERT INTO `mortals_iot_area` VALUES ('34217', '513330104162', '麦宿镇荒达村民委员会', '5', 'False', 'True', '荒达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104162', 'cb0bbfeda6a845dc80c44bf59c053fd4', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34218', '513330104325', '麦宿镇木岳村民委员会', '5', 'False', 'True', '木岳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104325', '8d76eca07412435b86faa610f31823b6', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34219', '513330104436', '麦宿镇绒麦隆村民委员会', '5', 'False', 'True', '绒麦隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104436', '909c8398a4cb44868a297d6ada5259dc', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34220', '513330104690', '麦宿镇美丽村民委员会', '5', 'False', 'True', '美丽村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330104690', 'd5a464c25b694b52affb35ee0bb0a90b', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34221', '513330106158', '麦宿镇马东村民委员会', '5', 'False', 'True', '马东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106158', 'befb090a3a62477a806229891e7b1b72', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34222', '513330106204', '麦宿镇新地村民委员会', '5', 'False', 'True', '新地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106204', '538d394722b947efa4b2392700ddae88', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34223', '513330106236', '麦宿镇贡空村民委员会', '5', 'False', 'True', '贡空村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106236', '1b2cad9c94c04bd38daa4728862ad957', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34224', '513330106238', '麦宿镇日卡村民委员会', '5', 'False', 'True', '日卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106238', 'a53c88eb143d4308b1662e1a3535c8c7', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34225', '513330106422', '麦宿镇卡沙村民委员会', '5', 'False', 'True', '卡沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106422', '1b2c2da7cd604836afec5afd81a31d24', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34226', '513330106814', '麦宿镇真通村民委员会', '5', 'False', 'True', '真通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106814', '5cbf568d3fa64b23b9b6c67c39c1dd78', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34227', '513330106833', '麦宿镇基足村民委员会', '5', 'False', 'True', '基足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106833', '7113f4f2366e41d88dd539465e155042', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34228', '513330106949', '麦宿镇绒达村民委员会', '5', 'False', 'True', '绒达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330106949', '02e9f951a3594b90ae9486e84f47decc', '89a1dc0e0c5d464082fc470a66296773', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34229', '513330202000', '岳巴乡', '4', 'True', 'True', '岳巴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330202000', 'ffead5b76f6c4369ba68f082fc0cbb63', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34230', '513330202149', '岳巴乡底绒村民委员会', '5', 'False', 'True', '底绒村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202149', '1faba681c5204640936e15fae0e9af9b', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34231', '513330202225', '岳巴乡阿木拉村民委员会', '5', 'False', 'True', '阿木拉村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202225', 'd5606248ad1040c99ed304220ca1168f', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34232', '513330202270', '岳巴乡岳巴寨村民委员会', '5', 'False', 'True', '岳巴寨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202270', '1c61981b9982495c9ca51374967e90ea', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:17');
INSERT INTO `mortals_iot_area` VALUES ('34233', '513330202359', '岳巴乡日炯村民委员会', '5', 'False', 'True', '日炯村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202359', 'fc18dfb6573842f594ca37ad974ca06c', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34234', '513330202499', '岳巴乡理公村民委员会', '5', 'False', 'True', '理公村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330202499', '49445199836b444dbf9b62d5d1f521b7', 'ffead5b76f6c4369ba68f082fc0cbb63', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34235', '513330204000', '龚垭镇', '4', 'True', 'True', '龚垭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330204000', 'c35b46c166524a83b1390e60d88f8a7e', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34236', '513330204118', '格苏村民委员会', '5', 'False', 'True', '格苏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204118', 'c98c0ed6d7eb48e4b8f821d7fa32da69', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34237', '513330204377', '更达村民委员会', '5', 'False', 'True', '更达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204377', '1e2fe2fd53f44b7a922784fbeee2ae47', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34238', '513330204456', '龚垭村民委员会', '5', 'False', 'True', '龚垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204456', '00a22417b2f64f218faf84f84a91e883', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34239', '513330204544', '折学村民委员会', '5', 'False', 'True', '折学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204544', 'c78333a05d7c4a1a8eb78945d9eea215', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34240', '513330204722', '来格村民委员会', '5', 'False', 'True', '来格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204722', 'b822edb739d54b28b257033fe89bc33f', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34241', '513330204799', '雨托村民委员会', '5', 'False', 'True', '雨托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204799', '52f5440a93034b98857361e35370a6cc', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34242', '513330204805', '血呷村民委员会', '5', 'False', 'True', '血呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204805', '42363ed8bece4839991276ae86f38ddf', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34243', '513330204820', '秧达村民委员会', '5', 'False', 'True', '秧达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204820', '57c01efcb4644756a9e6a95834bdc0ca', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34244', '513330204856', '普西村民委员会', '5', 'False', 'True', '普西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204856', 'fe810fce10514b139b9f53d270f63947', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34245', '513330204888', '洞庄村民委员会', '5', 'False', 'True', '洞庄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204888', 'ebfc8c975df245f8857e626f2fd7b2f8', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34246', '513330204922', '康公村民委员会', '5', 'False', 'True', '康公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330204922', 'ed725f15353247cf9e970e60ab41ce35', 'c35b46c166524a83b1390e60d88f8a7e', 'false', 'false', '2021-07-19 12:07:18');
INSERT INTO `mortals_iot_area` VALUES ('34247', '513330205000', '白垭乡', '4', 'True', 'True', '白垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330205000', '1843f5d61ecc452b961aecede56a0035', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34248', '513330205076', '阿池村民委员会', '5', 'False', 'True', '阿池村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205076', '0a01c5296ed941fca2225232c43ede61', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34249', '513330205169', '日火村民委员会', '5', 'False', 'True', '日火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205169', '9ff21581e49c4820abb6d90c512a0650', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34250', '513330205302', '窝色村民委员会', '5', 'False', 'True', '窝色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205302', '84337bc88c9e4cecae1ce4eaaad8cee1', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34251', '513330205502', '茶安村民委员会', '5', 'False', 'True', '茶安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205502', '3c15d7df66d84339b7805aa089a44143', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34252', '513330205638', '冷茶村民委员会', '5', 'False', 'True', '冷茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205638', '9830a51383dd4cb6a578c202619a13a7', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34253', '513330205820', '尼朱村民委员会', '5', 'False', 'True', '尼朱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205820', 'a3359b991de54ad1928a506e6a895db8', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34254', '513330205982', '林学村民委员会', '5', 'False', 'True', '林学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330205982', 'a99d97c78fd54b13af47c43a1c33835c', '1843f5d61ecc452b961aecede56a0035', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34255', '513330206000', '汪布顶乡', '4', 'True', 'True', '汪布顶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330206000', '013c4a60622c4b16adc99c602bd2a017', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34256', '513330206014', '龚加村民委员会', '5', 'False', 'True', '龚加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206014', 'f72fc713e44b4f9585b8933a53ba8e6a', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34257', '513330206319', '汪布顶村民委员会', '5', 'False', 'True', '汪布顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206319', 'abcd405405924f5883178ef950c188cc', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34258', '513330206401', '西巴村民委员会', '5', 'False', 'True', '西巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206401', 'd2f9a086d889417e8937b58464430c0e', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34259', '513330206411', '扎西旦村民委员会', '5', 'False', 'True', '扎西旦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206411', '425b8a4e00274870ae13137848f26b83', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34260', '513330206415', '亚且村民委员会', '5', 'False', 'True', '亚且村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206415', 'a81d8bcad59f4740889e164fa7a1c2ba', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34261', '513330206537', '各麦村民委员会', '5', 'False', 'True', '各麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330206537', 'cf72ddb42f804e048acd8b9a1435f95d', '013c4a60622c4b16adc99c602bd2a017', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34262', '513330207000', '柯洛洞乡', '4', 'True', 'True', '柯洛洞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330207000', '963404f19de346698db74cf9bf4bae00', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:19');
INSERT INTO `mortals_iot_area` VALUES ('34263', '513330207665', '夺色达村民委员会', '5', 'False', 'True', '夺色达', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207665', '570c385f4dff40918f005ef7237e34e2', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34264', '513330207241', '色巴村村民委员会', '5', 'False', 'True', '色巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207241', '5b939e7925354c2f85b88257f2cf96ac', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34265', '513330207244', '郎达村村民委员会', '5', 'False', 'True', '郎达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207244', '8755a61073ff4f3a81ea17cd6181372d', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34266', '513330207272', '措普村村民委员会', '5', 'False', 'True', '措普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207272', '4f2fabda307345ec855642457c181016', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34267', '513330207804', '牛麦村村民委员会', '5', 'False', 'True', '牛麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207804', '02f781646d7d443d85b6be591f7fc893', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34268', '513330207960', '燃卡村村民委员会', '5', 'False', 'True', '燃卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207960', 'ea6537a032ce43d083a894dd3714351d', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34269', '513330207973', '独木岭村村民委员会', '5', 'False', 'True', '独木岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330207973', 'ff929dd7ea924802b01af1017a1c0883', '963404f19de346698db74cf9bf4bae00', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34270', '513330208000', '卡松渡乡', '4', 'True', 'True', '卡松渡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330208000', '2c7fa4fa578146bb9230a88c6a45f184', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34271', '513330208356', '卡松渡乡卡莫村民委员会', '5', 'False', 'True', '卡莫村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208356', '21eaa889e55944ec8191af1f4dadd912', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34272', '513330208809', '卡松渡乡扎拉村民委员会', '5', 'False', 'True', '扎拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208809', '1d4ed19ded004707b90118035682ff3c', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34273', '513330208828', '卡松渡乡银多村民委员会', '5', 'False', 'True', '银多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208828', 'e8b47c0740074e27b8d297244df996c0', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34274', '513330208965', '卡松渡乡然卡村民委员会', '5', 'False', 'True', '然卡村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330208965', 'c8fc2001e53a485dae05b7be7fdb560e', '2c7fa4fa578146bb9230a88c6a45f184', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34275', '513330209000', '俄南乡', '4', 'True', 'True', '俄南乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330209000', '854bbcd1d1b34c8aa81a01a7be0356ea', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34276', '513330209171', '绒加村民委员会', '5', 'False', 'True', '绒加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209171', '54ac9953944940538588b3486b543ae7', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:20');
INSERT INTO `mortals_iot_area` VALUES ('34277', '513330209233', '马龙村民委员会', '5', 'False', 'True', '马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209233', 'fe40c0f08ae242c2885158db7ebe1489', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34278', '513330209599', '俄南村民委员会', '5', 'False', 'True', '俄南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209599', 'e0e8d49209ab43f0bc8ae1a572afac8c', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34279', '513330209644', '真达村民委员会', '5', 'False', 'True', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330209644', '02cf4159c58f443a90329fb799ad15c7', '854bbcd1d1b34c8aa81a01a7be0356ea', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34280', '513330211000', '俄支乡', '4', 'True', 'True', '俄支乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330211000', '8c8280bd5e4a4e3b9f3db2633ac327da', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34281', '513330211153', '热水塘村民委员会', '5', 'False', 'True', '热水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211153', '747f245b460a492d911624d275acf9ad', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34282', '513330211315', '绒娘村民委员会', '5', 'False', 'True', '绒娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211315', '2a40ee2ac35c4bea80162437dc6ecab8', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34283', '513330211397', '洞中达村民委员会', '5', 'False', 'True', '洞中达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211397', 'c6b1ddef1a8948f186deac980d2c4bd9', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34284', '513330211591', '安戈玛村民委员会', '5', 'False', 'True', '安戈玛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211591', '8da4f726582348edaf808ccc1ce78738', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34285', '513330211685', '俄支村民委员会', '5', 'False', 'True', '俄支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211685', 'edbad0650f33493399cb711d243e16d1', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34286', '513330211694', '烟达村民委员会', '5', 'False', 'True', '烟达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330211694', '4127bfdce9f743a499aaf949a382c4c8', '8c8280bd5e4a4e3b9f3db2633ac327da', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34287', '513330213000', '玉隆乡', '4', 'True', 'True', '玉隆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330213000', '2bc3e6d5cbf0402a9c4d8467dc876277', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34288', '513330213019', '白日一村村民委员会', '5', 'False', 'True', '白日一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213019', '38318600b46542dbbe11db29b0163913', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34289', '513330213295', '绒青村村民委员会', '5', 'False', 'True', '绒青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213295', '31c6c0c9e5b04cb19f0c4501cfa66e6f', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34290', '513330213801', '火然村村民委员会', '5', 'False', 'True', '火然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213801', 'f32d2d58759446d3ab722d7312fcc808', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34291', '513330213888', '白日二村村民委员会', '5', 'False', 'True', '白日二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330213888', '7e9f1b82069740398a0ecacd0f97b122', '2bc3e6d5cbf0402a9c4d8467dc876277', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34292', '513330215000', '中扎科镇', '4', 'True', 'True', '中扎科镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330215000', '89fea231c0e54fc19ed569838a4c8670', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:21');
INSERT INTO `mortals_iot_area` VALUES ('34293', '513330215061', '曲公村民委员会', '5', 'False', 'True', '曲公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215061', 'a7de2008853d45a0ad2ea065f622a3c8', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34294', '513330215139', '月拉村民委员会', '5', 'False', 'True', '月拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215139', '68fb4e5be67248958ea7124add996fcb', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34295', '513330215261', '同鸠村民委员会', '5', 'False', 'True', '同鸠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215261', 'ed487902723d4f3aa0f6fd9ba76c51d8', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34296', '513330215277', '村科村民委员会', '5', 'False', 'True', '村科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215277', '384af0e61e09423e9eb4df3d8d1937cf', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34297', '513330215285', '多达村民委员会', '5', 'False', 'True', '多达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215285', '9dab508ffea14e7ea990bce468b87705', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34298', '513330215349', '瓦通村民委员会', '5', 'False', 'True', '瓦通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215349', '3503c81a86f0469496125a3efe99f60c', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34299', '513330215362', '窝坝村民委员会', '5', 'False', 'True', '窝坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215362', 'fb175f3525094192b276a9d432ff18c9', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34300', '513330215383', '雄拖村民委员会', '5', 'False', 'True', '雄拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215383', 'db059f79b78447f5931b9f0cddcdbcf9', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34301', '513330215535', '扎多村民委员会', '5', 'False', 'True', '扎多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215535', '53646e554d6d4285ae49fcaea0ff6503', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34302', '513330215574', '上卡村民委员会', '5', 'False', 'True', '上卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215574', '6c8b8606b6b04f3a924c458331beccec', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34303', '513330215705', '芒科村民委员会', '5', 'False', 'True', '芒科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215705', '8e372a26ed5340218946f781490bfca6', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34304', '513330215801', '呷依村民委员会', '5', 'False', 'True', '呷依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215801', '244dff18549a4a159970ba64f6b4ac29', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:22');
INSERT INTO `mortals_iot_area` VALUES ('34305', '513330215972', '地隆村民委员会', '5', 'False', 'True', '地隆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330215972', '59aecd3d935d48ba88a14b7975f97bc4', '89fea231c0e54fc19ed569838a4c8670', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34306', '513330219000', '年古乡', '4', 'True', 'True', '年古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330219000', '52853b83387049249eab1e27134cb2ff', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34307', '513330219018', '若达村民委员会', '5', 'False', 'True', '若达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219018', '74a6aee9ea714106be30488b5d30fd68', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34308', '513330219189', '同古村民委员会', '5', 'False', 'True', '同古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219189', 'a9044a2d45e843848ff7e59bddc69067', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34309', '513330219576', '门达村民委员会', '5', 'False', 'True', '门达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219576', '69292fd107de4cb2af4a04af8e77b532', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34310', '513330219778', '年古村民委员会', '5', 'False', 'True', '年古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219778', 'a3d3418032a94566afc6a54da0720ba1', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34311', '513330219982', '娃巴村民委员会', '5', 'False', 'True', '娃巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219982', '9b9ce53fb6db4aef945fe9b78caa97c2', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34312', '513330219990', '真达村民委员会', '5', 'False', 'True', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330219990', '88c0e61fdd1d46d494266e0b2ceeb801', '52853b83387049249eab1e27134cb2ff', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34313', '513330220000', '浪多乡', '4', 'True', 'True', '浪多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330220000', '54a5fe654c0b4696bdc5d04d2f53c69d', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34314', '513330220179', '洞达村民委员会', '5', 'False', 'True', '洞达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220179', '367befd45f7d47bd800e7c5eb9d6e82a', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34315', '513330220299', '能麦村村民委员会', '5', 'False', 'True', '能麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220299', 'cfad651016384f89bcc6d219a04ebf53', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34316', '513330220415', '生巴村村民委员会', '5', 'False', 'True', '生巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220415', '2ef8dc50ad2c485885dfcdc94fac8530', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34317', '513330220452', '志巴村村民委员会', '5', 'False', 'True', '志巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330220452', '4078f6557e324b15aeda639c3ca102ba', '54a5fe654c0b4696bdc5d04d2f53c69d', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34318', '513330222000', '打滚镇', '4', 'True', 'True', '打滚镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330222000', '0c2d543207a14eb9b6e4521c6b8132f6', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34319', '513330107299', '俄柯村民委员会', '5', 'False', 'True', '俄柯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330107299', '5c09f83ffcd14295819fc3773809f5be', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:23');
INSERT INTO `mortals_iot_area` VALUES ('34320', '513330107932', '芒布村民委员会', '5', 'False', 'True', '芒布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330107932', 'd9d04c2b62844ce2af4d29f9d0b449bc', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34321', '513330222294', '呷拖村民委员会', '5', 'False', 'True', '呷拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222294', 'faab4960c65544b6be90f7ee036d5b41', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34322', '513330222352', '然尼村民委员会', '5', 'False', 'True', '然尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222352', 'c8528911c32e48988abe2ad95896543f', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34323', '513330222690', '尼穷村民委员会', '5', 'False', 'True', '尼穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222690', '1b6d2a796f1946fab07280652e7fcd77', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34324', '513330222745', '康秋村民委员会', '5', 'False', 'True', '康秋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330222745', 'fb02e6273178427ebb7ca7294b6e9950', '0c2d543207a14eb9b6e4521c6b8132f6', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34325', '513330223000', '亚丁乡', '4', 'True', 'True', '亚丁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513330223000', '1bf5617ec029426bb0952bb11a267a7a', '87dc3c23f0624794b8de1cf5b3cb79d5', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34326', '513330223007', '根达村民委员会', '5', 'False', 'True', '根达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223007', '96b86556d9564e0882ae04621096291f', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34327', '513330223080', '吉黑村民委员会', '5', 'False', 'True', '吉黑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223080', '4c3a76dadbd4402b8d4719622d1cb535', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34328', '513330223152', '扎青村民委员会', '5', 'False', 'True', '扎青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223152', 'e5a98bd8e0a5440594a9caacf4e08969', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34329', '513330223241', '吉绒村民委员会', '5', 'False', 'True', '吉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223241', 'e7e0eefe72024022aa1d46bd88c933e1', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34330', '513330223562', '扎多村民委员会', '5', 'False', 'True', '扎多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223562', '40af9b5cc54444b1b342ea5518debca1', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34331', '513330223590', '吉陇村民委员会', '5', 'False', 'True', '吉陇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223590', 'e2f3bc5a900847d8ae875c74f1dfbfee', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34332', '513330223591', '安然村民委员会', '5', 'False', 'True', '安然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223591', '0df3a88456b34175806e12f69daffd2a', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34333', '513330223829', '呷曲通村民委员会', '5', 'False', 'True', '呷曲通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513330223829', '1a9b92d5769a4268bea03ac5f2cba54d', '1bf5617ec029426bb0952bb11a267a7a', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34334', '513331000000', '白玉县', '3', 'True', 'True', '白玉县', 'gzzbyx.sczwfw.gov.cn', '8974d411c795459888e530a52c8b13ca', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34335', '5133314653', '盖玉镇', '4', 'False', 'True', '盖玉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=5133314653', '971dd156bb91452988c5f986721b536c', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:24');
INSERT INTO `mortals_iot_area` VALUES ('34336', '513331100000', '建设镇', '4', 'False', 'True', '建设镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331100000', 'd10a6127614545b59009b85435531baf', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34337', '513331101000', '阿察镇', '4', 'False', 'True', '阿察镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331101000', 'a1cd4d50b50e41e289fa985d55d6a693', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34338', '513331200000', '金沙乡', '4', 'False', 'True', '金沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331200000', '4fc450d84a374ddc8dccd89191bb5ec4', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34339', '513331201000', '绒盖乡', '4', 'False', 'True', '绒盖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331201000', '8786ecc85ea444b99f6122488e9b48ba', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34340', '513331202000', '章都乡', '4', 'False', 'True', '章都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331202000', 'b52d01bafe944e0692bc559406050fc5', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34341', '513331203000', '麻绒乡', '4', 'False', 'True', '麻绒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331203000', '5e8c38f700be452fbc213c626430ab3c', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34342', '513331204000', '河坡镇', '4', 'False', 'True', '河坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331204000', '6891deaaf2b84a8eadcfae74dda07d5d', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34343', '513331205000', '热加乡', '4', 'False', 'True', '热加乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331205000', 'bedd3b8e5a224dde8b44968b53c16673', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34344', '513331206000', '登龙乡', '4', 'False', 'True', '登龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331206000', '1f0c1dd02bd24344a78c2801f2e78bfe', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34345', '513331207000', '赠科乡', '4', 'False', 'True', '赠科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331207000', '01f79b22bcd64c22b20c41114e604115', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34346', '513331209000', '麻邛乡', '4', 'False', 'True', '麻邛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331209000', '9cf9b6d5c57f4a82a96fe68751c519d7', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34347', '513331210000', '辽西乡', '4', 'False', 'True', '辽西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331210000', '735436c777564ae1b57b6eb19d013709', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34348', '513331211000', '纳塔乡', '4', 'False', 'True', '纳塔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331211000', 'd690bd4c261d4e40802fdba0fd76b496', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34349', '513331212000', '安孜乡', '4', 'False', 'True', '安孜乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331212000', 'fac5f189b3f445e194c3f5a279d1facd', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34350', '513331214000', '沙马乡', '4', 'False', 'True', '沙马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513331214000', 'b619d91648e04eb5bc946c2c88457ae1', '8974d411c795459888e530a52c8b13ca', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34351', '513332000000', '石渠县', '3', 'True', 'True', '石渠县', 'gzzsqx.sczwfw.gov.cn', '2fbe9e1d5cf1432584d8dcb6df84a6e1', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34352', '513332100000', '尼呷镇', '4', 'True', 'True', '尼呷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332100000', 'e7658825304f422bbcd7b44818c17ea6', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34353', '513332100038', '沙马村', '5', 'False', 'False', '沙马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100038', 'fdc4cb7ee9e249818d5a1a45c4d8c48c', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:25');
INSERT INTO `mortals_iot_area` VALUES ('34354', '513332100055', '低龙村', '5', 'False', 'False', '低龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100055', '92b796dadd934b31b0130950d1140dab', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34355', '513332100061', '沙岔村', '5', 'False', 'False', '沙岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100061', '36f3aa68d48c4f63917f56d6a8467bcf', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34356', '513332100159', '古恩村', '5', 'False', 'False', '古恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100159', '3ca18f5ff924446bb595eee9254366a1', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34357', '513332100544', '阿第村', '5', 'False', 'False', '阿第村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100544', '1dcf4766e376409389380325c41469dc', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34358', '513332100896', '菊母村', '5', 'False', 'False', '菊母村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332100896', 'f954cf4ad35847ea8c0922dc6855e1aa', 'e7658825304f422bbcd7b44818c17ea6', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34359', '513332101000', '洛须镇', '4', 'True', 'True', '洛须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332101000', 'f5cd92f351af41c89684c7e8401242d9', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34360', '513332101140', '温拖村', '5', 'False', 'False', '温拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101140', '37e236a4f518419dbb1cf1fcdca56b44', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34361', '513332101418', '丹达村', '5', 'False', 'False', '丹达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101418', '83fbfbf3cb8444479d9b760ae8cd3293', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34362', '513332101490', '俄巴纳村', '5', 'False', 'False', '俄巴纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101490', 'e9569a109a7e4f719344d17138c01226', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34363', '513332101523', '更沙村', '5', 'False', 'False', '更沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101523', 'a149b4cab85740a8acf8b9c1f8c156f0', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34364', '513332101580', '龙溪村', '5', 'False', 'False', '龙溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101580', '98da832c15464f0a968190c6c2e0de35', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34365', '513332101742', '拉空龙村', '5', 'False', 'False', '拉空龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101742', '441d45ddd80045ef89c34fd7b17b5c8a', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34366', '513332101771', '纳扎村', '5', 'False', 'False', '纳扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101771', '8232d44230d1464b82397fd595e3dc40', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34367', '513332101922', '洛须龙村', '5', 'False', 'False', '洛须龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332101922', '67b6f5b294b04daca8858613d4b39921', 'f5cd92f351af41c89684c7e8401242d9', 'false', 'false', '2021-07-19 12:07:26');
INSERT INTO `mortals_iot_area` VALUES ('34368', '513332102000', '色须镇', '4', 'True', 'True', '色须镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332102000', '2d1aadd5da7c4ffa927383e26fad5f62', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34369', '513332102025', '日扎村', '5', 'False', 'False', '日扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102025', 'ec8d6c8fa5be4be3959fb10e806bb679', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34370', '513332102039', '张君村', '5', 'False', 'False', '张君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102039', '9aead7e415544e22809c914a2279dc54', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34371', '513332102086', '修波村', '5', 'False', 'False', '修波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102086', '45cc0f8a92b549b9b2e1d2f15b42a171', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34372', '513332102105', '拉龙村', '5', 'False', 'False', '拉龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102105', '04ea451c2c894b738db8443807765810', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34373', '513332102184', '仁绒村', '5', 'False', 'False', '仁绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102184', '0abb036572cc481581bc08257d68fde6', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34374', '513332102388', '打龙村', '5', 'False', 'False', '打龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102388', '710fa0ed707743beb1626e352d453d55', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34375', '513332102509', '瓦土村', '5', 'False', 'False', '瓦土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102509', '53554947cdcf4df59920eb470203575b', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34376', '513332102693', '赤哇村', '5', 'False', 'False', '赤哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102693', 'eb60507bd5194687abcb81cd6aca6835', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34377', '513332102799', '色洞村', '5', 'False', 'False', '色洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102799', 'a31b1d65c7f940d7b5eec51abe6722cd', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34378', '513332102865', '赤贡村', '5', 'False', 'False', '赤贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332102865', 'e4254d29e5e74f8d9507ebb8652f3741', '2d1aadd5da7c4ffa927383e26fad5f62', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34379', '513332103000', '虾扎镇', '4', 'True', 'True', '虾扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332103000', '120de2d84a924ef389d6efc50fa6bfc9', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34380', '513332103030', '冻日村', '5', 'False', 'False', '冻日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103030', 'a65b771d4c3e42c3992524037595b5ff', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34381', '513332103283', '纽戈村', '5', 'False', 'False', '纽戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103283', '19f386fcc3284540b02fc6dea8228627', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34382', '513332103515', '阿色村', '5', 'False', 'False', '阿色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103515', 'f2588bdf2fd24e62b99e44bdaa4d3df5', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:27');
INSERT INTO `mortals_iot_area` VALUES ('34383', '513332103637', '马东村', '5', 'False', 'False', '马东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103637', '4a0ec0821e92487f83309c8d7b97e720', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34384', '513332103769', '它须村', '5', 'False', 'False', '它须村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103769', '68cef3854d674d8f8e1a42f1c2f972f2', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34385', '513332103819', '查地村', '5', 'False', 'False', '查地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332103819', '5d1825740bb948b18dce53e0ce02165c', '120de2d84a924ef389d6efc50fa6bfc9', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34386', '513332104000', '温波镇', '4', 'True', 'True', '温波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332104000', 'd557bc715da34b6aa818bd8d30f388ef', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34387', '513332104157', '日影村', '5', 'False', 'False', '日影村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104157', '47bb2a366d7d42289f28fb4241b18dfd', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34388', '513332104397', '阿加村', '5', 'False', 'False', '阿加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104397', 'bf6a0468fd22443d8f6c972246ec1ab8', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34389', '513332104425', '阿沙村', '5', 'False', 'False', '阿沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104425', 'e9ce1bfd602d4ec0887c71ed109850be', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34390', '513332104469', '曲绒村', '5', 'False', 'False', '曲绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104469', '7187ded8b42e4bef936d4188cf6e3e32', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34391', '513332104692', '错卡村', '5', 'False', 'False', '错卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104692', '46d07b465ee34ba9b7fd50dc3e5275e2', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34392', '513332104828', '你虾村', '5', 'False', 'False', '你虾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332104828', 'd1d5e93988a7466fb6272caf476c90de', 'd557bc715da34b6aa818bd8d30f388ef', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34393', '513332105000', '蒙宜镇', '4', 'True', 'True', '蒙宜镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332105000', 'f0de0fe753f241739beb17ffcbc70251', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34394', '513332105356', '各龙村', '5', 'False', 'False', '各龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105356', 'aa3afcfd9cf147ee869a95ab64edf1c4', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34395', '513332105388', '蒙格村', '5', 'False', 'False', '蒙格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105388', 'f100fbbc006644dc813aa254b953ac00', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34396', '513332105420', '俄蒙村', '5', 'False', 'False', '俄蒙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105420', '5097537d3c3a4a848b88941db073b215', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34397', '513332105533', '蒙宜村', '5', 'False', 'False', '蒙宜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105533', '035ae59af2f64cc298b1390c33a80965', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34398', '513332105641', '俄马龙村', '5', 'False', 'False', '俄马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105641', 'f3bef94b3cb34de08b7021bd602d96b4', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34399', '513332105806', '呷加村', '5', 'False', 'False', '呷加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105806', '7a90cdeed1984068a79e58776aa0c54e', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34400', '513332105849', '扎虾村', '5', 'False', 'False', '扎虾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105849', '5017e29047b5457781f9d15cc90de3ba', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34401', '513332105920', '科龙村', '5', 'False', 'False', '科龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332105920', '0e7378e3fae2433bb9b64b71fcc94eb3', 'f0de0fe753f241739beb17ffcbc70251', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34402', '513332200000', '真达乡', '4', 'True', 'True', '真达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332200000', 'aeed2398d3d84070bbb085044e8a336f', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:28');
INSERT INTO `mortals_iot_area` VALUES ('34403', '513332200021', '志巴村', '5', 'False', 'False', '志巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200021', '1ba40962bb1d4aa99c4188bb3dc08268', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34404', '513332200161', '当巴村', '5', 'False', 'False', '当巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200161', '102238eb3e204c2d80d8c90e39827c54', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34405', '513332200359', '更思村', '5', 'False', 'False', '更思村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200359', '09f6098018ca4899953fd2883a8361eb', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34406', '513332200421', '普马村', '5', 'False', 'False', '普马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200421', 'b1e1cda3a0864aef83add6153470f516', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34407', '513332200424', '洞古村', '5', 'False', 'False', '洞古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200424', 'e213943efb504bcf99374857aa8f6c61', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34408', '513332200532', '傲一村', '5', 'False', 'False', '傲一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200532', '485f2cd4c19e490882ad015b105cd411', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34409', '513332200611', '细绒刀马村', '5', 'False', 'False', '细绒刀马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200611', '067925a63ef6418fb5d13a9055c5882e', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34410', '513332200745', '麻达村', '5', 'False', 'False', '麻达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200745', '36eaafec897e4bdb8c99645c58bcb21f', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34411', '513332200867', '真达村', '5', 'False', 'False', '真达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200867', 'f66e815ad8a34b2cb26e170d19146362', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34412', '513332200925', '紫夫村', '5', 'False', 'False', '紫夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200925', '5ae38f3b274448259d9a23d826afe6a5', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34413', '513332200963', '甲日村', '5', 'False', 'False', '甲日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332200963', '3563e356cadf42bba46cd7e75c2b80f1', 'aeed2398d3d84070bbb085044e8a336f', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34414', '513332201000', '奔达乡', '4', 'True', 'True', '奔达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332201000', '65047083f5274fe4989d1956f0618cfa', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34415', '513332201178', '然子村', '5', 'False', 'False', '然子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201178', '8e30f3f5d4324021b41272ba8f660e10', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34416', '513332201227', '昌戈村', '5', 'False', 'False', '昌戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201227', 'eab969d398434479a2b74323b02326c5', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34417', '513332201264', '满真村', '5', 'False', 'False', '满真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201264', '0ceaa7d169504029a369909bcf84d981', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34418', '513332201289', '奔达村', '5', 'False', 'False', '奔达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201289', '63e9cb3205264b8097d9abc4f3895735', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34419', '513332201569', '呷巴村', '5', 'False', 'False', '呷巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201569', 'e91419c71f00492381d6b050d60eaaba', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34420', '513332201675', '格绒村', '5', 'False', 'False', '格绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201675', '0f96604136234103a6d209d6ff404bf6', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:29');
INSERT INTO `mortals_iot_area` VALUES ('34421', '513332201893', '阴巴村', '5', 'False', 'False', '阴巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332201893', 'a30ac254b6904531850c5297b34784b7', '65047083f5274fe4989d1956f0618cfa', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34422', '513332202000', '正科乡', '4', 'True', 'True', '正科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332202000', '29458c6e5f534a1d99b303f41fff5228', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34423', '513332202123', '钟青村', '5', 'False', 'False', '钟青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202123', '0e29f0096f544d40adeb3dd7075c103f', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34424', '513332202175', '更萨村', '5', 'False', 'False', '更萨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202175', '58728666a6ec4f1d9d469d194503f361', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34425', '513332202236', '甲松村', '5', 'False', 'False', '甲松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202236', '865a9ad8fed747b4a379c5b9902698ab', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34426', '513332202320', '娘巴村', '5', 'False', 'False', '娘巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202320', '227fef1b23a9450e97231807136d9aa9', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34427', '513332202330', '下拉村', '5', 'False', 'False', '下拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202330', '9ab0f46301d44e2fb34c17a69799a46f', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34428', '513332202359', '生巴村', '5', 'False', 'False', '生巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202359', '01a055bbd2a248c6b2f62ed77879ae65', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34429', '513332202442', '曲德村', '5', 'False', 'False', '曲德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202442', 'a431dbdcc207452b8ac2558c80dd752e', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34430', '513332202458', '然足村', '5', 'False', 'False', '然足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202458', 'fabaf05b8fa7480c8b5129b9ed31dc70', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34431', '513332202575', '正通村', '5', 'False', 'False', '正通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202575', '8cf88b5ad1fd48a099070f917afd4c74', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34432', '513332202603', '正科村', '5', 'False', 'False', '正科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202603', '85ac3c5e3faf4aed91acbd384e4e8a3f', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34433', '513332202831', '普巴村', '5', 'False', 'False', '普巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202831', '2eac2f003a24469ab4743af5ff731255', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34434', '513332202900', '更生村', '5', 'False', 'False', '更生村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202900', '8ee75ee7d4c444438fcc89e0738c7c7a', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34435', '513332202959', '许巴村', '5', 'False', 'False', '许巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332202959', 'f2cdfdddea0342a4b48d49ccefabf07b', '29458c6e5f534a1d99b303f41fff5228', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34436', '513332204000', '德荣马乡', '4', 'True', 'True', '德荣马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332204000', 'bcc535d2ce9345f195e3df1972c8c153', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:30');
INSERT INTO `mortals_iot_area` VALUES ('34437', '513332204175', '错茶村', '5', 'False', 'False', '错茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204175', '23b58fdf54c04502b55cf49603fb8cda', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34438', '513332204720', '扎马村', '5', 'False', 'False', '扎马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204720', '40e13eb898804c45a76c1cf6cb62a7cf', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34439', '513332204805', '谷恩村', '5', 'False', 'False', '谷恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204805', '1ec9ea19184544c19eb88c168cd78b8b', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34440', '513332204810', '龙仁村', '5', 'False', 'False', '龙仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332204810', 'e03f32823ba74432a55fe14c60fadbe3', 'bcc535d2ce9345f195e3df1972c8c153', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34441', '513332206000', '长沙贡马乡', '4', 'True', 'True', '长沙贡马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332206000', 'c78773d1ed844d50aac01a21a4ef1303', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34442', '513332206121', '色更村', '5', 'False', 'False', '色更村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206121', 'e44ff20d09a346a6a90a19401b6394c4', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34443', '513332206129', '口司村', '5', 'False', 'False', '口司村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206129', '9eb80c042f70473ca2d689519eb03fc0', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34444', '513332206201', '绕瓦村', '5', 'False', 'False', '绕瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206201', '085e30e817ce4c4191e02d6ccc25466a', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34445', '513332206400', '查格村', '5', 'False', 'False', '查格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206400', '7dcd07bff0c0455bb1358522a08effdf', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34446', '513332206516', '约瓦村', '5', 'False', 'False', '约瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206516', '5d94fc26e5354dd18b28c8156b963987', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34447', '513332206655', '查麦村', '5', 'False', 'False', '查麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206655', 'fdabb993d1e8494598827e7f8a1fcc6d', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34448', '513332206704', '岗青村', '5', 'False', 'False', '岗青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206704', '58ec7cd28d0f4060b88da1c4b6546752', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34449', '513332206896', '查拉村', '5', 'False', 'False', '查拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206896', 'c73945ecf7bc4d6db9b3a0421d0fb65a', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34450', '513332206898', '查堆村', '5', 'False', 'False', '查堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332206898', 'b9acac8531a542d6b350732fe4ee48ad', 'c78773d1ed844d50aac01a21a4ef1303', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34451', '513332207000', '呷衣乡', '4', 'True', 'True', '呷衣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332207000', '34586ac7f509459d82cfb617adf69500', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34452', '513332207536', '觉吉村', '5', 'False', 'False', '觉吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207536', 'cd06d8912e70457d94a649a689c71354', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34453', '513332207637', '俄布村', '5', 'False', 'False', '俄布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207637', 'b53c1a64c81844d491fbba38cfd460f6', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34454', '513332207666', '尼达村', '5', 'False', 'False', '尼达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207666', '580a5521b3ed4f4093c088419c309e3f', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:31');
INSERT INTO `mortals_iot_area` VALUES ('34455', '513332207667', '俄青村', '5', 'False', 'False', '俄青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207667', '71a267c15c7d4d66a53babcd200292a3', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34456', '513332207698', '当拉村', '5', 'False', 'False', '当拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207698', '818c4f7568c94641b4994359a7e7e21e', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34457', '513332207723', '呷依村', '5', 'False', 'False', '呷依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207723', 'c86a137d46e14598ada4564e65c4bfc1', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34458', '513332207886', '八若村', '5', 'False', 'False', '八若村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207886', '4e62196e7b7845f29f8cc2ad5925ed10', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34459', '513332207944', '扎绒村', '5', 'False', 'False', '扎绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332207944', '440f1d715d5c4f099145e92723a2a36f', '34586ac7f509459d82cfb617adf69500', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34460', '513332208000', '格孟乡', '4', 'True', 'True', '格孟乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332208000', '21ee8dd2bc934cc3a9b0dd01c749834f', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34461', '513332208069', '格贡村', '5', 'False', 'False', '格贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208069', 'd2948c42ee364bd696aeae251a451132', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34462', '513332208117', '港穷村', '5', 'False', 'False', '港穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208117', '05314d8b0da94ed3849e8249ca1a2166', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34463', '513332208303', '格孟村', '5', 'False', 'False', '格孟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208303', 'db271b9fda884f1f8e00572c0611f580', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34464', '513332208405', '呷日村', '5', 'False', 'False', '呷日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208405', '14a911165fa14b4bbe5202105970fb15', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34465', '513332208525', '格嘎部落村', '5', 'False', 'False', '格嘎部落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208525', 'b3cc91d9eb60474da21e3d7f70e1d6e7', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34466', '513332208813', '扎母村', '5', 'False', 'False', '扎母村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332208813', 'ea7d82ca681a430b86535b92016065d8', '21ee8dd2bc934cc3a9b0dd01c749834f', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34467', '513332210000', '新荣乡', '4', 'True', 'True', '新荣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332210000', '2e1e71eb3f7a45d3be2ed398690817c6', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34468', '513332210090', '火然村', '5', 'False', 'False', '火然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210090', '0ae553d612294d74bf3b1b88464589c0', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34469', '513332210091', '虾雄村', '5', 'False', 'False', '虾雄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210091', 'f51b1c0aacd14326bf0af5318eeb6049', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34470', '513332210130', '果然村', '5', 'False', 'False', '果然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210130', '965ff09804f34aaebd21cc78cf8f50c5', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34471', '513332210325', '贡考村', '5', 'False', 'False', '贡考村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210325', 'e073393c40f545d6a734e3824e73114d', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:32');
INSERT INTO `mortals_iot_area` VALUES ('34472', '513332210429', '翁穷村', '5', 'False', 'False', '翁穷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210429', '982172a1fdca4cfdac32faeff6c58605', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34473', '513332210439', '夺呷村', '5', 'False', 'False', '夺呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332210439', '8744b89da3f1468c8a9e319aad1e3652', '2e1e71eb3f7a45d3be2ed398690817c6', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34474', '513332211000', '宜牛乡', '4', 'True', 'True', '宜牛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332211000', '32ea93f980594034b99b1baf4d243eed', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34475', '513332211314', '扎龙村', '5', 'False', 'False', '扎龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211314', 'cdf318821e4c4039b49994c03a92d8fd', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34476', '513332211436', '宜牛村', '5', 'False', 'False', '宜牛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211436', '0dacfd767b074b2398fced27419d5fd3', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34477', '513332211727', '杜龙村', '5', 'False', 'False', '杜龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211727', '3950570af2ed4d5180954bde572b4776', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34478', '513332211821', '捉日村', '5', 'False', 'False', '捉日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211821', '6234ab3575be4fc99559dbffcff02916', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34479', '513332211945', '本日村', '5', 'False', 'False', '本日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332211945', '6ca46b273e1141ba8e69724e086a3671', '32ea93f980594034b99b1baf4d243eed', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34480', '513332213000', '起坞乡', '4', 'True', 'True', '起坞乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332213000', 'a06ad704438f4979b02b6450d7b221cc', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34481', '513332213159', '扎干村', '5', 'False', 'False', '扎干村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213159', '205a10b97e244d28a9f329c4c6500b74', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34482', '513332213207', '起坞村', '5', 'False', 'False', '起坞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213207', 'b38dc83fd48b4d759834794236f2182b', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34483', '513332213304', '重地松村', '5', 'False', 'False', '重地松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213304', 'cd4c961e520a407aa5cd7055681a4d3b', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34484', '513332213694', '格拖村', '5', 'False', 'False', '格拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213694', 'dd7a7e41e3984706b895a41f620471b7', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34485', '513332213731', '甲冲村', '5', 'False', 'False', '甲冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213731', '78ea95a9575c4ca7953c0625c0d546f8', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34486', '513332213886', '觉悟村', '5', 'False', 'False', '觉悟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332213886', '4c5b833d11a04343b52ec6463b21bc7b', 'a06ad704438f4979b02b6450d7b221cc', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34487', '513332214000', '阿日扎镇', '4', 'True', 'True', '阿日扎镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332214000', '9a24e6c9415e463ab0cdcf180b47742c', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34488', '513332106151', '翁布村', '5', 'False', 'False', '翁布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106151', '38a1904bf547418789109554ab59ae7b', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34489', '513332106251', '麻曲村', '5', 'False', 'False', '麻曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106251', '1f5a503b04e948588a492e685f6c9356', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34490', '513332106438', '邦充村', '5', 'False', 'False', '邦充村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106438', 'b41fd47c44754a8b816f7c7420d06d23', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34491', '513332106456', '扎起村', '5', 'False', 'False', '扎起村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106456', '55b26f864c0d4a169bafe1fbb510f3ea', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:33');
INSERT INTO `mortals_iot_area` VALUES ('34492', '513332106699', '各冲村', '5', 'False', 'False', '各冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106699', 'e9206c98ed0e41898c58cefb52f9acef', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34493', '513332106717', '错布村', '5', 'False', 'False', '错布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106717', 'f56461e9b9c2455eafed82d031f9b288', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34494', '513332106760', '恰冲村', '5', 'False', 'False', '恰冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106760', 'a6f02b872d934595be5fffa7946ced47', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34495', '513332106817', '各普村', '5', 'False', 'False', '各普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106817', '58a0339eedcd44188713cda8d9085fb9', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34496', '513332106874', '马崩村', '5', 'False', 'False', '马崩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332106874', '77c92c2f1e7143dcbef84e9bc8c947d9', '9a24e6c9415e463ab0cdcf180b47742c', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34497', '513332215000', '长须贡马乡', '4', 'True', 'True', '长须贡马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332215000', '41cdbdaa2e154b649c332196300298b4', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34498', '513332215019', '尔马底村', '5', 'False', 'False', '尔马底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215019', '370bb713246349069d21fe5a1a1fac77', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34499', '513332215256', '托思村', '5', 'False', 'False', '托思村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215256', 'f6d4fcf493b34991bbcfc5458297d01b', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34500', '513332215296', '哈伟村', '5', 'False', 'False', '哈伟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215296', '44c5224fa0a4455da3d81b3de0eac4bc', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34501', '513332215357', '河差村', '5', 'False', 'False', '河差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215357', 'd7fe5994a83648ada099108710c7abf1', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34502', '513332215403', '日美村', '5', 'False', 'False', '日美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215403', '478f0b69e4e545958ef91ef214c3ef60', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34503', '513332215789', '江马村', '5', 'False', 'False', '江马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332215789', '1a1f3d2bb5674fa088b353c18145acd7', '41cdbdaa2e154b649c332196300298b4', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34504', '513332216000', '长沙干马乡', '4', 'True', 'True', '长沙干马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332216000', '23ef402be4d640bc9e773b4c3f36e078', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34505', '513332216015', '虎热村', '5', 'False', 'False', '虎热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216015', '2b00e17ca83a4aa6b4fb1d945f57450d', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34506', '513332216326', '伍拉村', '5', 'False', 'False', '伍拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216326', '0eedd5d2a609482a89dc4defe330cac4', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34507', '513332216493', '俄加村', '5', 'False', 'False', '俄加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216493', 'bd9c2760af324362b04735f50ffdc1e1', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34508', '513332216599', '约达村', '5', 'False', 'False', '约达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216599', 'd093e698ea004b69b351ebf241837e88', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34509', '513332216958', '生保村', '5', 'False', 'False', '生保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216958', 'c33cc6f887ad4bcf961e88fd21902315', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34510', '513332216997', '曲麦村', '5', 'False', 'False', '曲麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332216997', '3dfa28494e124ae49a09a077fd58bf17', '23ef402be4d640bc9e773b4c3f36e078', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34511', '513332217000', '长须干马乡', '4', 'True', 'True', '长须干马乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332217000', '15997b9d2adb4cce8cabda91bc3a8689', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:34');
INSERT INTO `mortals_iot_area` VALUES ('34512', '513332217046', '地香村', '5', 'False', 'False', '地香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217046', 'c99a973ad47e42e58b561123b93f7ab6', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34513', '513332217204', '同呷村', '5', 'False', 'False', '同呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217204', '4355742033ca4f368097fa54010c2ae8', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34514', '513332217232', '热乌村', '5', 'False', 'False', '热乌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217232', 'bb1c68f7729e452a8c1796c0844f6ced', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34515', '513332217553', '领多村', '5', 'False', 'False', '领多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217553', 'a43416c9350b4e6496e6d42767849db3', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34516', '513332217589', '莫日村', '5', 'False', 'False', '莫日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217589', '6abc0ef9169146abaa9babbe4592e3fc', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34517', '513332217952', '阿都村', '5', 'False', 'False', '阿都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332217952', '479049676ddb4eaa82b466283fac9487', '15997b9d2adb4cce8cabda91bc3a8689', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34518', '513332219000', '瓦须乡', '4', 'True', 'True', '瓦须乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513332219000', '08bd144676ba486791a856f1f45b85b1', '2fbe9e1d5cf1432584d8dcb6df84a6e1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34519', '513332219171', '香钦村', '5', 'False', 'False', '香钦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219171', 'b05e1c72dd184758a5587e7250605cec', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34520', '513332219262', '夺树村', '5', 'False', 'False', '夺树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219262', '9d88491e92484ab0a4567925dd88d113', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34521', '513332219268', '热亚村', '5', 'False', 'False', '热亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219268', 'daf311f0f6be4e7a8c1b5cd177827557', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34522', '513332219354', '哈达村', '5', 'False', 'False', '哈达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219354', '04fab0915a644423b45d9b595bedbbf0', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34523', '513332219547', '干补村', '5', 'False', 'False', '干补村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219547', '690f11d1ceac4367a4d01b35eda63ff4', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34524', '513332219707', '舍龙村', '5', 'False', 'False', '舍龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513332219707', '38d0c9c2e3bc45adb9a36e5ebb98abbb', '08bd144676ba486791a856f1f45b85b1', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34525', '513329000000', '新龙县', '3', 'True', 'True', '新龙县', 'gzzxlx.sczwfw.gov.cn', '1a6a312a2d7247e2bc39d5469a8f9495', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34526', '513329100000', '茹龙镇', '4', 'True', 'True', '茹龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329100000', '8f90593832be4c5f9997b924952d00dd', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34527', '513329100001', '达日村', '5', 'False', 'True', '达日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100001', '6b54d32aa9464f20aef732cc6596c36b', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:35');
INSERT INTO `mortals_iot_area` VALUES ('34528', '513329100078', '银龙村', '5', 'False', 'True', '银龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100078', 'c42167de9ca6438fbe682604ebc7961a', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34529', '513329100118', '高山村', '5', 'False', 'True', '高山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100118', '51cac3deaeff4e83861749fa8f8f3923', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34530', '513329100161', '卡鲁村', '5', 'False', 'True', '卡鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100161', 'aa15be404d8b4fd5b47286e1fd4e9d47', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34531', '513329100163', '故西村', '5', 'False', 'True', '故西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100163', '1e9d2055c96d4510af3df18ea685c5f6', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34532', '513329100260', '仁古村', '5', 'False', 'True', '仁古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100260', '4aa8a6f33f9b4a3f896b5e088291d4bb', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34533', '513329100274', '土古村', '5', 'False', 'True', '土古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100274', '386853266bc4428d8ef5698635658af4', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34534', '513329100290', '东格村', '5', 'False', 'True', '东格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100290', '5112545520574fb2afd789c9d696624a', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34535', '513329100446', '俄日村', '5', 'False', 'True', '俄日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100446', '08e465d5865d4625aed6c5d7fe23258b', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34536', '513329100477', '依鲁村', '5', 'False', 'True', '依鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100477', '873a5f48281d4a148af5ee4402e7fb9e', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34537', '513329100544', '阿呷村', '5', 'False', 'True', '阿呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100544', '7a50f794cae145c2ad8ada90ba860b1f', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34538', '513329100627', '曲格村', '5', 'False', 'True', '曲格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100627', 'af8211a669ad4a4b9f0efd765d27c457', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34539', '513329100758', '吴西村', '5', 'False', 'True', '吴西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100758', '46f7369956254434808b0240b2e5c8b1', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34540', '513329100767', '城区村', '5', 'False', 'True', '城区村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100767', 'd5d651b871674f648bbb9aac54ec83ee', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34541', '513329100826', '城区居民委员会', '5', 'False', 'True', '城区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100826', 'f6eb8457b02d4e0dafcad32e1dffbd53', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34542', '513329100848', '益西村', '5', 'False', 'True', '益西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329100848', '3c2f2912b28941239a5f9669b11b6c40', '8f90593832be4c5f9997b924952d00dd', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34543', '513329101000', '拉日马镇', '4', 'True', 'True', '拉日马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329101000', 'fae595aabf2848099fdd8d755730f852', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34544', '513329101027', '泽龙多村', '5', 'False', 'True', '泽龙多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101027', '69a61b30db6b46a981fe5307c96ab97d', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34545', '513329101037', '松多顶村', '5', 'False', 'True', '松多顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101037', '84828ce1a421425aa93e37ab22d11462', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:36');
INSERT INTO `mortals_iot_area` VALUES ('34546', '513329101153', '色戈村', '5', 'False', 'True', '色戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101153', 'ceeebb877f404f9f86b8d37e6559047e', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34547', '513329101396', '康多村', '5', 'False', 'True', '康多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101396', '49277fcf9ac249c1a16ef28bcc1453a2', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34548', '513329101543', '扎宗村', '5', 'False', 'True', '扎宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101543', '4dc104b3e5d04becb9e5f38cfd0e3ae2', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34549', '513329101562', '拉麦村', '5', 'False', 'True', '拉麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101562', 'ee7fda9340cf40589a2ae536e2d36c25', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34550', '513329101701', '更卡村', '5', 'False', 'True', '更卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329101701', 'be2b683286084a8ea6f0b06ff609c72c', 'fae595aabf2848099fdd8d755730f852', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34551', '513329102000', '大盖镇', '4', 'True', 'True', '大盖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329102000', '94ec39294caf435b8ee2eefc49102f08', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34552', '513329102005', '竹青村', '5', 'False', 'True', '竹青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102005', '5fa82650d3a94175a09835b441f9982e', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34553', '513329102050', '大盖村', '5', 'False', 'True', '大盖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102050', '1deeca4875d24018afa4f4005dd3ac54', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34554', '513329102089', '赤措村', '5', 'False', 'True', '赤措村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102089', 'a9df55a0737443d68a3e9a883f0bab9a', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34555', '513329102306', '汤科村', '5', 'False', 'True', '汤科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102306', 'a038c9b87fce4c1cab718fa669eb447d', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34556', '513329102802', '木鲁村', '5', 'False', 'True', '木鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102802', '55dd908b83d4405e9f574cf8ebeb1f63', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34557', '513329102874', '麦科村', '5', 'False', 'True', '麦科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102874', '92786d811a194b8d836e515562095680', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34558', '513329102973', '阿吉村', '5', 'False', 'True', '阿吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329102973', 'b2434ae4a1684904a77dc806a8635b61', '94ec39294caf435b8ee2eefc49102f08', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34559', '513329200000', '沙堆乡', '4', 'True', 'True', '沙堆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329200000', '2cd222f619024608a2e6448ee8771b12', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34560', '513329200110', '科查村', '5', 'False', 'True', '科查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200110', '6e701b59986f4ec89af34a44c31b75d7', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34561', '513329200286', '觉里村', '5', 'False', 'True', '觉里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200286', '96e5497aafef4c2aa27482d9659f3f19', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34562', '513329200528', '然真村', '5', 'False', 'True', '然真村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200528', '1503f35701d644bd86a7a766477d01fd', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34563', '513329200637', '各中村', '5', 'False', 'True', '各中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200637', '1fd080ee23174d469d6ede61845f2516', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:37');
INSERT INTO `mortals_iot_area` VALUES ('34564', '513329200686', '吕汝村', '5', 'False', 'True', '吕汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329200686', '4f232d7604b04a94b75289207bc9e0f3', '2cd222f619024608a2e6448ee8771b12', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34565', '513329203000', '绕鲁乡', '4', 'True', 'True', '绕鲁乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329203000', 'd07eb3c1229541c0bc56e7bdcab5abdf', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34566', '513329203110', '壮巴村', '5', 'False', 'True', '壮巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203110', '3b98b33670f2422bbe00f3f1075761eb', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34567', '513329203190', '茶下村', '5', 'False', 'True', '茶下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203190', 'aedd6eea3e6642c19f059c16e807bca9', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34568', '513329203212', '学麦村', '5', 'False', 'True', '学麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203212', 'aef80f17c1c947159c793511e12d994d', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34569', '513329203385', '基洛村', '5', 'False', 'True', '基洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203385', '4d37d23b64234205b40b1d877850da1c', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34570', '513329203401', '绕鲁村', '5', 'False', 'True', '绕鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203401', '175d108d9b8040b4ac076220c62a7800', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34571', '513329203491', '相堆村', '5', 'False', 'True', '相堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329203491', '99c742ea4c444e40b8bb0ae3cb0595d7', 'd07eb3c1229541c0bc56e7bdcab5abdf', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34572', '513329204000', '色威镇', '4', 'True', 'True', '色威镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329204000', '1dfab3118a564b23998bee0687a32d28', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34573', '513329104532', '切依村', '5', 'False', 'True', '切依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329104532', '185dd976bcd04cf79fd6cd6db7da63d3', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34574', '513329104917', '尼拖村', '5', 'False', 'True', '尼拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329104917', '4375ae29f4f64e3f8e5fbabed21ccf3c', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34575', '513329104983', '桑郎村', '5', 'False', 'True', '桑郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329104983', 'f427b21374c448118dd64ea8faf50f01', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34576', '513329204094', '克日多村', '5', 'False', 'True', '克日多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204094', '37d02199d0a44255b61b199e94cb7c51', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:38');
INSERT INTO `mortals_iot_area` VALUES ('34577', '513329204176', '俄色村', '5', 'False', 'True', '俄色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204176', '94251a78e85543ad8f69a4afe360a0ea', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34578', '513329204240', '谷日村', '5', 'False', 'True', '谷日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204240', '2b5fbc16fbdf45c5b0768ddb536dfaf9', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34579', '513329204523', '泽西村', '5', 'False', 'True', '泽西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204523', '063e7d401020453ea851be6aa6c419ab', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34580', '513329204559', '色威村', '5', 'False', 'True', '色威村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204559', 'fef047b65ade47a0b220b16f358738c5', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34581', '513329204581', '益麦村', '5', 'False', 'True', '益麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204581', 'e52779b645694a278a18c3269bd929e1', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34582', '513329204852', '寺庙村', '5', 'False', 'True', '寺庙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329204852', 'ca1c08318f2b4f068ccb9f91d3ac36aa', '1dfab3118a564b23998bee0687a32d28', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34583', '513329207000', '博美乡', '4', 'True', 'True', '博美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329207000', '38eddff3e7844f88bd6c8949a0150aea', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34584', '513329207042', '博美村', '5', 'False', 'True', '博美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207042', '5a6d8cd1787b4a828f00b98b27e04cd0', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34585', '513329207094', '波洛村', '5', 'False', 'True', '波洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207094', '39fb40d6b6614ccfa83e51eaeb584794', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34586', '513329207125', '德麦巴村', '5', 'False', 'True', '德麦巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207125', '07ff5ac894b2408fbe96d8235093e190', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34587', '513329207524', '拉巴村', '5', 'False', 'True', '拉巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207524', 'b33b8dbc111c4d60a4475e9f1aa64020', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34588', '513329207699', '仁乃村', '5', 'False', 'True', '仁乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329207699', 'fe4933774fc44abe90e0a010e26de9ec', '38eddff3e7844f88bd6c8949a0150aea', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34589', '513329208000', '尤拉西镇', '4', 'True', 'True', '尤拉西镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329208000', '1c06045430364591a08277f095813e36', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34590', '513329208174', '尤拉西村', '5', 'False', 'True', '尤拉西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208174', '034d7b88befb41f086aad318272e854c', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34591', '513329208180', '多则村', '5', 'False', 'True', '多则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208180', 'c4997233e04a4c0caf5d5ee562532fdc', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34592', '513329208315', '觉然村', '5', 'False', 'True', '觉然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208315', '4b0f5458194e48df80290553eabce9eb', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34593', '513329208581', '洛足村', '5', 'False', 'True', '洛足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208581', 'ca0cd0829b8548339c390c786bd9556a', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34594', '513329208790', '忙布村', '5', 'False', 'True', '忙布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329208790', '78633bbc07c8436dbacee49d49d574cf', '1c06045430364591a08277f095813e36', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34595', '513329209000', '子拖西乡', '4', 'True', 'True', '子拖西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329209000', '09be364d8be749819bde8b702d57e3ac', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:39');
INSERT INTO `mortals_iot_area` VALUES ('34596', '513329209182', '所差村', '5', 'False', 'True', '所差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209182', '0f0a6a8a2a414446a28baa114be34639', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34597', '513329209211', '郎村', '5', 'False', 'True', '郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209211', 'b087016030e94115ae04fd1f91dc555d', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34598', '513329209872', '当巴村', '5', 'False', 'True', '当巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209872', 'c89c1c7a694149139d0257727e4aeab5', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34599', '513329209938', '呷戈村', '5', 'False', 'True', '呷戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329209938', '8245f7d5034249ecaade7b1aab811032', '09be364d8be749819bde8b702d57e3ac', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34600', '513329210000', '和平乡', '4', 'True', 'True', '和平乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329210000', '1f5ea4e67ddd4417b03bc83d2940a2e3', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34601', '513329210435', '麻西村', '5', 'False', 'True', '麻西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210435', '075244bc83dc461c837ff5faa99713ea', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34602', '513329210474', '竹青村', '5', 'False', 'True', '竹青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210474', 'a1cef51e98bb40f6bfe386b0a90a03b8', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34603', '513329210871', '甲西村', '5', 'False', 'True', '甲西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210871', '0b003c20d6c84973b418a8299afb7ee6', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34604', '513329210995', '日巴村', '5', 'False', 'True', '日巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329210995', '2832e8e0151640a7bcb64d8f6fd4cf4f', '1f5ea4e67ddd4417b03bc83d2940a2e3', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34605', '513329211000', '洛古乡', '4', 'True', 'True', '洛古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329211000', 'e1741fed979043498ee40ce134f07dd2', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34606', '513329211258', '泽科村', '5', 'False', 'True', '泽科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211258', 'e571eeb7d3904193b732afa11bcd9987', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34607', '513329211523', '东风村', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211523', '0698df799ed74e3e896b184d6832379a', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34608', '513329211836', '日古村', '5', 'False', 'True', '日古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211836', '703c40b7c43948e8b6428d25f9850a45', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34609', '513329211906', '亚所村', '5', 'False', 'True', '亚所村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329211906', 'f901384cf05b4114a0d550142664047e', 'e1741fed979043498ee40ce134f07dd2', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34610', '513329212000', '雄龙西乡', '4', 'True', 'True', '雄龙西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329212000', '07093794d8a34b14b317f3865c1dcf1b', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34611', '513329212031', '腰古村', '5', 'False', 'True', '腰古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212031', '5ce2df4bd1f94f3386974976c9041751', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34612', '513329212152', '提巴村', '5', 'False', 'True', '提巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212152', '62a269bc8c1d47bcb8cf07c8c3648701', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:40');
INSERT INTO `mortals_iot_area` VALUES ('34613', '513329212592', '卡鲁村', '5', 'False', 'True', '卡鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212592', '2a65aacadd78403380b5919531844633', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34614', '513329212804', '古鲁村', '5', 'False', 'True', '古鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212804', 'a6221fdf6eb54bea9574c87d22bf6f62', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34615', '513329212843', '哈米村', '5', 'False', 'True', '哈米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329212843', '24de114db7ab4f5683289a5d68a60f5b', '07093794d8a34b14b317f3865c1dcf1b', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34616', '513329213000', '麻日乡', '4', 'True', 'True', '麻日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329213000', 'c1a3fa7754834669b4cfbbd6ba130135', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34617', '513329213023', '南多村', '5', 'False', 'True', '南多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329213023', 'fced316c1389495f8a7bbd7f07357e73', 'c1a3fa7754834669b4cfbbd6ba130135', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34618', '513329213529', '德巴村', '5', 'False', 'True', '德巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329213529', 'e8480db69eb044e0ba22c26484cb3e98', 'c1a3fa7754834669b4cfbbd6ba130135', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34619', '513329213721', '麦坝村', '5', 'False', 'True', '麦坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329213721', '7ebb798f095f4b8bb22851f12b3448a8', 'c1a3fa7754834669b4cfbbd6ba130135', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34620', '513329214000', '通宵镇', '4', 'True', 'True', '通宵镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329214000', '3394d63edf9f4573be57cb5985104025', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34621', '513329103003', '洛鲁村', '5', 'False', 'True', '洛鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103003', '3d77e78552744d2fbd28b5d5c834e77d', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34622', '513329103020', '足然村', '5', 'False', 'True', '足然村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103020', '4c66fec10f1a45f785aa417529ea7038', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34623', '513329103285', '塔布村', '5', 'False', 'True', '塔布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103285', 'ec00a9ed9e124c8f9e1e4b8c5f22740b', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34624', '513329103362', '呷德村', '5', 'False', 'True', '呷德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103362', '6fef6c946b95453f9a30628e4e513e1d', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34625', '513329103518', '察亚所村', '5', 'False', 'True', '察亚所村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103518', '930592634c084ad1962133a4db8cb7bf', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34626', '513329103618', '察麻所村', '5', 'False', 'True', '察麻所村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329103618', 'fd3652fe27584e6b956a6384f30ed687', '3394d63edf9f4573be57cb5985104025', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34627', '513329215000', '友谊乡', '4', 'True', 'True', '友谊乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329215000', '1b5179600ac8455c9ee5e7fee8377003', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34628', '513329215055', '皮察村', '5', 'False', 'True', '皮察村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329215055', '0d3c6bcccf624dada37a54cae275006c', '1b5179600ac8455c9ee5e7fee8377003', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34629', '513329215311', '古鲁村', '5', 'False', 'True', '古鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329215311', 'dd0d3d503ca34935b5f8afd45ac35bd7', '1b5179600ac8455c9ee5e7fee8377003', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34630', '513329215596', '措日村', '5', 'False', 'True', '措日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329215596', 'f1864210ddb94a40bf892f7dee4b943a', '1b5179600ac8455c9ee5e7fee8377003', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34631', '513329217000', '银多乡', '4', 'True', 'True', '银多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513329217000', '2b51e0369fb7403c91df34fce295eb9d', '1a6a312a2d7247e2bc39d5469a8f9495', 'false', 'false', '2021-07-19 12:07:41');
INSERT INTO `mortals_iot_area` VALUES ('34632', '513329217108', '阿色一村', '5', 'False', 'False', '阿色一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329217108', '5ea6b200cc59447ea15e032eef167571', '2b51e0369fb7403c91df34fce295eb9d', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34633', '513329217311', '阿色三村', '5', 'False', 'False', '阿色三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329217311', '13a42e9787dd44d7bee796347c0065df', '2b51e0369fb7403c91df34fce295eb9d', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34634', '513329217963', '阿色二村', '5', 'False', 'False', '阿色二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513329217963', 'c7550414084d4ef88e9d90551870ddb1', '2b51e0369fb7403c91df34fce295eb9d', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34635', '513334000000', '理塘县', '3', 'True', 'True', '理塘县', 'gzzltx.sczwfw.gov.cn', '0329e312840e4c3bae40e9e6b5146899', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34636', '513334101000', '甲洼镇', '4', 'True', 'True', '甲洼镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334101000', 'ddb679093be047ac8dde55e1f1df1dc7', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34637', '513334101305', '江达村', '5', 'False', 'True', '江达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101305', 'b8bdb15afb2a47cca12d5ffcd44ff1ba', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34638', '513334101052', '下甲洼村', '5', 'False', 'True', '下甲洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101052', '231b5d3f5f4b4304879d6e6d253c3910', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34639', '513334101203', '卡娘村', '5', 'False', 'True', '卡娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101203', '1a2d8bf21638432d84dcc36dc00e8219', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34640', '513334101276', '俄丁村', '5', 'False', 'False', '俄丁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101276', 'dac67679941d4327a4f648b329df5787', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34641', '513334101323', '东珠村', '5', 'False', 'True', '东珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334101323', '6c2f890e63dc4f67b5158600d6f7a663', 'ddb679093be047ac8dde55e1f1df1dc7', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34642', '513334200000', '君坝镇', '4', 'True', 'True', '君坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334200000', '69d4fcaa9a3840ff8b80af93f90bd809', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34643', '513334200113', '若西村', '5', 'False', 'True', '若西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200113', 'bef107f205c6474d9698995500ff9b21', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34644', '513334200197', '俄何村', '5', 'False', 'True', '俄何村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200197', 'd042f8b56c5c4a0db56fca0be5dd0133', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34645', '513334200353', '格拉村', '5', 'False', 'True', '格拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200353', 'cdccabfc95134844a282e8c79260150b', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:42');
INSERT INTO `mortals_iot_area` VALUES ('34646', '513334200420', '火古龙村', '5', 'False', 'True', '火古龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200420', 'e5645f628857489095b403b7d1425e7f', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34647', '513334200751', '协合村', '5', 'False', 'True', '协合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200751', '6fc9c54169e34e39823da725cb46d8df', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34648', '513334200875', '仁坝村', '5', 'False', 'True', '仁坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200875', '50e31abb3c57439f9dcad229c7d7ddd1', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34649', '513334200900', '伦多村', '5', 'False', 'True', '伦多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200900', 'dc4fe0ee71394b09a0162dbf402946c6', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34650', '513334200917', '卡共村', '5', 'False', 'True', '卡共村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200917', 'fa7af17779874ab8adf74dc9d0c4b9e2', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34651', '513334200333', '合中村', '5', 'False', 'True', '合中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334200333', 'de73e453ee944cd7a6e2edf07d22f69f', '69d4fcaa9a3840ff8b80af93f90bd809', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34652', '513334202000', '觉吾镇', '4', 'True', 'True', '觉吾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334202000', 'a5a1ed9dad1349259df46551900632eb', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34653', '513334106528', '业姆村', '5', 'False', 'False', '业姆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334106528', 'f61cabd0ce1b4cf39471d06bf5974c9f', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34654', '513334202177', '作吾村', '5', 'False', 'True', '作吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202177', 'ae3930df94e74d7f8fc43fc9538237ea', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34655', '513334202529', '卡达村', '5', 'False', 'True', '卡达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202529', '53dac702115047b2b318e6941232bcfa', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34656', '513334202579', '马里村', '5', 'False', 'True', '马里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202579', '7c885a22c3c94f389ff785f013e62dcc', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34657', '513334202616', '觉吾村', '5', 'False', 'True', '觉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202616', '3625ffd8d2d0411ea2067a24f6caeded', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34658', '513334202917', '四合村', '5', 'False', 'True', '四合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334202917', '589674f212a04401ae608dfabed55854', 'a5a1ed9dad1349259df46551900632eb', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34659', '513334212000', '格聂镇', '4', 'True', 'True', '格聂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334212000', 'df8f528223b94324a770bb10eec81a35', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34660', '513334102127', '然日卡巴村', '5', 'False', 'False', '然日卡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102127', '12002ebcbb2e48cb96bb4ae52db7dedb', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34661', '513334102156', '日戈村', '5', 'False', 'False', '日戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102156', 'e249ba368405443fbfb593bd13ba0f51', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:43');
INSERT INTO `mortals_iot_area` VALUES ('34662', '513334102551', '喇嘛垭村', '5', 'False', 'False', '喇嘛垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102551', '531a2b3a984d4719bad62bf37bacb513', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34663', '513334102556', '格青村', '5', 'False', 'False', '格青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102556', 'fcc62b8caa8a40e5a7782ef2d8c008f7', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34664', '513334102573', '俄多村', '5', 'False', 'False', '俄多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102573', '84ade0dfdb6b43c58e89e6de08a58fd4', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34665', '513334102575', '依拉克村', '5', 'False', 'False', '依拉克村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102575', '8616e17256054f72b949683d30ea9d17', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34666', '513334102732', '门子村', '5', 'False', 'False', '门子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334102732', '71a6662e5be442b983f1fa284292b9dd', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34667', '513334212075', '告巫村', '5', 'False', 'True', '告巫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212075', 'd717eaea366e4d47abcd99233ec9503e', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34668', '513334212376', '则巴村', '5', 'False', 'True', '则巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212376', '861eec9041004187a622bf992f2ce78c', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34669', '513334212475', '扎拉村', '5', 'False', 'True', '扎拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212475', 'aa353e60379542e698a86fd07f95cc57', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34670', '513334212507', '乃干多村', '5', 'False', 'True', '乃干多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212507', '702cef43c8b04c9da8b04491c890a32f', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34671', '513334212559', '章纳村', '5', 'False', 'True', '章纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334212559', '5d0175eac5184403a3d886de1486eaa0', 'df8f528223b94324a770bb10eec81a35', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34672', '513334215000', '木拉镇', '4', 'True', 'True', '木拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334215000', 'fbff0c9875b045f78965fa1eebbca298', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34673', '513334103131', '作尼村', '5', 'False', 'False', '作尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103131', 'd2751204573340bcb59d37d8a067d8b6', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34674', '513334103260', '上格西村', '5', 'False', 'False', '上格西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103260', '8ce4a1ccfd414810abc419b3aa9b4255', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34675', '513334103469', '则工村', '5', 'False', 'False', '则工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103469', '235fbd7cccd14369901abe6aadd84376', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34676', '513334103476', '黄烟村', '5', 'False', 'False', '黄烟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103476', '89fa3e3ad98f44aa8d3908bee48af9b1', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34677', '513334103549', '马岩村', '5', 'False', 'False', '马岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103549', '3e7067ea12424fcdbc0e4a203aa907e2', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34678', '513334103554', '细忠村', '5', 'False', 'False', '细忠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103554', '8287ff367eba4882a6f819eff5727a73', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34679', '513334103592', '哈拉村', '5', 'False', 'False', '哈拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103592', '070177be3936491f9636a27e9977c9e0', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34680', '513334103721', '热拉村', '5', 'False', 'False', '热拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334103721', '0c865ffb87444ea88a64a41886ffedbe', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34681', '513334215026', '哈依村', '5', 'False', 'True', '哈依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215026', '348d05fb984648518d85f73b0ba195f0', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:44');
INSERT INTO `mortals_iot_area` VALUES ('34682', '513334215071', '措绒村', '5', 'False', 'True', '措绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215071', '1baad5aca2d74c5fbea895f2e23d9424', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34683', '513334215134', '卡下村', '5', 'False', 'True', '卡下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215134', '2dae3b2d9cba4522902b68b5568fdf00', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34684', '513334215143', '月依村', '5', 'False', 'True', '月依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215143', '24e4c9e1c9074687a36b67f5565750c1', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34685', '513334215209', '麻依村', '5', 'False', 'True', '麻依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215209', '93ecf5e2d36d4268bf807761bdff8e3a', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34686', '513334215510', '乃沙村', '5', 'False', 'True', '乃沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215510', 'aebb9fb311994aeda67cb4a335e0e05d', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34687', '513334215810', '曲呷村', '5', 'False', 'True', '曲呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215810', 'e2d8ed3faa2f4dc1895f37542759f970', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34688', '513334215812', '拿中村', '5', 'False', 'True', '拿中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334215812', 'e57782a5bb704472861bcda34cd98417', 'fbff0c9875b045f78965fa1eebbca298', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34689', '513334220000', '拉波镇', '4', 'True', 'True', '拉波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334220000', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34690', '513334105984', '扎扎村', '5', 'False', 'False', '扎扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334105984', 'b75af58f68a54ec28a3b281876d7a7ac', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34691', '513334220156', '拉美村', '5', 'False', 'True', '拉美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220156', '75dea4fa6539415eb34fbc10249f1b82', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34692', '513334220172', '正呷村', '5', 'False', 'True', '正呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220172', '70e6cd8adaad48b3a6f71c016efc2905', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:45');
INSERT INTO `mortals_iot_area` VALUES ('34693', '513334220224', '唐多村', '5', 'False', 'True', '唐多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220224', '73389f71dd19490390be7c26a5967d01', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34694', '513334220750', '协宗村', '5', 'False', 'True', '协宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220750', '14e410bd798c4f9c962f24d68fee0670', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34695', '513334220890', '然东村', '5', 'False', 'True', '然东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220890', '823adc874a3b4393a9b63b1dfd5f5290', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34696', '513334220988', '中扎村', '5', 'False', 'True', '中扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220988', '7a54b4f4869946b8b2ad0c138bc6f387', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34697', '513334220891', '容古村', '5', 'False', 'True', '容古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334220891', 'a07c78058543414c994a4382c5a8bb17', '778e7cbd5ffb4f5c9fe3fc85aeb5147e', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34698', '513334100000', '高城镇', '4', 'True', 'True', '高城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334100000', 'b9041c7fc8264ba1937a66095e1f5d9d', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34699', '513334100195', '高城社区', '5', 'False', 'True', '高城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100195', 'c0d2cca936af46158bd8bc5eb260a5a3', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34700', '513334100615', '康巴社区', '5', 'False', 'True', '康巴社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100615', '6dce2b603877416481311780d8bad331', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34701', '513334100035', '更登亚批村', '5', 'False', 'True', '更登亚批村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100035', 'df24fa28423c4f3d833fedc1ecfc1d36', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34702', '513334100137', '德西一村', '5', 'False', 'True', '德西一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100137', 'fd8a76feb12e44b981ec519f88fd31b1', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34703', '513334100142', '德西三村', '5', 'False', 'True', '德西三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100142', '8d80214c1ad24ef096561b43e39a9d5a', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34704', '513334100180', '无良河社区', '5', 'False', 'True', '无良河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100180', '05feb7221e9c4d48a4a74e5b17d62853', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:46');
INSERT INTO `mortals_iot_area` VALUES ('34705', '513334100297', '替然尼巴村', '5', 'False', 'True', '替然尼巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100297', '24a5ace164484a389c9710b8635049b1', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34706', '513334100439', '珍呷村', '5', 'False', 'True', '珍呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100439', 'b934aa73feea43548217246dc49007a1', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34707', '513334100506', '哈戈村', '5', 'False', 'True', '哈戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100506', 'ea88d82aadb14aeeaa97172bf4024957', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34708', '513334100565', '泽曲村', '5', 'False', 'True', '泽曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100565', 'cef09ba9e45d49cfa4163936092c5973', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34709', '513334100573', '替然色巴二村', '5', 'False', 'True', '替然色巴二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100573', 'b44b5f0342004d5797e0968c434313d3', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34710', '513334100608', '德西二村', '5', 'False', 'True', '德西二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100608', '069f29d1797543fea03e4e6a414e4005', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34711', '513334100637', '白塔社区', '5', 'False', 'True', '白塔社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100637', 'fbf720abcf2443c790314546a37d0c81', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34712', '513334100647', '车马村', '5', 'False', 'True', '车马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100647', '7510b43906b3476380f62484297313ab', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34713', '513334100755', '替然色巴一村', '5', 'False', 'True', '替然色巴一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100755', '44a0a9cb76da42d0a74d08550ec7b805', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34714', '513334100777', '格聂社区', '5', 'False', 'True', '格聂社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334100777', '54406cd668e244da9e6de465f4e937e4', 'b9041c7fc8264ba1937a66095e1f5d9d', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34715', '513334201000', '哈依乡', '4', 'True', 'True', '哈依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334201000', 'd26bb234c5d74e608505a0ebbd0ea8a8', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34716', '513334201021', '桑多村', '5', 'False', 'True', '桑多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201021', '8497e465b082431fa16b320f2248702d', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34717', '513334201157', '哈依村', '5', 'False', 'True', '哈依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201157', '796b507e27dd439291383952775db5ad', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34718', '513334201425', '安巴村', '5', 'False', 'True', '安巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201425', 'eb821ff79a4b4768b11cf0c4a4fdbdb3', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34719', '513334201563', '呷拉村', '5', 'False', 'True', '呷拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201563', 'ffedcc25aa5c42438782baa0050a57bb', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34720', '513334201742', '濯绒村', '5', 'False', 'True', '濯绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201742', '4f37572829a8498eb667ea6158784ced', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34721', '513334201833', '呷依布里村', '5', 'False', 'True', '呷依布里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334201833', 'a799888c482e40e096fb8e6355c5c6e6', 'd26bb234c5d74e608505a0ebbd0ea8a8', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34722', '513334203000', '莫坝乡', '4', 'True', 'True', '莫坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334203000', '764da1c3a149452f8b70b078da9a6abb', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:47');
INSERT INTO `mortals_iot_area` VALUES ('34723', '513334203224', '上莫坝村', '5', 'False', 'True', '上莫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203224', '3b64dd2da7ad4bbb8f6d694b5a19bd25', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34724', '513334203233', '里坝村', '5', 'False', 'True', '里坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203233', '1a2e726d5b9b41c0b4c7d89b829b2871', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34725', '513334203596', '中莫坝村', '5', 'False', 'True', '中莫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203596', 'ff5cecf6fa324309a36eff3ee8eb85a2', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34726', '513334203946', '下莫坝村', '5', 'False', 'True', '下莫坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334203946', '0006ededace84985ade774537fd8a011', '764da1c3a149452f8b70b078da9a6abb', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34727', '513334204000', '亚火乡', '4', 'True', 'True', '亚火乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334204000', 'a248faf0f2104aeb952e314cbd27c1ab', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34728', '513334204354', '下五花村', '5', 'False', 'True', '下五花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204354', '74f81a411ff746c38a8d191575ca50a1', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34729', '513334204493', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204493', 'e603f1594c394c89b089b5677fb34087', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34730', '513334204694', '上五花村', '5', 'False', 'True', '上五花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204694', 'dc1c461982b1494699791125e03e3aed', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34731', '513334204813', '亚火村', '5', 'False', 'True', '亚火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204813', '20990cee79064cd2b2922c62fb29584f', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34732', '513334204898', '麻火村', '5', 'False', 'True', '麻火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334204898', 'acce34cc142343b0adf10058f51ac95b', 'a248faf0f2104aeb952e314cbd27c1ab', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34733', '513334205000', '绒坝乡', '4', 'True', 'True', '绒坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334205000', 'c2898d124b3c47b1a709dd91c6422358', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34734', '513334205028', '增达村', '5', 'False', 'True', '增达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205028', '6e2b145e96cf45498e5c0aa68cf41f30', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34735', '513334205070', '卓亚村', '5', 'False', 'True', '卓亚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205070', 'a409ea27afbe44d88f2735e789eec16d', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34736', '513334205127', '塔古村', '5', 'False', 'True', '塔古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205127', 'ed3389e7e1654e9c97025695af36ce91', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34737', '513334205282', '科依村', '5', 'False', 'True', '科依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205282', '6d6a77a3afa0425dbf392da12d480729', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34738', '513334205288', '扎西村', '5', 'False', 'True', '扎西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205288', '7b1840a8bf514373a15ebe3483fefc3a', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34739', '513334205345', '拉吾村', '5', 'False', 'True', '拉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205345', '6045db2c337c4ff3a2a0f397884e39b3', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34740', '513334205401', '额达村', '5', 'False', 'True', '额达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205401', '150556aa0f1a43fba0f7b9f99f5ef30f', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34741', '513334205405', '阿宗村', '5', 'False', 'True', '阿宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205405', '85737c1b71ca4ea6a7b6b4e4f540d12c', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:48');
INSERT INTO `mortals_iot_area` VALUES ('34742', '513334205606', '仁达村', '5', 'False', 'True', '仁达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334205606', '427c473194d840748ec746af325a10c3', 'c2898d124b3c47b1a709dd91c6422358', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34743', '513334206000', '呷柯乡', '4', 'True', 'True', '呷柯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334206000', '973c1d6edda14868b9b7d37197381bf0', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34744', '513334206021', '布日村', '5', 'False', 'True', '布日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206021', 'be4c1112a8024ea1a5cc1ae7035516e0', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34745', '513334206095', '尼依村', '5', 'False', 'True', '尼依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206095', 'd65130e3127640d8a50f0ef05815dda0', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34746', '513334206477', '香波村', '5', 'False', 'True', '香波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206477', '1ad0b5a27210457191d99c555dad556d', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34747', '513334206866', '日西新村', '5', 'False', 'True', '日西新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206866', 'b24751c12799469b995f95f1cd4b7423', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34748', '513334206917', '日斗村', '5', 'False', 'True', '日斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206917', '82373056424647d7bcc8bedf3ece2b46', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34749', '513334206366', '门斗格村', '5', 'False', 'True', '门斗格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206366', 'aa20325723a94b56a96526d87e855f06', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34750', '513334206382', '所底村', '5', 'False', 'True', '所底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206382', '6c05fc63e042469eaf7f39e6179e3aff', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34751', '513334206797', '日里新村', '5', 'False', 'True', '日里新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334206797', '3754f62824cd4ee38ce56550687e6d50', '973c1d6edda14868b9b7d37197381bf0', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34752', '513334207000', '奔戈乡', '4', 'True', 'True', '奔戈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334207000', 'deff2f7c1d9446748ee950a710c7dd78', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34753', '513334207320', '阿超村', '5', 'False', 'True', '阿超村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207320', '7ea93b0b04fd42b7aa1141a371f88aee', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34754', '513334207499', '卡灰村', '5', 'False', 'False', '卡灰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207499', '4fb765af2e7c4ecaae283e943172f8b6', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:49');
INSERT INTO `mortals_iot_area` VALUES ('34755', '513334207588', '扎呷村', '5', 'False', 'False', '扎呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207588', '4cc81120da18417aab6366380feb61bc', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34756', '513334207623', '托仁村', '5', 'False', 'True', '托仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207623', '470b4b203f924f828a7f6cf4ff4fd602', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34757', '513334207641', '萨戈村', '5', 'False', 'True', '萨戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207641', '4f3d2d40dd2e46d39438bbe2376238fd', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34758', '513334720890', '格扎村', '5', 'False', 'True', '格扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334720890', '48580cbc4783427cb62a0d9430b17546', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34759', '513334207811', '扎吉贡巴村', '5', 'False', 'True', '扎吉贡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334207811', 'f86048ccaed54865b2e3f17d024fb6fc', 'deff2f7c1d9446748ee950a710c7dd78', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34760', '513334208000', '村戈乡', '4', 'True', 'True', '村戈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334208000', '37172c7c4bec4ebd923b2b94827a9985', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34761', '513334208197', '雄拉村', '5', 'False', 'True', '雄拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208197', '38d9535340894c0a81855ac2e0684723', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34762', '513334208531', '觉塔村', '5', 'False', 'True', '觉塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208531', 'e3cdcb3481f94df78cd80b80288a235d', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34763', '513334208595', '芒康村', '5', 'False', 'True', '芒康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208595', 'c9784d9edd7d4167aa1bf36031c47acc', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34764', '513334208624', '托仁村', '5', 'False', 'True', '托仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208624', '7948719f9664469b8a8963c97165fa61', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34765', '513334208853', '牧民新村', '5', 'False', 'True', '牧民新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208853', '112e899e80b04f899edc3a9ecff3f00e', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34766', '513334208781', '村戈村', '5', 'False', 'True', '村戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208781', '9f688041c5df424a83b9726d87018362', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34767', '513334208879', '查卡村', '5', 'False', 'True', '查卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334208879', 'de4122891cb24eab9048199c8630d4b5', '37172c7c4bec4ebd923b2b94827a9985', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34768', '513334209000', '禾尼乡', '4', 'True', 'True', '禾尼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334209000', '9e22245f1b5241b991fa5fa9d7a79fe2', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34769', '513334209054', '禾然色巴村', '5', 'False', 'True', '禾然色巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209054', 'b98b62a6f7254163a9f18bc0844afd91', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34770', '513334209141', '格苍村', '5', 'False', 'True', '格苍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209141', '74af1fa0995e4a55b388deb5b863c307', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:50');
INSERT INTO `mortals_iot_area` VALUES ('34771', '513334209148', '克日泽洼村', '5', 'False', 'True', '克日泽洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209148', 'c7a001aad6364b6abb8b9ca610355fc0', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34772', '513334209321', '安洼村', '5', 'False', 'True', '安洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209321', '5d795048f13840608b9a2d24a314f1b2', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34773', '513334209372', '岭戈村', '5', 'False', 'True', '岭戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209372', 'a593dadaa9804a2ab5e237f955bc8f62', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34774', '513334209493', '岭昌村', '5', 'False', 'True', '岭昌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209493', '02bc64f865e8402da917f5fb9739089e', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34775', '513334209569', '格者村', '5', 'False', 'True', '格者村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209569', '8c827f35c6c64855b36f794c478ce38c', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34776', '513334209649', '阿呷村', '5', 'False', 'True', '阿呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209649', '89c7e85493424f43a7442d3ea1957117', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34777', '513334209698', '金青村', '5', 'False', 'True', '金青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209698', '5daf1fc89c294efcb4b36d9923b318ef', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34778', '513334209852', '安久村', '5', 'False', 'True', '安久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334209852', 'a1165d5f4fa445d7801a56c1d3789c5d', '9e22245f1b5241b991fa5fa9d7a79fe2', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34779', '513334210000', '曲登乡', '4', 'True', 'True', '曲登乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334210000', '879295d8ff2f4bcdbde4857453b5b719', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34780', '513334210056', '泽洛二村', '5', 'False', 'True', '泽洛二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210056', '8e1e8e041a274b64b1a3149e984cfea8', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34781', '513334210163', '普查村', '5', 'False', 'True', '普查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210163', '78677240da954319b2888161d1039918', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34782', '513334210193', '普查二村', '5', 'False', 'True', '普查二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210193', 'afa1a4fbc70b40a6ad02f1176321f7fc', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34783', '513334210332', '哥合村', '5', 'False', 'True', '哥合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210332', 'c6c543af55914b3fb93183531ca8db15', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34784', '513334210438', '浑查村', '5', 'False', 'True', '浑查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210438', 'be32d40a6ed4463bbbaa4cd16d7b68bc', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34785', '513334210590', '混查二村', '5', 'False', 'True', '混查二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210590', '37021bd6c8d84ba896ca401f10816a22', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34786', '513334210920', '额和村', '5', 'False', 'True', '额和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210920', '57809396a8184c5c913ce0e886d50278', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34787', '513334210963', '泽洛村', '5', 'False', 'True', '泽洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210963', '9739a1f158254b1ea4afd23f0b739f51', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:51');
INSERT INTO `mortals_iot_area` VALUES ('34788', '513334210966', '混查村', '5', 'False', 'True', '混查村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334210966', '66e941e3590d477581be5efa99e67426', '879295d8ff2f4bcdbde4857453b5b719', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34789', '513334213000', '上木拉乡', '4', 'True', 'True', '上木拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334213000', '5458b91daecc4db1a754149d011e2c52', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34790', '513334213095', '打阿村', '5', 'False', 'True', '打阿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213095', '408fc08c5abb4338b53ed7ce5b6b95d8', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34791', '513334213207', '增德村', '5', 'False', 'True', '增德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213207', 'fe88206266cc4f22ae3f878e86849c79', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34792', '513334213255', '旺达村', '5', 'False', 'True', '旺达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213255', '31d624cb9b064b6ba561ccc60c11466c', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34793', '513334213343', '亚夏村', '5', 'False', 'True', '亚夏村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213343', 'f0c3b3d1713b45c1a1d74bfd7c6a11e7', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34794', '513334213345', '日里村', '5', 'False', 'True', '日里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213345', 'ca35a6b525ab4445a75f06f0f2e5168a', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34795', '513334213430', '奔戈村', '5', 'False', 'True', '奔戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213430', '0ea9dac6c8d246b19bfc5e41925d9c5a', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34796', '513334213473', '卓公村', '5', 'False', 'True', '卓公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213473', 'e35c0b33c4ae4c8c8cb34f5ee84a9333', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34797', '513334213529', '乌沙村', '5', 'False', 'True', '乌沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213529', '4943b91bcff64fc6b2ef9d66e54a3ebb', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34798', '513334213739', '红龙村', '5', 'False', 'True', '红龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213739', 'a3e851ea249346538e2c04d70d01245f', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34799', '513334213850', '格中村', '5', 'False', 'True', '格中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213850', 'c7a43e3d19394fed8ee22ca38f35f350', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34800', '513334213951', '亚公村', '5', 'False', 'True', '亚公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334213951', '2062b57badd340518576ad58fd25a031', '5458b91daecc4db1a754149d011e2c52', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34801', '513334216000', '濯桑乡', '4', 'True', 'True', '濯桑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334216000', '58f91d7126e04d728a5f95fa53860ce4', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34802', '513334216197', '古君村', '5', 'False', 'True', '古君村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216197', '8af1d5f088f14d73ac62a522f9903e99', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34803', '513334216228', '康呷村', '5', 'False', 'True', '康呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216228', '1b253d23796844c8bc30ed83957fd9d0', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:52');
INSERT INTO `mortals_iot_area` VALUES ('34804', '513334216315', '易久村', '5', 'False', 'True', '易久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216315', '275c84068190412181248b8f44d5efa9', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34805', '513334216394', '下汝村', '5', 'False', 'True', '下汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216394', '946fbcfb6543409e85c38bbb337205d0', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34806', '513334216449', '业务村', '5', 'False', 'True', '业务村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216449', 'd7c9601c56c54f0583eb12be57f7e015', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34807', '513334216547', '若拉村', '5', 'False', 'True', '若拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216547', 'c78e970e738249bab422ba988161c2f5', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34808', '513334216548', '查卡村', '5', 'False', 'True', '查卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216548', '4377f060026a411c8913d27947d27a66', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34809', '513334216823', '上汝村', '5', 'False', 'True', '上汝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216823', '638f8a02218e440ead77c34202ac6fa2', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34810', '513334216865', '格下村', '5', 'False', 'True', '格下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216865', '3906454cc21c4f5dbc5c98c038b08368', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34811', '513334216893', '汉戈村', '5', 'False', 'True', '汉戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334216893', '569fe7c29a12402985f768e15037ea29', '58f91d7126e04d728a5f95fa53860ce4', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34812', '513334218000', '藏坝乡', '4', 'True', 'True', '藏坝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334218000', 'b04fb3226f424595bc69fc17e7ca2656', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34813', '513334218154', '扎西村', '5', 'False', 'True', '扎西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218154', 'c7726ed7d5c64b7dbce4972267942b1d', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34814', '513334218304', '亚中村', '5', 'False', 'True', '亚中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218304', '89ac656663ae40858057ca24983ca819', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34815', '513334218446', '甲空村', '5', 'False', 'True', '甲空村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218446', '6f5292363e544636a532f53e5cb6a8a3', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34816', '513334218611', ':逸辉新村', '5', 'False', 'True', ':逸辉新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218611', '46193790421a44ff9da1a133256898e3', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34817', '513334218726', '固中村', '5', 'False', 'True', '固中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218726', '712ffcd148604474ab335b0ceda8f800', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34818', '513334218853', '信乃村', '5', 'False', 'True', '信乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218853', '30d10b25ca35424b92e4cca88eb6eff7', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34819', '513334218976', '安多村', '5', 'False', 'True', '安多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334218976', '927d244e8e6f45e58cbbca2d4a0f9198', 'b04fb3226f424595bc69fc17e7ca2656', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34820', '513334219000', '格木乡', '4', 'True', 'True', '格木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334219000', '803faa4b07ca4b9ba3956642763a960a', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:53');
INSERT INTO `mortals_iot_area` VALUES ('34821', '513334219201', '学说村', '5', 'False', 'True', '学说村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334219201', '4833d938459240dda8599b3deaaebf3b', '803faa4b07ca4b9ba3956642763a960a', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34822', '513334219433', '察卡村', '5', 'False', 'True', '察卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334219433', '080a690bf7534436b274cffc4655746d', '803faa4b07ca4b9ba3956642763a960a', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34823', '513334219649', '加细村', '5', 'False', 'True', '加细村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334219649', 'b948cdfc06e14868abc81e68a732cf3b', '803faa4b07ca4b9ba3956642763a960a', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34824', '513334221000', '麦洼乡', '4', 'True', 'True', '麦洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334221000', 'e821cc153b1d49f79c32b27e88f744d3', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34825', '513334221292', '大中村', '5', 'False', 'True', '大中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221292', 'd19fd624c8d04a2288a3a8adedd52c0f', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34826', '513334221577', '卡龚村', '5', 'False', 'True', '卡龚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221577', '95b319037d5b4f969d3e7e23e6b3f9c6', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34827', '513334221730', '措洼村', '5', 'False', 'True', '措洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221730', 'f35c75b6760b48da8ec8a369d8099462', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34828', '513334221732', '康村', '5', 'False', 'True', '康村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221732', 'd682216815d74b1da94d844cb21b20b8', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34829', '513334221903', '热鲁村', '5', 'False', 'True', '热鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221903', '09c2a83f7a854e329fa6dca8a5734658', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34830', '513334221922', '斯和村', '5', 'False', 'True', '斯和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221922', '976aa13b497c4cac908858773f041e4d', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34831', '513334221986', '埃地村', '5', 'False', 'True', '埃地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334221986', '9e241a91b46c47faa656ab55b885793d', 'e821cc153b1d49f79c32b27e88f744d3', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34832', '513334222000', '德巫乡', '4', 'True', 'True', '德巫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513334222000', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', '0329e312840e4c3bae40e9e6b5146899', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34833', '513334222042', '日乃村', '5', 'False', 'True', '日乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222042', '6171b5ba681e4f1fb27291b328f8d016', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34834', '513334222484', '上卡村', '5', 'False', 'True', '上卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222484', '7b1c5eb397ae470f9e40aa5033f40c57', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34835', '513334222601', '日瓦桥村', '5', 'False', 'True', '日瓦桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222601', 'd62b76d10e974a149fae5ee5a26f5465', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34836', '513334222652', '白中村', '5', 'False', 'True', '白中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222652', '4e45b93c73a644cfac07d62f907b393a', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34837', '513334222742', '当巴村', '5', 'False', 'True', '当巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222742', '4e6e6670d8794d87a066a9dedb85a7be', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34838', '513334222790', '措洼村', '5', 'False', 'True', '措洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222790', '32b2465fa2aa4a1894df6d11bd9d6018', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34839', '513334222830', '拉拉村', '5', 'False', 'True', '拉拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513334222830', '8b57355869144fc1ae008d77133e55db', '25e9733d96ac44e3b7d7dc1c5c8bc6b1', 'false', 'false', '2021-07-19 12:07:54');
INSERT INTO `mortals_iot_area` VALUES ('34840', '513335000000', '巴塘县', '3', 'True', 'True', '巴塘县', 'gzzbtx.sczwfw.gov.cn', '1c3e9cc399f94d76a1e84d22e0bc3cd6', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34841', '513335100000', '夏邛镇', '4', 'True', 'True', '夏邛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335100000', '4caf2c2bee0045a7b1c44b464a7be7bf', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34842', '513335100754', '夏邛镇居民委员会', '5', 'False', 'True', '居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100754', 'fc93c05a4b864031b3981bd9c6e25e73', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34843', '513335100996', '茶雪村村民委员会', '5', 'False', 'True', '茶雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100996', '392457694cfc42b8b09e7f30fd567463', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34844', '513335100885', '四里龙村民委员会', '5', 'False', 'True', '四里龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100885', 'fc65663bfe104649b1be162a44b89fc7', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34845', '513335100431', '小坝村民委员会', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100431', '7c29f8b13d364b809ace8741af8ae322', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34846', '513335100660', '泽曲伙村民委员会', '5', 'False', 'True', '泽曲伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100660', '39a1a3ee0b3f4b75868d8914532d18dc', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34847', '513335100519', '拉宗伙村民委员会', '5', 'False', 'True', '拉宗伙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100519', '630a85d697334ed49c38a4a582db71f5', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34848', '513335100984', '下桑卡村村民委员会', '5', 'False', 'True', '下桑卡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100984', '6f831db309434febb2752efa95243929', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34849', '513335100013', '架炮顶村村民委员会', '5', 'False', 'True', '架炮顶', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100013', '19a7a8233a464ec4a35bee8c95149d0a', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34850', '513335100267', '生崩扎村民委员会', '5', 'False', 'True', '生崩扎', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100267', 'f82d6bdeb2e04eb2bf8921c85ce3302d', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34851', '513335100037', '孔打伙二村村民委员会', '5', 'False', 'True', '孔打伙二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100037', '045dbe52edca4e32a1e1b26d4757b922', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34852', '513335100302', '洛布通顶村民委员会', '5', 'False', 'True', '洛布通顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100302', '2899f681a22b47e3a1488857e073d699', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34853', '513335100014', '独角龙村民委员会', '5', 'False', 'True', '独角龙', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100014', 'c485c6cb0e8a4b0c8897c06e8b0ca408', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34854', '513335100702', '江巴顶村民委员会', '5', 'False', 'True', '江巴顶', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100702', '8c85543d21be4de585f4e5eddfd60207', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34855', '513335100417', '坝伙村村民委员会', '5', 'False', 'True', '坝伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335100417', '754ce873279642b08b718e4afb0a31f6', '4caf2c2bee0045a7b1c44b464a7be7bf', 'false', 'false', '2021-07-19 12:07:55');
INSERT INTO `mortals_iot_area` VALUES ('34856', '513335101000', '中咱镇', '4', 'True', 'True', '中咱镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335101000', '95530f4c5815436ab8026a0c7e2ddcd0', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34857', '513335101117', '中咱行政村', '5', 'False', 'True', '中咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101117', 'd7d1e27ad7ad4742a0806054418b247e', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34858', '513335101208', '波浪行政村', '5', 'False', 'True', '波浪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101208', '55067e42fadc4314b3af71423fcbeaf1', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34859', '513335101409', '洛玉贡行政村', '5', 'False', 'True', '洛玉贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101409', 'c990159fbe934fd3aaf6eb2785ece556', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34860', '513335101622', '雪波行政村', '5', 'False', 'True', '雪波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101622', '0aa0577d52aa444ba8db1b6934ccdc84', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34861', '513335101660', '里甫行政村', '5', 'False', 'True', '里甫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101660', '13f9e0fbafa647e484e22e94743f863c', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34862', '513335101700', '仁德行政村', '5', 'False', 'True', '仁德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101700', '39a919bf3b1a40438319a9d0d6841513', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34863', '513335101918', '下中咱行政村', '5', 'False', 'True', '下中咱村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335101918', '7d1010e2b53849df91ae0a8a0f449ede', '95530f4c5815436ab8026a0c7e2ddcd0', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34864', '513335102000', '措拉镇', '4', 'True', 'True', '措拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335102000', 'bec5ac1993f846a8876d0a27ff786b8a', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34865', '513335102126', '俊工村村民委员会', '5', 'False', 'True', '俊工村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102126', '5a72846716784e6d8af01549bb3278c1', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34866', '513335102467', '德西村村民委员会', '5', 'False', 'True', '德西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102467', '584d18ba2e664bd28c9be2c1015b3f70', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34867', '513335102484', '麻通村村民委员会', '5', 'False', 'True', '麻通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102484', 'db702c678b7f48b6b0500f0afec8a74e', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34868', '513335102610', '玉绒村村民委员会', '5', 'False', 'True', '玉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335102610', '6f476f94476449839bcc4ecd302e3108', 'bec5ac1993f846a8876d0a27ff786b8a', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34869', '513335200000', '拉哇乡', '4', 'True', 'True', '拉哇乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335200000', 'c28c9fa4bbed4175bb02c6d8de4ea93d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34870', '513335200169', '拉哇行政村', '5', 'False', 'True', '拉哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200169', 'c984a4020e2f433c837fdaf84f05204f', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34871', '513335200703', '洛毕贡行政村', '5', 'False', 'True', '洛毕贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200703', 'abf93d052113445cbcd50305ca3d0a94', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34872', '513335200129', '毕英行政村', '5', 'False', 'True', '毕英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200129', 'fb9f01004c044478ad77945dd56f9787', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34873', '513335200099', '索英行政村', '5', 'False', 'True', '索英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335200099', 'c7dc71b2773a484ea60808ce1a964e3c', 'c28c9fa4bbed4175bb02c6d8de4ea93d', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34874', '513335202000', '竹巴龙乡', '4', 'True', 'True', '竹巴龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335202000', 'c17d2856341e483da1389a4188a2e19a', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:56');
INSERT INTO `mortals_iot_area` VALUES ('34875', '513335202007', '基里行政村', '5', 'False', 'True', '基里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202007', 'f7b360cf595c45ddace509be2ea6c755', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34876', '513335202283', '自林贡行政村', '5', 'False', 'True', '自林贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202283', '90c1f8b33bcd457da56f2321969a0f94', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34877', '513335202414', '水磨沟行政村', '5', 'False', 'True', '水磨沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202414', '1a9a3f98760e4219a79f86ab0a7023fe', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34878', '513335202830', '拉扎西行政村', '5', 'False', 'True', '拉扎西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202830', '5a6d6d3f5840418e8271363486b648ec', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34879', '513335202981', '三各贡行政村', '5', 'False', 'True', '三各贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335202981', '0ab7babb3c05470690813961f937f876', 'c17d2856341e483da1389a4188a2e19a', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34880', '513335204000', '苏哇龙乡', '4', 'True', 'True', '苏哇龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335204000', '05f84892eab44b2e8cf37b86755ea146', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34881', '513335204120', '王大龙村民委员会', '5', 'False', 'True', '王大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204120', 'df9a75c21c74473f88c00b5d2412999d', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34882', '513335204207', '呷顶村民委员会', '5', 'False', 'True', '呷顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204207', '7542a9f892c44d718b5969f6637c550a', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34883', '513335204415', '归哇村民委员会', '5', 'False', 'True', '归哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204415', '66b1967ef4a94ab29451b5f116b74a7c', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34884', '513335204559', '贡巴村民委员会', '5', 'False', 'True', '贡巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204559', '30daacfbd62c49ef85f1ea013836300f', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34885', '513335204571', '苏哇龙村民委员会', '5', 'False', 'True', '苏哇龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204571', '80cd8dae623944b4972fafdeaae39dc9', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:57');
INSERT INTO `mortals_iot_area` VALUES ('34886', '513335204908', '南戈村民委员会', '5', 'False', 'True', '南戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335204908', '76def618a4ff42fcb3a400ce18ae308d', '05f84892eab44b2e8cf37b86755ea146', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34887', '513335205000', '昌波乡', '4', 'True', 'True', '昌波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335205000', 'eb3ba8228b2d4738b3703d382e5b6399', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34888', '513335205191', '得木行政村', '5', 'False', 'True', '得木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205191', '958ed8b3bb9249c58a2e3069b01c7267', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34889', '513335205450', '鱼底行政村', '5', 'False', 'True', '鱼底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205450', '49f7a00bb68d4dabad91e0def2b556e1', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34890', '513335205832', '戈郎行政村', '5', 'False', 'True', '戈郎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205832', '8df913d2d6074a0896ee944707729cb6', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34891', '513335205959', '锐哇行政村', '5', 'False', 'True', '锐哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335205959', 'bf33523529e648ef977ab5ea3b39787c', 'eb3ba8228b2d4738b3703d382e5b6399', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34892', '513335206000', '地巫镇', '4', 'True', 'True', '地巫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335206000', '79e1b554e10e4a10bebf5adfe8eddf33', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34893', '513335206088', '坝伙行政村', '5', 'False', 'True', '坝伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206088', '3bcd1a66fbcd48fb9d91b5fd3da409e1', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34894', '513335206161', '热思行政村', '5', 'False', 'True', '热思村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206161', '5fa5588ec37f46629d45ff7a8d75818d', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34895', '513335206780', '甲雪行政村', '5', 'False', 'True', '甲雪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206780', '426a94e10c9b413eaa7a1467d94cae99', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34896', '513335206427', '四点坝行政村', '5', 'False', 'True', '四点坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206427', 'e8e8038883ab484a87c2b156337c4892', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34897', '513335206280', '尼木龙行政村', '5', 'False', 'True', '尼木龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206280', '8e1d7b68e78443d69c8f860e055c0c53', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:58');
INSERT INTO `mortals_iot_area` VALUES ('34898', '513335206027', '贡伙行政村', '5', 'False', 'True', '贡伙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206027', 'f5758f70dd514c738c0895c9c5dc12f1', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34899', '513335206453', '安里顶行政村', '5', 'False', 'True', '安里顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206453', '85afaea7795e46c0b5ab2cd750558e5c', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34900', '513335206763', '仁娘行政村', '5', 'False', 'True', '仁娘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335206763', '48e50ac790074da29e6f606db6bdc419', '79e1b554e10e4a10bebf5adfe8eddf33', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34901', '513335208000', '亚日贡乡', '4', 'True', 'True', '亚日贡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335208000', '5a24ef5e12b142debf261a237ffd6abb', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34902', '513335208122', '东南多行政村', '5', 'False', 'True', '东南多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208122', '249cbb735ce3443da731638fd0d8bf68', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34903', '513335208571', '刀许行政村', '5', 'False', 'True', '刀许村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208571', '28fdc57cac0049c9b6089aa836258baa', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34904', '513335208713', '白日贡行政村', '5', 'False', 'True', '白日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208713', '0aaed9b6160e4052a9022eec10e2b560', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34905', '513335208725', '红日贡行政村', '5', 'False', 'True', '红日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208725', 'afdd7b1ac2de4c86a7533b2a0a1e89d3', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34906', '513335208957', '亚日贡行政村', '5', 'False', 'True', '亚日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335208957', '79972e2d5cc045f4ad6b5b2aa340b413', '5a24ef5e12b142debf261a237ffd6abb', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34907', '513335209000', '波密乡', '4', 'True', 'True', '波密乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335209000', 'b36001d165af4f42b4f5654993cfd41d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34908', '513335209587', '波免行政村', '5', 'False', 'True', '波免村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335209587', 'd64565f3bdb34bde850c81b9f6d2c683', 'b36001d165af4f42b4f5654993cfd41d', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34909', '513335209686', '格木行政村', '5', 'False', 'True', '格木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335209686', 'f5e2d0099d3b4c3d87282b2f550d4876', 'b36001d165af4f42b4f5654993cfd41d', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34910', '513335209979', '波堆行政村', '5', 'False', 'True', '波堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335209979', 'fbdff6f94dca4c70bc4a921414a75e0e', 'b36001d165af4f42b4f5654993cfd41d', 'false', 'false', '2021-07-19 12:07:59');
INSERT INTO `mortals_iot_area` VALUES ('34911', '513335210000', '莫多乡', '4', 'True', 'True', '莫多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335210000', '56b76c0c308d4e84bfcf2dffe381c409', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34912', '513335210025', '桑龙西村', '5', 'False', 'True', '桑龙西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210025', '2ccbcc966c664fc29dba46b1686ad3fe', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34913', '513335210259', '岗佐村', '5', 'False', 'True', '岗佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210259', 'd0526100bc87438da9f43ba5b2abe74a', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34914', '513335210547', '莫多村', '5', 'False', 'True', '莫多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210547', 'e52d312031d64f93afb9e659572e5a74', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34915', '513335210629', '郎翁村', '5', 'False', 'True', '郎翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335210629', 'a052622ab32248f689842c833d970c69', '56b76c0c308d4e84bfcf2dffe381c409', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34916', '513335211000', '松多乡', '4', 'True', 'True', '松多乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335211000', '5b9f4e2c81a447728d7ba642a7b233d2', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34917', '513335211371', '下莫西村民委员会', '5', 'False', 'True', '下莫西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211371', 'f7d22b7e288441ebbf4127868490d3c3', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34918', '513335211411', '吉恩龙村民委员会', '5', 'False', 'True', '吉恩龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211411', 'b0a786d3edde48eaa40185f876f416c8', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34919', '513335211786', '郎多一村民委员会', '5', 'False', 'True', '郎多一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211786', '915d100e6f9b4692b71b77db1d769b0e', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34920', '513335211814', '龙巴村民委员会', '5', 'False', 'True', '龙巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211814', '7ecc4eb59ac044ce9b2ce1b0b260f261', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34921', '513335211855', '郎多二村民委员会', '5', 'False', 'True', '郎多二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211855', '2eb8aee99fa847b2a0712285e5d9eedc', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34922', '513335211998', '松多村民委员会', '5', 'False', 'True', '松多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335211998', 'bcb7fb8035e44966ba717b9578248212', '5b9f4e2c81a447728d7ba642a7b233d2', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34923', '513335212000', '波戈溪乡', '4', 'True', 'True', '波戈溪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335212000', 'f95365dd6a0a435d82088f61a3367432', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34924', '513335212166', '益金行政村', '5', 'False', 'True', '益金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212166', '65e686849bc4406b80740adbdbb2b621', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34925', '513335212191', '那多行政村', '5', 'False', 'True', '那多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212191', 'a52dc3fbdc5b447e8f768c440eb056bd', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:00');
INSERT INTO `mortals_iot_area` VALUES ('34926', '513335212249', '波戈溪行政村', '5', 'False', 'True', '波戈溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212249', '431db41712934d99ab3371d0eade6a41', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34927', '513335212807', '多格行政村', '5', 'False', 'True', '多格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335212807', '710ccbc4239243468158cfd86135122e', 'f95365dd6a0a435d82088f61a3367432', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34928', '513335213000', '甲英镇', '4', 'True', 'True', '甲英镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335213000', '58d9d04bb2a4402dbe17bc320459494d', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34929', '513335213681', '波戈西行政村', '5', 'False', 'True', '波戈西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213681', '98577d48da414d13a9e939e62903a8f3', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34930', '513335213705', '普达行政村', '5', 'False', 'True', '普达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213705', 'fb754ec91ba54bf59b3f03a0b401dceb', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34931', '513335213829', '党巴行政村', '5', 'False', 'True', '党巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213829', 'a7812820a0f54d03b2c3478fd88eb96a', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34932', '513335213077', '英戈贡行政村', '5', 'False', 'True', '英戈贡', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213077', 'c7f92758ef8a4f8088a9dc6fa9cfb3d4', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34933', '513335213473', '冲茶行政村', '5', 'False', 'True', '冲茶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213473', 'fd07596dd4d1410ab0c724d3bbff2e65', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34934', '513335213266', '鱼卡通行政村', '5', 'False', 'True', '鱼卡通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213266', '0602d5c619c24792b9e4e682d6bc793d', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34935', '513335213472', '雅哇行政村', '5', 'False', 'True', '雅哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335213472', 'd5ef7584c1b34c418106769247bb602e', '58d9d04bb2a4402dbe17bc320459494d', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34936', '513335215000', '茶洛乡', '4', 'True', 'True', '茶洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335215000', '27d622ed7ba34724a10bdb08305aa383', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34937', '513335215121', '巴塘县茶洛乡尼戈村', '5', 'False', 'True', '巴塘县茶洛乡尼戈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215121', 'c97de1fc95484ba4adeb16b1dde83072', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34938', '513335215351', '巴塘县茶洛乡西德村', '5', 'False', 'True', '巴塘县茶洛乡西德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215351', '584355d03b664d21997ca915245c8b5b', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34939', '513335215483', '巴塘县茶洛乡茶洛村', '5', 'False', 'True', '巴塘县茶洛乡茶洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215483', 'abe011fe90b74235a13d9975f39a1148', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34940', '513335215541', '巴塘县茶洛乡达塔村', '5', 'False', 'True', '巴塘县茶洛乡达塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335215541', '6b71cffab2a24c33b6e4feefd2d630bc', '27d622ed7ba34724a10bdb08305aa383', 'false', 'false', '2021-07-19 12:08:01');
INSERT INTO `mortals_iot_area` VALUES ('34941', '513335216000', '列衣乡', '4', 'True', 'True', '列衣乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335216000', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34942', '513335216034', '仲堆行政村', '5', 'False', 'True', '仲堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335216034', '9d7da1b4153e491cae87902e6c1518a0', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34943', '513335216310', '热乃行政村', '5', 'False', 'True', '热乃村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335216310', '99ebdfaecf9249c5980072a2f9ec2473', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34944', '513335216469', '自热行政村', '5', 'False', 'True', '自热村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335216469', '2ba9ba5c3cc24529a4cf54c085e82c3f', 'bfd66fb7b7624e5eb4ed1ed53d2bc533', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34945', '513335217000', '德达乡', '4', 'True', 'True', '德达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513335217000', '6cc18144b147427c8a4561e880d3a162', '1c3e9cc399f94d76a1e84d22e0bc3cd6', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34946', '513335217034', '上德达行政村', '5', 'False', 'True', '上德达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217034', 'a43e3939a29c4ed0a55e61dbb45a1bbe', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34947', '513335217126', '牧业行政村', '5', 'False', 'True', '牧业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217126', '888fc0fee53a4e45a20de4147a486276', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34948', '513335217819', '中德达行政村', '5', 'False', 'True', '中德达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217819', 'e417f583204841d2ac5ee54249d69d6a', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34949', '513335217845', '曲呷行政村', '5', 'False', 'True', '曲呷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513335217845', 'f0d1c2f407a24978ab1aa42ab5654d2e', '6cc18144b147427c8a4561e880d3a162', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34950', '513336000000', '乡城县', '3', 'True', 'True', '乡城县', 'gzzxcx.sczwfw.gov.cn', '27b71d8feedb4b68aaa8bfa7e228e73a', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34951', '513336100000', '香巴拉镇', '4', 'True', 'True', '香巴拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336100000', '40fa4a4bd001401ebc200c7c5d0d07e1', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34952', '513336102203', '马色村', '5', 'False', 'False', '马色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102203', '3189821e2838440aade6309cb064387c', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34953', '513336102205', '沙孜村', '5', 'False', 'False', '沙孜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102205', '6f7be5fe6bf4470cbe7f79b91a5f80eb', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34954', '513336102207', '则鲁村', '5', 'False', 'False', '则鲁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102207', 'f35c9cb1b4fe4084bf324a26980589c4', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34955', '513336102208', '岗色村', '5', 'False', 'False', '岗色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102208', '685aed034a4e4f41aa5dfa4161ab87c9', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34956', '513336102209', '边边哨村', '5', 'False', 'False', '边边哨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336102209', '6e6040bffb52436a9437fa285411334d', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34957', '513336100016', '热郎宫村', '5', 'False', 'True', '热郎宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100016', '5ca33493bc164beab301ebef3c7db3fd', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:02');
INSERT INTO `mortals_iot_area` VALUES ('34958', '513336100147', '香巴拉社区居民委员会', '5', 'False', 'True', '香巴拉社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100147', '61fe8e4373b84b7685c749df25d96029', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34959', '513336100307', '幸福社区居民委员会', '5', 'False', 'True', '幸福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100307', '142849d474dc4260b4f0796a31ba3afd', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34960', '513336100372', '东宫村', '5', 'False', 'True', '东宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100372', 'ec89587265174f0796b71f45735e71ba', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34961', '513336100391', '阿亚仲村', '5', 'False', 'True', '阿亚仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100391', '2e607dbc690e46b2bf8e2a800f62f78b', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34962', '513336100396', '渔洼仲村', '5', 'False', 'True', '渔洼仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100396', '849afcceb98b4c088eeb3fb13ed42999', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34963', '513336100558', '登仲村', '5', 'False', 'True', '登仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100558', '2fe9e217e64b4d50b4e6428cf05ea324', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34964', '513336100755', '色尔宫村', '5', 'False', 'True', '色尔宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100755', 'edd5ccaff4fc4395acc061b645049326', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34965', '513336100825', '冷龙村', '5', 'False', 'True', '冷龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100825', '640e9be65cbc4a6ab75350b944e72b75', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34966', '513336100927', '巴姆社区居民委员会', '5', 'False', 'True', '巴姆社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336100927', '395c2bdfa668403897ea43da623859f6', '40fa4a4bd001401ebc200c7c5d0d07e1', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34967', '513336101000', '青德镇', '4', 'True', 'True', '青德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336101000', 'a65fdba4545d4a1aacf12933a74d10ef', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34968', '513336204205', '仁堆村', '5', 'False', 'False', '仁堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204205', 'd4f4afe218f14b25958169c5ea67be46', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34969', '513336204208', '木差村', '5', 'False', 'False', '木差村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204208', 'dccea87ad049473aa62d9c8d87a55e30', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34970', '513336204210', '青麦村', '5', 'False', 'False', '青麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204210', '6d4d876ec2824af08a4ab9d18022592e', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34971', '513336204212', '巴吾村', '5', 'False', 'False', '巴吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204212', '7d03d97fcf5249d89ca9ef60243cd708', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34972', '513336204213', '黑达小村', '5', 'False', 'False', '黑达小村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336204213', 'd0833f8a635a4528a9f87b5dac36cd53', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34973', '513336101063', '热宫村', '5', 'False', 'True', '热宫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101063', 'ae61f09fb8af475eb1d4c5279e37007b', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34974', '513336101450', '仲德村', '5', 'False', 'True', '仲德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101450', 'f4da893df87e42eb9960792c1031a102', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34975', '513336101660', '呷乃卡村', '5', 'False', 'True', '呷乃卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101660', 'f5be7932cc3040a8be2d032d6cc05497', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:03');
INSERT INTO `mortals_iot_area` VALUES ('34976', '513336101777', '下坝村', '5', 'False', 'True', '下坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101777', 'aa1111400a624d0da7be2b14de0957f7', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34977', '513336101823', '布机村', '5', 'False', 'True', '布机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336101823', '891126c82a7a4c90805f0139d9428a20', 'a65fdba4545d4a1aacf12933a74d10ef', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34978', '513336201000', '沙贡乡', '4', 'True', 'True', '沙贡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336201000', '6d1533a7fbe64b27a6cef4f06f3bbda7', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34979', '513336207203', '色坝村', '5', 'False', 'False', '色坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207203', '5ef7471591724f3f9bbc1fde17bbd473', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34980', '513336201474', '章吉村', '5', 'False', 'True', '章吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336201474', 'ab05dc7a9793478e925979559ec538c6', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34981', '513336201662', '同颠村', '5', 'False', 'True', '同颠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336201662', 'bfb9be3aab1c479fa8a2d47b8a84d922', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34982', '513336201688', '达根村', '5', 'False', 'True', '达根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336201688', 'c1085e467c994484bbdd07f5d07c1074', '6d1533a7fbe64b27a6cef4f06f3bbda7', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34983', '513336202000', '水洼乡', '4', 'True', 'True', '水洼乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336202000', 'aa75849a03834148a3773d5b2cb6bfcb', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34984', '513336202047', '水洼村', '5', 'False', 'False', '水洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202047', '0cd760a2f1cc472f91e24ae12707e6dc', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34985', '513336202114', '白格村', '5', 'False', 'True', '白格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202114', 'e3ef8da11a934bf6a00d39352b6329d5', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34986', '513336202117', '俄扎村', '5', 'False', 'False', '俄扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202117', '6af672f7f08c4c2890fcc5a2bf6a17cd', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34987', '513336202670', '那拉岗村', '5', 'False', 'True', '那拉岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202670', 'd93d8dd93c07411f8d51f8026de84f4b', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34988', '513336202922', '雨洼村', '5', 'False', 'True', '雨洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336202922', 'f2a586289dd04151a023db35cce5badf', 'aa75849a03834148a3773d5b2cb6bfcb', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34989', '513336205000', '然乌乡', '4', 'True', 'True', '然乌乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336205000', '786c22c867284785ae78772951fcc1ac', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34990', '513336205094', '克麦村', '5', 'False', 'True', '克麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205094', '81233c1679ac4335911181ba9935c927', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34991', '513336205315', '东尔村', '5', 'False', 'True', '东尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205315', 'a8203524a78f4031a18b090981b15e6e', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34992', '513336205344', '纳木村', '5', 'False', 'True', '纳木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205344', '746ff87a6d0f4a569d28f77edd6ecd55', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34993', '513336205432', '热麦村', '5', 'False', 'True', '热麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336205432', 'c4c6aea945e24e09b9d970b016a3988c', '786c22c867284785ae78772951fcc1ac', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34994', '513336206000', '洞松乡', '4', 'True', 'True', '洞松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336206000', 'dccf9c27495d4980989ea49a8dbe4bf2', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34995', '513336206152', '卡心村', '5', 'False', 'True', '卡心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206152', '19090b1e47414035a1ceea6014f733f3', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34996', '513336206235', '热斗村', '5', 'False', 'True', '热斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206235', '20284e650e5d4334a25009f38044470a', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34997', '513336206323', '洞松村', '5', 'False', 'False', '洞松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206323', 'd748dc0c712746d3876863a248d32a39', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34998', '513336206376', '固松村', '5', 'False', 'True', '固松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206376', 'faeca20f22f5443fb2a882dff856c98a', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:04');
INSERT INTO `mortals_iot_area` VALUES ('34999', '513336206553', '克斗村', '5', 'False', 'False', '克斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336206553', '78a86e93a7124d0ca601f6774fbdd400', 'dccf9c27495d4980989ea49a8dbe4bf2', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35000', '513336207000', '热打镇', '4', 'True', 'True', '热打镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336207000', '03726ef265eb490a8f12079a72f9cecb', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35001', '513336207145', '下洼村', '5', 'False', 'True', '下洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207145', '1e12510b23b24c3a8ffa190c15db3bc8', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35002', '513336207850', '阿都村', '5', 'False', 'True', '阿都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207850', 'a333f999e2384c74a94cdb2d29e508f9', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35003', '513336207879', '木鱼村', '5', 'False', 'True', '木鱼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207879', '7e199ce3624e49f89ec2d2adc67b875f', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35004', '513336207923', '东均村', '5', 'False', 'True', '东均村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207923', 'e5851a0e4c7b480c9ad7e8f78b4a773a', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35005', '513336207929', '热打村', '5', 'False', 'True', '热打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336207929', '87f401e63f6c43f5a86a542837763116', '03726ef265eb490a8f12079a72f9cecb', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35006', '513336208000', '定波乡', '4', 'True', 'True', '定波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336208000', '9e2cf4ff14e349f3a64a1dede756e78f', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35007', '513336208494', '万绒村', '5', 'False', 'False', '万绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208494', '8dd5946ef62244f485321cd0a745e73f', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35008', '513336208575', '绒公村', '5', 'False', 'False', '绒公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208575', '2a33181be2bd4a99bd5dbaaa03da5a59', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35009', '513336208773', '白兰斗村', '5', 'False', 'False', '白兰斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208773', '62ab70fced864bcaaed40cb8a232cb01', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35010', '513336208811', '普通村', '5', 'False', 'False', '普通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336208811', 'b52416362d9446e8b3a459a2c97b4101', '9e2cf4ff14e349f3a64a1dede756e78f', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35011', '513336209000', '正斗乡', '4', 'True', 'True', '正斗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336209000', 'f61ab4bb935d4272bd43a99c60d41d93', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35012', '513336209064', '白坝村', '5', 'False', 'False', '白坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209064', '100136fcac624b95ae97f1806ef8acc9', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35013', '513336209078', '仁额村', '5', 'False', 'False', '仁额村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209078', 'c84db0687c324fdba5e06872e5a1cc2b', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:05');
INSERT INTO `mortals_iot_area` VALUES ('35014', '513336209419', '正斗村', '5', 'False', 'False', '正斗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209419', 'ddfe0724708f4a7492e5ca3b4e7cb6df', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35015', '513336209950', '永德村', '5', 'False', 'False', '永德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336209950', '88c7cf32d76243b2aabbc7dcba00a4d5', 'f61ab4bb935d4272bd43a99c60d41d93', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35016', '513336210000', '白依乡', '4', 'True', 'True', '白依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513336210000', '96e18724722d4e2f9563d51cb085a3e8', '27b71d8feedb4b68aaa8bfa7e228e73a', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35017', '513336210283', '布吉村', '5', 'False', 'False', '布吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210283', 'd828a82cfd2242a4adcad2eabca6100c', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35018', '513336210320', '跃卡村', '5', 'False', 'True', '跃卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210320', '62ece532f26145fc9f70f1dbc0bb112c', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35019', '513336210530', '青打村', '5', 'False', 'True', '青打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210530', 'bd57e68f39ec46e0bb530a10fc324329', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35020', '513336210906', '纳力村', '5', 'False', 'True', '纳力村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513336210906', '6f2302c2ae3b437c8ad806a1cac921ab', '96e18724722d4e2f9563d51cb085a3e8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35021', '513337000000', '稻城县', '3', 'True', 'True', '稻城县', 'gzzdcx.sczwfw.gov.cn', 'c6495d3516c94d61bf727af6efd0dad2', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35022', '513337104000', '噶通镇', '4', 'True', 'True', '噶通镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337104000', 'ecc580e221db46a7b556ca180c495231', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35023', '513337104001', '寒洪村', '5', 'False', 'True', '寒洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104001', 'a710f99c99e74460b3fb17e69c43d489', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35024', '513337104002', '八美村', '5', 'False', 'True', '八美村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104002', 'f18a32e6be714e9283a2f0949dbbb6e8', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35025', '513337104003', '色拉村', '5', 'False', 'True', '色拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104003', 'ff82976a39ab44daa9ba710ab131c595', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35026', '513337104004', '龙伍村', '5', 'False', 'True', '龙伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104004', '651a7a74de4745e08c4be9cffd3dd1bb', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35027', '513337104005', '白中村', '5', 'False', 'True', '白中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104005', '8812e5478e2d49bba88fe9a183501f6a', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35028', '513337104006', '口提村', '5', 'False', 'True', '口提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104006', '73a085bd97c541f6af6b98a4f6b20ae4', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:06');
INSERT INTO `mortals_iot_area` VALUES ('35029', '513337104007', '自俄村', '5', 'False', 'True', '自俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104007', '7ba0e0ffd3c44a46baaaeadb9d3a9115', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35030', '513337104008', '寒桑村', '5', 'False', 'True', '寒桑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104008', 'b63d10144fbe4e4a8917f22200018b3d', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35031', '513337104009', '普牙村', '5', 'False', 'True', '普牙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104009', '6cef0bdafb4b4fd492e4c67f320221d7', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35032', '513337104010', '永当村', '5', 'False', 'True', '永当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104010', '411dc0b964a042329a7afc1e8ae482bf', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35033', '513337104011', '仲堆仲麦村', '5', 'False', 'True', '仲堆仲麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104011', 'b9b667ea3da742efa104ea6348ae85b1', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35034', '513337104012', '仲玖村', '5', 'False', 'True', '仲玖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104012', '3aeed33ba8fe4d3ca1f1aa2187e3ac14', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35035', '513337104013', '普尼村', '5', 'False', 'True', '普尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337104013', 'e9a7026dc95d4ae6802b6db2b0298e2d', 'ecc580e221db46a7b556ca180c495231', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35036', '513337100000', '金珠镇', '4', 'True', 'True', '金珠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337100000', 'b04ad6354a27481db61204da682bbd95', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35037', '513337100181', '中茹布村洗澡堂村民委员会', '5', 'False', 'True', '中茹布村洗澡堂村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100181', '4d3d04a119c3433ca8c2351fe2a7ab97', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35038', '513337100194', '培光村民委员会', '5', 'False', 'True', '培光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100194', '7e073a12797f4a0692e33ef7491d2621', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35039', '513337100251', '亚中村民委员会', '5', 'False', 'True', '亚中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100251', '53bb0db6414a459eb288bdd1c0fe2be3', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35040', '513337100276', '冷巴村民委员会', '5', 'False', 'True', '冷巴村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100276', '2447435358ad4e709c8777233f244d95', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35041', '513337100357', '上茹布村民委员会', '5', 'False', 'True', '上茹布村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100357', '4ce9f8e0ca704a33883fe0d1c2107094', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35042', '513337100371', '扎充村民委员会', '5', 'False', 'True', '扎充村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100371', '744e5dae4624413293c074534a4b667e', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35043', '513337100450', '扒戈村民委员会', '5', 'False', 'True', '扒戈村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100450', '059b70419d914359a5ebb0a4b0a0842c', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35044', '513337100495', '子洛村民委员会', '5', 'False', 'True', '子洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100495', 'a32d5cfb336240e0aef42531b69c9462', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:07');
INSERT INTO `mortals_iot_area` VALUES ('35045', '513337100533', '德西社区委员会', '5', 'False', 'True', '德西社区委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100533', '4e0e7b70e701483b8750eeadd27f385c', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35046', '513337100663', '上龙古下龙古村民委员会', '5', 'False', 'True', '上龙古下龙古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100663', '7bffdf0cb42e4ffa89b7a540e6748bbf', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35047', '513337100708', '贡巴社区委员会', '5', 'False', 'True', '贡巴社区委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100708', '86eebd3b6a244051b9c0c5a33c02b7f3', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35048', '513337100842', '培中村民委员会', '5', 'False', 'True', '培中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100842', '89e8c4d2364541a08763509e1196c7b6', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35049', '513337100876', '平洛七家村民委员会', '5', 'False', 'True', '平洛七家村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100876', '8d4ab6fce45f45e4bd01ef59a827abbb', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35050', '513337100885', '仲麦村民委员会', '5', 'False', 'True', '仲麦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100885', 'cbbe67543ace47a3ba64d066dfdb9c9e', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35051', '513337100992', '所瓦村民委员会', '5', 'False', 'True', '所瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337100992', '7790c612fa8740609b14775d130ae02d', 'b04ad6354a27481db61204da682bbd95', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35052', '513337101000', '香格里拉镇', '4', 'True', 'True', '香格里拉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337101000', '650fd05af3dd480d85d0f7ce9c237241', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35053', '513337101099', '亚丁村民委员会', '5', 'False', 'True', '亚丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101099', 'cb44ee5c2f6c4cd390894b706429a6fe', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35054', '513337101100', '拉木格村民委员会', '5', 'False', 'True', '拉木格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101100', '5012080cd60d455f8ae63bdda6eab5c9', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35055', '513337101149', '叶尔红村民委员会', '5', 'False', 'True', '叶尔红村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101149', 'ca36366daded4cbdbb341c90794693be', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35056', '513337101188', '亚仲村民委员会', '5', 'False', 'True', '亚仲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101188', '544d71e53e9348489c863946a3db68e5', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35057', '513337101211', '康古村民委员会', '5', 'False', 'True', '康古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101211', '0c98a1fcd5924e5098ff8a9a0d6c81ab', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35058', '513337101321', '郎日村民委员会', '5', 'False', 'True', '郎日村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101321', 'ce4e8ed655494a479285ed746336bf00', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35059', '513337101388', '呷拥社区居民委员会', '5', 'False', 'True', '呷拥社区居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101388', '9d42ae27ba134fa0b46469eb58ec7730', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35060', '513337101502', '瓦龙村民委员会', '5', 'False', 'True', '瓦龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101502', '32fb6959ab024d3cbf5fb1953e60cd6d', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35061', '513337101504', '阿称贡村民委员会', '5', 'False', 'True', '阿称贡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101504', 'ad2d8bc2089443d999bb452eb82974dd', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35062', '513337101527', '日美村民委员会', '5', 'False', 'True', '日美村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101527', '0bafdcca07f94650bda6c61128e66ea4', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:08');
INSERT INTO `mortals_iot_area` VALUES ('35063', '513337101559', '培仲村民委员会', '5', 'False', 'True', '培仲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101559', 'a8691050e55840a3b4182b34f893581b', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35064', '513337101802', '俄初村民委员会', '5', 'False', 'True', '俄初村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101802', 'a91ad8ee79c54365a0b814a4b784e78e', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35065', '513337101836', '西热村民委员会', '5', 'False', 'True', '西热村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101836', 'dde107917dba46729494cc17f071d1eb', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35066', '513337101877', '热光村民委员会', '5', 'False', 'True', '热光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101877', '2e316fe7bd5a4aec9e2bd7a1aa816a73', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35067', '513337101932', '格辉村民委员会', '5', 'False', 'True', '格辉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337101932', '91eadd428b214054b90932d84366ff83', '650fd05af3dd480d85d0f7ce9c237241', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35068', '513337102000', '桑堆镇', '4', 'True', 'True', '桑堆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337102000', 'e3827490dcf246e3bc195cfb9d39812b', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35069', '513337102013', '所冲二村民委员会', '5', 'False', 'True', '所冲二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102013', 'a68228550657402f9eb5280380d02df5', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35070', '513337102082', '所冲一村民委员会', '5', 'False', 'True', '所冲一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102082', 'f4980520bebf462e9469644755e34342', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35071', '513337102296', '桑堆三村民委员会', '5', 'False', 'True', '桑堆三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102296', 'e5c36f39a26a42f99f8136f0be445119', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35072', '513337102441', '桑堆一村民委员会', '5', 'False', 'True', '桑堆一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102441', '0e3814e56e7945bea106098448b16041', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35073', '513337102694', '吉乙一村民委员会', '5', 'False', 'True', '吉乙一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102694', '293b946ecc23486ea6edb24f89528807', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35074', '513337102716', '所冲三村民委员会', '5', 'False', 'True', '所冲三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102716', 'cb3faf9d58ce46dea53ced6f3b193124', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35075', '513337102717', '桑堆四村民委员会', '5', 'False', 'True', '桑堆四村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102717', 'd58021a973c44a2eb9cc9d8d2bc688b9', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35076', '513337102835', '桑堆二村民委员会', '5', 'False', 'True', '桑堆二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102835', '3c89dfdeb76e421a98263e8b4aa7801d', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35077', '513337102887', '吉乙三村民委员会', '5', 'False', 'True', '吉乙三村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102887', 'a1885ae30d6a4689bb18aa8a86a57b95', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35078', '513337102925', '吉乙二村民委员会', '5', 'False', 'True', '吉乙二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337102925', 'c8b313b8866b4803a636a6bdbf686b35', 'e3827490dcf246e3bc195cfb9d39812b', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35079', '513337201000', '省母乡', '4', 'True', 'True', '省母乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337201000', '8e1e811bc9d94a45978cbcad2a843ec1', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:09');
INSERT INTO `mortals_iot_area` VALUES ('35080', '513337201056', '各瓦村民委员会', '5', 'False', 'True', '各瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201056', '51e7b07c79144c9396cd724ad02246de', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35081', '513337201097', '查花村民委员会', '5', 'False', 'True', '查花村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201097', '94c4df7ab96f4ffda000c471916c975a', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35082', '513337201412', '毕光村民委员会', '5', 'False', 'True', '毕光村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201412', '368897c1d7d249859af241cea7f7d3e2', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35083', '513337201474', '茹子村民委员会', '5', 'False', 'True', '茹子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201474', '82cb9532d739407e8f442bd5ce3f2448', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35084', '513337201671', '冉子村民委员会', '5', 'False', 'True', '冉子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201671', '4cd05bfe312e444ea7fe2419b8a4b762', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35085', '513337201817', '省母村民委员会', '5', 'False', 'True', '省母村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201817', '1b7a459971cb4313b19d023038776f37', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35086', '513337201946', '日火村民委员会', '5', 'False', 'True', '日火村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337201946', '6887f0629cbd4ebebb7d8efb2856ebf9', '8e1e811bc9d94a45978cbcad2a843ec1', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35087', '513337204000', '巨龙乡', '4', 'True', 'True', '巨龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337204000', '83c6e98da7a14f93b81d2a642c8ca5ce', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35088', '513337204202', '迷底村民委员会', '5', 'False', 'True', '迷底村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204202', 'aeb145d4f1274653a1c846c68ba78bec', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35089', '513337204238', '卫仲村民委员会', '5', 'False', 'True', '卫仲村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204238', '4e58f5f28afa443896f4516fde8a2baf', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35090', '513337204640', '然央村民委员会', '5', 'False', 'True', '然央村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204640', '42776bc9a83c4015acc036f53def8096', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35091', '513337204753', '瓦龙村民委员会', '5', 'False', 'True', '瓦龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204753', '2bf69e97d939407cbdc52158b2a0c170', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35092', '513337204758', '洛洛村民委员会', '5', 'False', 'True', '洛洛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204758', 'a3ebeca3eba04e218b0e218c28a6cb1a', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35093', '513337204805', '布朗村民委员会', '5', 'False', 'True', '布朗村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204805', 'd1d2b1d4de454201b4b748b3b5dd4b5e', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35094', '513337204921', '西沙村民委员会', '5', 'False', 'True', '西沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204921', 'a49aab4413364f698920d8e886b49e61', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35095', '513337204946', '谷都村民委员会', '5', 'False', 'True', '谷都村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204946', 'edda3ff1b9594f9eb09ccd5bbfad442b', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35096', '513337204955', '同古村民委员会', '5', 'False', 'True', '同古村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204955', '81fb1adf2ab644008017a114dda51f3e', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35097', '513337204963', '杰中村民委员会', '5', 'False', 'True', '杰中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337204963', 'b4024eeb335e4ec4872c4800aa2737a9', '83c6e98da7a14f93b81d2a642c8ca5ce', 'false', 'false', '2021-07-19 12:08:10');
INSERT INTO `mortals_iot_area` VALUES ('35098', '513337205000', '邓坡乡', '4', 'True', 'True', '邓坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337205000', '478dd654c57443a393761d45914b6906', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35099', '513337205485', '上邓坡村民委员会', '5', 'False', 'True', '上邓坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337205485', 'c7c254257a4e446b9a2c336f14178f12', '478dd654c57443a393761d45914b6906', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35100', '513337205983', '下邓坡村民委员会', '5', 'False', 'True', '下邓坡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337205983', '83bb2e38dd0f4ddebc07c4b713c2e287', '478dd654c57443a393761d45914b6906', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35101', '513337206000', '木拉乡', '4', 'True', 'True', '木拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337206000', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35102', '513337206163', '同沙村民委员会', '5', 'False', 'True', '同沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206163', 'ec7362dea4674f7aaf5214956989122a', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35103', '513337206175', '半岛村民委员会', '5', 'False', 'True', '半岛村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206175', '52200a1c15774476bc2ce71ffb4a28b8', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35104', '513337206181', '培考村民委员会', '5', 'False', 'True', '培考村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206181', 'fcfece5c51ba417fb50b489f39e254ff', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35105', '513337206355', '向麦村民委员会', '5', 'False', 'True', '向麦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206355', '078f57c4fc1944fb9b41638fbddbc90b', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35106', '513337206363', '卡龙村民委员会', '5', 'False', 'True', '卡龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206363', 'd670326ab28f4a85bcf75fdb10555809', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35107', '513337206600', '麻格同村民委员会', '5', 'False', 'True', '麻格同村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206600', '6906232f875d447ca386b53a37c7e08c', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35108', '513337206832', '泥康村民委员会', '5', 'False', 'True', '泥康村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206832', 'd4ed054920974ea9935d10faaee6ef89', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35109', '513337206941', '拉木村民委员会', '5', 'False', 'True', '拉木村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337206941', '5da5c3f976874cfe86e3677207aa91c1', 'fa54f6d4d4ff44bd856f5b2a740f5e5b', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35110', '513337207000', '赤土乡', '4', 'True', 'True', '赤土乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337207000', 'cf62f599132d4cc780f199dc0fecfadf', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35111', '513337207038', '贡沙村民委员会', '5', 'False', 'True', '贡沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207038', '6c846dcb691c46048999dc7e35861404', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35112', '513337207049', '客瓦村民委员会', '5', 'False', 'True', '客瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207049', 'd0366bf5ca0f42d4993b49ccc55dccfe', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:11');
INSERT INTO `mortals_iot_area` VALUES ('35113', '513337207092', '子定二村民委员会', '5', 'False', 'True', '子定二村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207092', 'cc799b39ba1947acb5a4b5f65647d184', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35114', '513337207282', '阿西村民委员会', '5', 'False', 'True', '阿西村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207282', '6d1f54f3766c4af5a065051058cbb000', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35115', '513337207379', '沙堆村民委员会', '5', 'False', 'True', '沙堆村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207379', '73191f56e26f4fa4a6fabf82b27db9ed', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35116', '513337207511', '甲拉村民委员会', '5', 'False', 'True', '甲拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207511', '6e88ea18f0ea4125abbb7821b5db5751', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35117', '513337207761', '孔仁村民委员会', '5', 'False', 'True', '孔仁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207761', '60cf48091bba4bbe979b746b428ca90e', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35118', '513337207854', '子定一村民委员会', '5', 'False', 'True', '子定一村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207854', '68c0e38fd5ef493a8572e6dd585682b8', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35119', '513337207907', '德沙村民委员会', '5', 'False', 'True', '德沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207907', 'd8b1d6a4433c4de1ac8102324256d752', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35120', '513337207954', '建丁村民委员会', '5', 'False', 'True', '建丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337207954', 'c1f11beeb76f4b958057e13eac738432', 'cf62f599132d4cc780f199dc0fecfadf', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35121', '513337209000', '蒙自乡', '4', 'True', 'True', '蒙自乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337209000', '5c01998d00944161b674d222455fd0c3', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35122', '513337209071', '格沙村民委员会', '5', 'False', 'True', '格沙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209071', '811618bd18fd41d197ae79d450f6dd23', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35123', '513337209138', '亚中村民委员会', '5', 'False', 'True', '亚中村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209138', '071f9c02b70244f9b2791e7fd6cea130', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35124', '513337209245', '自龙村民委员会', '5', 'False', 'True', '自龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209245', '1bb0cf2616744334b1b83f4d2535920d', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35125', '513337209324', '黑龙村民委员会', '5', 'False', 'True', '黑龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209324', '88b93c1567a242048135d3859683fe45', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35126', '513337209346', '桑达村民委员会', '5', 'False', 'True', '桑达村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209346', '09ce73abf5664bfc9e10962e0a37ec06', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35127', '513337209505', '米绒村民委员会', '5', 'False', 'True', '米绒村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209505', '6915c04fd6764655bf40d95584b501b9', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35128', '513337209568', '然格村民委员会', '5', 'False', 'True', '然格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209568', '0bc8ba670763448fb94c1e94ae6d1f1a', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:12');
INSERT INTO `mortals_iot_area` VALUES ('35129', '513337209588', '瓦格村民委员会', '5', 'False', 'True', '瓦格村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209588', '1cda2460f2ac438f98ce178bb365f929', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35130', '513337209662', '贡关村民委员会', '5', 'False', 'True', '贡关村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209662', '4b2de879eb994c69a8fd94d6d02bfefe', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35131', '513337209769', '俄伦村民委员会', '5', 'False', 'True', '俄伦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337209769', 'a262281600a54720a3171f96a65aadb2', '5c01998d00944161b674d222455fd0c3', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35132', '513337210000', '各卡乡', '4', 'True', 'True', '各卡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337210000', '90640b000c9a443c8732aaff266f70ca', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35133', '513337210282', '思子村民委员会', '5', 'False', 'True', '思子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210282', '8851cbc3739e4bf8b1ff848e1204f899', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35134', '513337210561', '泥龙村民委员会', '5', 'False', 'True', '泥龙村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210561', '127d7d54e6ca4d3a92be80872f3ee359', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35135', '513337210635', '各瓦村民委员会', '5', 'False', 'True', '各瓦村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210635', 'd2ae4f98a48147cfa9fbe3914d0addb1', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35136', '513337210696', '白合村民委员会', '5', 'False', 'True', '白合村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210696', '3370ba7c2b67469b83ac584f7879f218', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35137', '513337210745', '卡斯村民委员会', '5', 'False', 'True', '卡斯村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337210745', '26f106dcf4e14df184c4cee72772b762', '90640b000c9a443c8732aaff266f70ca', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35138', '513337211000', '吉呷镇', '4', 'True', 'True', '吉呷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337211000', 'a65891f811964a0992c608a3be770997', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35139', '513337103061', '呷拉村民委员会', '5', 'False', 'True', '呷拉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103061', '3b7c084fc9194e8d8f48e807391c8d4c', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35140', '513337103136', '巨水村民委员会', '5', 'False', 'True', '巨水村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103136', '39df4c80f6ee48b0a677ba53595ed777', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35141', '513337103230', '吉尔同上村村民委员会', '5', 'False', 'True', '吉尔同上村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103230', '2f63de015fd14c7289a8db642af424ee', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:13');
INSERT INTO `mortals_iot_area` VALUES ('35142', '513337103304', '吉尔同下村村民委员会', '5', 'False', 'True', '吉尔同下村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103304', 'b0b9410ea9214bc295e41ecf57c9146c', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35143', '513337103681', '尼公村民委员会', '5', 'False', 'True', '尼公村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337103681', 'e202c77e20ad4111babf3da5462fde4f', 'a65891f811964a0992c608a3be770997', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35144', '513337212000', '俄牙同乡', '4', 'True', 'True', '俄牙同乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513337212000', 'd1a7dc86660644baafa60d28de8faa09', 'c6495d3516c94d61bf727af6efd0dad2', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35145', '513337212017', '牙垭二村村民委员会', '5', 'False', 'True', '牙垭二村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212017', '5289042c776f4426a4f2c00b8c7d212a', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35146', '513337212036', '下同村民委员会', '5', 'False', 'True', '下同村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212036', 'd7048e328f78489aae791b49e78cc509', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35147', '513337212090', '向英村民委员会', '5', 'False', 'True', '向英村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212090', '56be35dddcfb4e1db15bb004c1dbe278', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35148', '513337212117', '往子村民委员会', '5', 'False', 'True', '往子村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212117', '3897ef42955b450d88f0946b0b836a2c', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35149', '513337212186', '牙垭一村村民委员会', '5', 'False', 'True', '牙垭一村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212186', '573dbe07de944ea2825691123e7a580a', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35150', '513337212231', '洋丁村民委员会', '5', 'False', 'True', '洋丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212231', '25e0c767b4ce4d6fa384fec90a376169', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35151', '513337212265', '同乡村民委员会', '5', 'False', 'True', '同乡村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212265', 'a5b91282509c4ac7862f4f1f2d676207', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35152', '513337212437', '牙垭三村村民委员会', '5', 'False', 'True', '牙垭三村村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212437', 'd93c5d879ed24b3fa8343f8fadc739ad', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35153', '513337212806', '同丁村民委员会', '5', 'False', 'True', '同丁村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212806', '79b307a7f15d45fc98c5799172c70c74', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:14');
INSERT INTO `mortals_iot_area` VALUES ('35154', '513337212973', '俄眉村民委员会', '5', 'False', 'True', '俄眉村民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513337212973', 'b63e0a3bac654161ab3f43b2c6488342', 'd1a7dc86660644baafa60d28de8faa09', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35155', '513338000000', '得荣县', '3', 'True', 'True', '得荣县', 'gzzdrx.sczwfw.gov.cn', '0cbc8917d0924797aeb877f242e1c3b4', '4e0988aa699e46dd9cdf992180c73cd8', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35156', '513338100000', '太阳谷镇', '4', 'True', 'True', '太阳谷镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338100000', '44dd7847fb5e4989b84f54cde82983ed', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35157', '513338100026', '尼日村', '5', 'False', 'False', '尼日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100026', '9a4911eff72448958f094b58cd085d94', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35158', '513338100226', '冻谷村', '5', 'False', 'False', '冻谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100226', '7bd10aa102b54d52b5e2598e2ba397be', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35159', '513338100584', '卡龚村', '5', 'False', 'False', '卡龚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100584', '71fe1edb91344b8eb063a3ce87547adf', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35160', '513338100870', '浪中村', '5', 'False', 'False', '浪中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100870', 'f9df46c174644a91858584e2aeaa0c7c', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35161', '513338104123', '河西居民委员会', '5', 'False', 'False', '河西居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338104123', '38842afbf0094596baa234d0fc7cc260', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35162', '513338104458', '河东居民委员会', '5', 'False', 'False', '河东居民委员会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338104458', '1174421916d94688ab080e3786cc90d3', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35163', '513338104755', '夏绒村', '5', 'False', 'False', '夏绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338104755', '7ea763f5eebc4f87b955ecfa506c9ed9', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35164', '513338100199', '扎格村', '5', 'False', 'False', '扎格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100199', '48656b2c29a74e8d8b1778a4cadaf40e', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35165', '513338100280', '英达村', '5', 'False', 'False', '英达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100280', 'e91a214d06914baab77123c48e90f9d7', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35166', '513338100420', '冉绒村', '5', 'False', 'False', '冉绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100420', '5093b7d68a3343aeafe9719233fbb692', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35167', '513338100508', '扎顶村', '5', 'False', 'False', '扎顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100508', '2dfbf1038fca418fafa9b4ab8d2dc025', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35168', '513338100707', '约日村', '5', 'False', 'False', '约日村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100707', '4f10c0d8615547d78e2a2ea8e00bc36c', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:15');
INSERT INTO `mortals_iot_area` VALUES ('35169', '513338100731', '松堆村', '5', 'False', 'False', '松堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100731', 'a09ddf2ceb144bc49aff5eea4ea3eab0', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35170', '513338100806', '鱼根村', '5', 'False', 'False', '鱼根村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100806', '3b6b999e0e70479fa5aba8c6556ba1f5', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35171', '513338100835', '松麦村', '5', 'False', 'True', '松麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100835', 'fc2f5d10a5ea4f87b1601febca53dc37', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35172', '513338100894', '格绒村', '5', 'False', 'False', '格绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100894', '75baab127675416ca4b3f71902b910bd', '44dd7847fb5e4989b84f54cde82983ed', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35173', '513338101000', '瓦卡镇', '4', 'True', 'True', '瓦卡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338101000', '39e9f34bdf9c41e38c64c52fe18b2226', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35174', '513338101093', '瓦卡村', '5', 'False', 'False', '瓦卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101093', 'df459d41aef340ccaefd9b818f9e4ba2', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35175', '513338101298', '阿落贡村', '5', 'False', 'False', '阿落贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101298', 'd6d87dcd004d43e0ae3b26801e521a55', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35176', '513338101514', '子实村', '5', 'False', 'False', '子实村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101514', 'bb77218ba5c74fc9841c1873bd661612', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35177', '513338101796', '曲岗顶村', '5', 'False', 'False', '曲岗顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101796', '5c4ba50b084f489f835513a1b543da90', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35178', '513338101958', '阿称村', '5', 'False', 'False', '阿称村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101958', '23c04a3c3ca849ab8236bace9b5db9d1', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35179', '513338101994', '子庚村', '5', 'False', 'False', '子庚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338101994', 'bb201da77e8446138650b9b5822409f8', '39e9f34bdf9c41e38c64c52fe18b2226', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35180', '513338102000', '白松镇', '4', 'True', 'True', '白松镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338102000', '23897f90f8ac4450b36596bad7c76331', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35181', '513338102005', '亭子村', '5', 'False', 'False', '亭子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102005', 'c9fbc9f5635644bf866cfcee8a6c2db8', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35182', '513338102057', '同归村', '5', 'False', 'False', '同归村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102057', 'eb3eefc8d6d445be8eb321fcbbe2de7f', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35183', '513338102082', '夺松贡村', '5', 'False', 'False', '夺松贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102082', 'af11f61aa5944a65a86322c0a89cc26e', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35184', '513338102179', '点仲村', '5', 'False', 'False', '点仲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102179', '8bbc22d2fa67430596dc9304d46d98d5', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:16');
INSERT INTO `mortals_iot_area` VALUES ('35185', '513338102204', '白松村', '5', 'False', 'False', '白松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102204', '85f2856668ce4690998dc62470b22ea8', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35186', '513338102211', '依达村', '5', 'False', 'False', '依达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102211', '44412c421961461b9799b10a0cb1eb62', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35187', '513338102288', '日惹村', '5', 'False', 'False', '日惹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102288', '99843bbc070d4901b638c974b04bc2f6', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35188', '513338102371', '日堆村', '5', 'False', 'False', '日堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102371', '6baaa3aa76e046f3872558cbd2df45d7', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35189', '513338102409', '依打村', '5', 'False', 'False', '依打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102409', 'c703ef4bfc57430eaadd38f83fe3fe71', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35190', '513338102442', '夺松村', '5', 'False', 'False', '夺松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102442', 'e99132b0215748acbeab8e7a1be4d61a', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35191', '513338102528', '日当村', '5', 'False', 'False', '日当村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102528', '90466f6ed90240858873cbe0df3824e4', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35192', '513338102711', '列依村', '5', 'False', 'False', '列依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102711', '8655f1cc696048ababc5fb78c447bffd', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35193', '513338102984', '门扎村', '5', 'False', 'False', '门扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338102984', 'f612422eef2f41e3a38251c732f0c974', '23897f90f8ac4450b36596bad7c76331', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35194', '513338201000', '徐龙乡', '4', 'True', 'True', '徐龙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338201000', '702b62d60846483aab4d255c728f4c5f', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35195', '513338201023', '呷校村', '5', 'False', 'False', '呷校村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201023', '454f4b857aaf469087d97df318f46ffa', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35196', '513338201230', '鱼波村', '5', 'False', 'False', '鱼波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201230', '000623bbd67b4afebcb869a523e20e4a', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35197', '513338201231', '张仁村', '5', 'False', 'False', '张仁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201231', '5ec0522a35bf4e3a8dac37700a60d9db', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:17');
INSERT INTO `mortals_iot_area` VALUES ('35198', '513338201584', '尼中村', '5', 'False', 'False', '尼中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201584', '4cf450a6d1304c2ab37c5f4ea9e11ff9', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35199', '513338201587', '莫丁村', '5', 'False', 'False', '莫丁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201587', 'addf764f6817403c887fb4d5b15e1383', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35200', '513338201592', '宗绒村', '5', 'False', 'False', '宗绒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201592', '26a1d7638e9d4ddd90189dd54a206be4', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35201', '513338201800', '徐麦村', '5', 'False', 'False', '徐麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201800', 'e7e6d202741849fa8e562290f10b7a1b', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35202', '513338201875', '布中村', '5', 'False', 'False', '布中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338201875', '5c5f5a2104284742bb5a38a50a1331b5', '702b62d60846483aab4d255c728f4c5f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35203', '513338203000', '日雨镇', '4', 'True', 'True', '日雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338203000', '9505779cd8b04c19bc6d1d401cf06f3f', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35204', '513338100302', '日麦村', '5', 'False', 'False', '日麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100302', '985fe8861caa49529697dc4aea885f82', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35205', '513338100369', '如贡村', '5', 'False', 'False', '如贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100369', 'c0d60476a95f4ea393e09e216b3a30dd', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35206', '513338100820', '日堆村', '5', 'False', 'False', '日堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338100820', 'a08d47ec5c77457997f7b965f817cde4', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35207', '513338203035', '扎叶村', '5', 'False', 'False', '扎叶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203035', '9e7dde00967e4eee86bf5d087d7a4352', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35208', '513338203301', '绒学村', '5', 'False', 'False', '绒学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203301', '43375942de084e989015095da5d4b394', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35209', '513338203368', '龚古村', '5', 'False', 'False', '龚古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203368', '0a9b31ff69d24ce782a94006a74967f4', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35210', '513338203468', '拥珍村', '5', 'False', 'False', '拥珍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203468', 'e2bb0b31b8c146f0b1ee550cba5165cf', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35211', '513338203612', '因都三村', '5', 'False', 'False', '因都三村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203612', '169fad50fd804193985a70e5d99c349c', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35212', '513338203713', '因都二村', '5', 'False', 'False', '因都二村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203713', '7aff379e07b1428f87ae83fbce72854f', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:18');
INSERT INTO `mortals_iot_area` VALUES ('35213', '513338203717', '绒顶村', '5', 'False', 'False', '绒顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203717', '5dda73904699426e84b1b0547d45bf4a', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35214', '513338203921', '得木同村', '5', 'False', 'False', '得木同村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338203921', '1aac6c9d782b4df4b4e5b900ebd17e31', '9505779cd8b04c19bc6d1d401cf06f3f', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35215', '513338204000', '奔都乡', '4', 'True', 'True', '奔都乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338204000', '8aece39fe51f450aa1d96a090fb4a47c', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35216', '513338204154', '木格村', '5', 'False', 'False', '木格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204154', '613bd5447cd94c43bfec89f1a5d6ba50', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35217', '513338204168', '沙宗村', '5', 'False', 'False', '沙宗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204168', 'e0f577dace2c4a918bef9c3a6c85e05b', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35218', '513338204194', '呷色村', '5', 'False', 'False', '呷色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204194', 'de635eef87674877964c584cc7a2efe2', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35219', '513338204221', '建英村', '5', 'False', 'False', '建英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204221', '1d8e990de2a94e92b24b3899050a2d9e', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35220', '513338204337', '拉姆村', '5', 'False', 'False', '拉姆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204337', '1b78824b587c48bf8031f8fb4d88bd7d', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35221', '513338204488', '奔色村', '5', 'False', 'False', '奔色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204488', '500e122448de4a00bd7b91faafc0bd03', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35222', '513338204493', '莫木中村', '5', 'False', 'False', '莫木中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204493', '06224f10cbf044b7b6b23846f5166970', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35223', '513338204507', '莫木下村', '5', 'False', 'False', '莫木下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204507', 'a44c17bb35d7402aa955171beacc8860', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35224', '513338204782', '奔都村', '5', 'False', 'False', '奔都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204782', '44885818a1804bad9cb3678943b25305', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35225', '513338204870', '俄木学村', '5', 'False', 'False', '俄木学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204870', '5613b6c06cd846028d0eb2ceb518718d', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35226', '513338204951', '莫木上村', '5', 'False', 'False', '莫木上村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338204951', 'e9e0a519c4ba472a8563e321e9a938e1', '8aece39fe51f450aa1d96a090fb4a47c', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35227', '513338205000', '八日乡', '4', 'True', 'True', '八日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338205000', '77097685c8eb4507a7ff5bad6751b1c0', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35228', '513338205034', '亚岗村', '5', 'False', 'False', '亚岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205034', 'e3f2b7ff386d47ee8555c02c376f6459', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35229', '513338205042', '嘎拥村', '5', 'False', 'False', '嘎拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205042', '1597aaba167e4953bcadb61e4aa1aa3f', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:19');
INSERT INTO `mortals_iot_area` VALUES ('35230', '513338205184', '子哇村', '5', 'False', 'False', '子哇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205184', '5311faa420504191a998722fb3b2ee05', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35231', '513338205274', '让古村', '5', 'False', 'False', '让古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205274', 'd1aa93907fae46c68b9e4d213d49fcf2', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35232', '513338205281', '通都村', '5', 'False', 'False', '通都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205281', '7eced4d0167a4ad6a23043f14ee2d426', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35233', '513338205341', '白顶村', '5', 'False', 'False', '白顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205341', 'cf1bf386a75745f789f6c0a7cb927093', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35234', '513338205365', '通古村', '5', 'False', 'False', '通古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205365', '4f2ee015cf3b4917ab644576b42202ab', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35235', '513338205379', '共巴村', '5', 'False', 'False', '共巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205379', '607fa8ef5e664393b955b4ce8a72eea6', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35236', '513338205546', '日西顶村', '5', 'False', 'False', '日西顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205546', 'dfc248b218294b2683ddd02c08dedc71', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35237', '513338205904', '黑里村', '5', 'False', 'False', '黑里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205904', '643eb5e4b8a349a2accc4281c70467ab', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35238', '513338205979', '学巴村', '5', 'False', 'False', '学巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338205979', 'a903126b1b4a487b8caecfd913eb79b2', '77097685c8eb4507a7ff5bad6751b1c0', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35239', '513338206000', '古学乡', '4', 'True', 'True', '古学乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338206000', 'd002ad0b610044dd8a5d3b62fda9080c', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35240', '513338206005', '古学村', '5', 'False', 'False', '古学村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206005', 'c80cb22fd285431ea3fe720130fde1fe', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35241', '513338206041', '卡日贡村', '5', 'False', 'False', '卡日贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206041', 'adc0b6fbddd84301b4abf6f4d4d32ecd', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35242', '513338206168', '日西顶村', '5', 'False', 'False', '日西顶村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206168', 'eb69ecd0207546a4859405a978684201', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35243', '513338206201', '左贡村', '5', 'False', 'False', '左贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206201', '3257874545d046d5bafcdfc2ade19009', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35244', '513338206372', '下拥村', '5', 'False', 'False', '下拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206372', '086b250378a84f4ea96c52af6d34f1bd', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35245', '513338206630', '日中村', '5', 'False', 'False', '日中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206630', '3e0dfd7242d640d9b1eea207f70a5516', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35246', '513338206635', '德则村', '5', 'False', 'False', '德则村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206635', '1080c52443c64df583b3544b9ef350f9', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:20');
INSERT INTO `mortals_iot_area` VALUES ('35247', '513338206679', '毛吾村', '5', 'False', 'False', '毛吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206679', 'fb44108a6bd4433a92935b2649044268', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35248', '513338206748', '塔恩通村', '5', 'False', 'False', '塔恩通村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206748', 'd0eaf9d3984043de83869b561c066605', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35249', '513338206829', '毕拥村', '5', 'False', 'False', '毕拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338206829', 'a8f18f13818f44178d6a1fd34ebe242c', 'd002ad0b610044dd8a5d3b62fda9080c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35250', '513338208000', '贡波乡', '4', 'True', 'True', '贡波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338208000', 'd11d0e25cc6144b3ba5e2f92d477cc5c', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35251', '513338208026', '联谊村', '5', 'False', 'False', '联谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208026', 'b8e808256c284ad2b771604ae1ff506d', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35252', '513338208261', '普雅村', '5', 'False', 'False', '普雅村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208261', '5792d6fe60fa412ca742b731bee4fa5b', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35253', '513338208313', '木拥村', '5', 'False', 'False', '木拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208313', '54212092a4fb43ac8042aefabe8b2b1d', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35254', '513338208629', '中木村', '5', 'False', 'False', '中木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208629', '57369f68c474456a9fbf325160a0c29f', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35255', '513338208777', '贡堆村', '5', 'False', 'False', '贡堆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208777', '1c029893ae614679a91778348508cb67', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35256', '513338208847', '日归村', '5', 'False', 'False', '日归村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338208847', '55d7408115da45f9bf9ca22805c74862', 'd11d0e25cc6144b3ba5e2f92d477cc5c', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35257', '513338210000', '茨巫乡', '4', 'True', 'True', '茨巫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513338210000', '39ca4d10618f451a909d8bfdbb79c620', '0cbc8917d0924797aeb877f242e1c3b4', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35258', '513338210252', '卡贡村', '5', 'False', 'False', '卡贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210252', '71a9ff1457994af6b58fff04dac476ad', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35259', '513338210297', '日拥村', '5', 'False', 'False', '日拥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210297', 'ecbd25cc78a34785b547e098ebbdb15e', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35260', '513338210463', '子拉村', '5', 'False', 'False', '子拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210463', '66d5817303e2421b9069f28efcd60134', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35261', '513338210528', '曲贡村', '5', 'False', 'False', '曲贡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210528', '2a4a64f4ae5b42d580a7ca8efa1d5009', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35262', '513338210549', '郎达村', '5', 'False', 'False', '郎达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210549', 'd06e6b7a3f73437cbc40af7f44cc6537', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35263', '513338210725', '吉冲村', '5', 'False', 'False', '吉冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210725', '47c7589b5cbd4cd6bb2e2195423d91ec', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35264', '513338210738', '绒各村', '5', 'False', 'False', '绒各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210738', '3d59529f2b234da591e87ccf3c6ba158', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:21');
INSERT INTO `mortals_iot_area` VALUES ('35265', '513338210814', '杆拉村', '5', 'False', 'False', '杆拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210814', '8bd7436ff5344227835eb576940485ac', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35266', '513338210882', '亚朗村', '5', 'False', 'False', '亚朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210882', '39090c78aff641aaab6632a22f937ebd', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35267', '513338210932', '绒都村', '5', 'False', 'False', '绒都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513338210932', 'c3a11b59adf84806ae59077f0c5e554b', '39ca4d10618f451a909d8bfdbb79c620', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35268', '513400000000', '凉山彝族自治州', '2', 'True', 'True', '凉山州', 'lsz.sczwfw.gov.cn', '5dd8920407b943de983b9b9f6f9dc6c7', '6182157d00ce41559e001a89d87f4057', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35269', '513401000000', '西昌市', '3', 'True', 'True', '西昌市', 'lszxcs.sczwfw.gov.cn', '4315b9b135394831bcf70d0818f80103', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35270', '513401001000', '北城街道办事处', '4', 'False', 'True', '北城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401001000', '770ec01913304aa4a75696da9bcbd87c', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35271', '513401002000', '西城街道办事处', '4', 'False', 'True', '西城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401002000', 'abb257bef8e04ae7a07c20d8a86efa06', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35272', '513401003000', '东城街道办事处', '4', 'False', 'True', '东城办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401003000', '4249556f384942618d718153ea6c819b', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35273', '513401004000', '长安街道', '4', 'False', 'True', '长安街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401004000', 'a0b68de6d1fb4ef0ab3b5daa42a8a866', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35274', '513401005000', '新村街道办事处', '4', 'False', 'True', '新村办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401005000', '99f98424e7e24ac4b10a5459fd4b9756', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35275', '513401022000', '巴汝镇', '4', 'False', 'True', '巴汝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401022000', '49ab709834cd49dfbb39cf5a2b55d918', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35276', '513401100000', '马道街道办事处', '4', 'False', 'True', '马道办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401100000', 'a45a1f3d4716483986de465e4213b555', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35277', '513401101000', '礼州镇', '4', 'False', 'True', '礼州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401101000', '709ca469e8d2491b9742226cdbb6d12e', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35278', '513401102000', '安宁镇', '4', 'False', 'True', '安宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401102000', 'a6cf6d423b284942b0b5d2589d5176ad', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35279', '513401103000', '川兴镇', '4', 'False', 'True', '川兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401103000', '7e93f2563767415ea5547469feaf0df6', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35280', '513401104000', '黄联关镇', '4', 'False', 'True', '黄联关镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401104000', 'c912fc5c37ac40348da3fc333758ed39', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35281', '513401105000', '佑君镇', '4', 'False', 'True', '佑君镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401105000', '2f91ab05e49148dba2def950d4b639a1', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:22');
INSERT INTO `mortals_iot_area` VALUES ('35282', '513401106000', '太和镇', '4', 'False', 'True', '太和镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401106000', '6ca84bb1c1024fad86dd74c3bfd3dcbc', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35283', '513401107000', '安哈镇', '4', 'False', 'True', '安哈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401107000', 'e312347ee8ee4447b8b40b3b7ae78ba1', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35284', '513401203000', '四合乡', '4', 'False', 'True', '四合乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401203000', '9e6704956b0c48bc9bbe134dc1616951', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35285', '513401206000', '琅环镇', '4', 'False', 'True', '琅环镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401206000', 'f5bef3cc79684e3d98b111180cec5acf', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35286', '513401209000', '樟木箐镇', '4', 'False', 'True', '樟木箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401209000', '919eda4bea774a08ad6982726f84dfdd', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35287', '513401211000', '开元乡', '4', 'False', 'True', '开元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401211000', '93ec2b99c65e4673b22f6048fd230626', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35288', '513401212000', '大兴乡', '4', 'False', 'True', '大兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401212000', 'e5b43c7a49f64410b95622c86115cd66', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35289', '513401213000', '海南街道办事处', '4', 'False', 'True', '海南办', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401213000', '9c3a5eb9939e42188ef344409e85a682', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35290', '513401215000', '经久乡', '4', 'False', 'True', '经久乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401215000', 'ee7e61f2c10c4b6f901e4e074c65fde3', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35291', '513401219000', '裕隆回族乡', '4', 'False', 'True', '裕隆回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401219000', '4b312773a9ae423fbd1d6d05f62e4943', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35292', '513401220000', '高草回族乡', '4', 'False', 'True', '高草回族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401220000', '64a9f000216940f9932b1efdc9f87063', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35293', '513401222000', '阿七镇', '4', 'False', 'True', '阿七镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401222000', '0208bc2070194f05a3ab89aa38db2b2c', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35294', '513401228000', '马鞍山乡', '4', 'False', 'True', '马鞍山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513401228000', '1cf4e8eed1d641ed9fa7766def5df522', '4315b9b135394831bcf70d0818f80103', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35295', '513425000000', '会理县', '3', 'True', 'True', '会理县', 'lszhlx.sczwfw.gov.cn', '2cc0576f60db4c4ba6d7f71026547dfd', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35296', '513425001000', '城北街道', '4', 'False', 'True', '城北街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425001000', '9348a1123e164ac98368614b42e96fbf', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35297', '513425002000', '城南街道', '4', 'False', 'True', '城南街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425002000', 'deff736860c343a9b96e1477cf16728d', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35298', '513425101000', '鹿厂镇', '4', 'False', 'True', '鹿厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425101000', 'b27ae4ef3f174e828c9ff537153aa6f0', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35299', '513425102000', '黎溪镇', '4', 'False', 'True', '黎溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425102000', 'abae92f83378424d90c172a9f1eb4e4b', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35300', '513425103000', '通安镇', '4', 'False', 'True', '通安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425103000', '34627d9b42224443a545f5e0ac288509', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:23');
INSERT INTO `mortals_iot_area` VALUES ('35301', '513425104000', '太平镇', '4', 'False', 'True', '太平镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425104000', 'bbab1ffc6d2748ccadd9ddf9e74438cd', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35302', '513425105000', '益门镇', '4', 'False', 'True', '益门镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425105000', '211b7f1c90c64f3a97c7a33fa5017b45', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35303', '513425106000', '绿水镇', '4', 'False', 'True', '绿水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425106000', '9bdf65b9895746df9bb7a34818845002', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35304', '513425107000', '新发镇', '4', 'False', 'True', '新发镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425107000', '4d91515552ce48eb81bc6bb37a1dbf5c', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35305', '513425108000', '云甸镇', '4', 'False', 'True', '云甸镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425108000', '5479a38be4374b28b85e560d3beb3264', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35306', '513425109000', '关河镇', '4', 'False', 'True', '关河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425109000', '18a6738b27424779ad738d647ee470aa', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35307', '513425111000', '彰冠镇', '4', 'False', 'True', '彰冠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425111000', '475b6ee4d5b940aa8afd3297cf6348fe', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35308', '513425112000', '木古镇', '4', 'False', 'True', '木古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425112000', '6715af509e614992900b036896668ac8', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35309', '513425113000', '六华镇', '4', 'False', 'True', '六华镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425113000', 'a1e01bb358ce4fe5941ab78019dbb5e1', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35310', '513425114000', '小黑箐镇', '4', 'False', 'True', '小黑箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425114000', '8271e42ed4ef440c9c8e1ba7ff2fa4ee', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35311', '513425202000', '内东乡', '4', 'False', 'True', '内东乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425202000', 'c3ca15b9f55b4598961490cda6f4e4ae', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35312', '513425219000', '树堡乡', '4', 'False', 'True', '树堡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425219000', 'd479d78810d94cb9b48e62c03993f7b7', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35313', '513425221000', '新安傣族乡', '4', 'False', 'True', '新安傣族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425221000', 'dc606d5c0b834c3584a4ab50b447160e', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35314', '513425234000', '槽元乡', '4', 'False', 'True', '槽元乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425234000', '26dcdaef132245acb7ad3cc23293d6f8', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35315', '513425629000', '古城街道', '4', 'False', 'True', '古城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513425629000', '5c97f333868f4b10a41d638c3a485bd6', '2cc0576f60db4c4ba6d7f71026547dfd', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35316', '513427000000', '宁南县', '3', 'True', 'True', '宁南县', 'lsznnx.sczwfw.gov.cn', '9a718442eeb94f17a02536e36483a3b5', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35317', '513427100000', '宁远镇', '4', 'True', 'True', '宁远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427100000', 'ea253c2ea2d944f6b5774c3c311bed75', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35318', '513427100983', '宁南县宁远镇婚姻登记处', '5', 'False', 'False', '宁远镇婚姻登记处', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100983', 'df69b26f40e44b3697eebc4a5a0a9c5d', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35319', '513427116175', '福泉村', '5', 'False', 'False', '福泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116175', 'db13b450cb4c4afdb4ccc8fd00f7737a', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35320', '513427116523', '天鹤村', '5', 'False', 'False', '天鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116523', '1e8e2afec9af4e1c9515fbeeca649353', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35321', '513427116568', '桃花村', '5', 'False', 'False', '桃花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116568', '7182233334bf4594b890f23c29561f0c', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:24');
INSERT INTO `mortals_iot_area` VALUES ('35322', '513427116941', '梓油村', '5', 'False', 'False', '梓油村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427116941', '92a7c4d0f8be49e2bad74731c7aaf3d2', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35323', '513427100001', '城北社区', '5', 'False', 'False', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100001', 'a27d3c6d730b4f3096106c393a8cdc7e', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35324', '513427100002', '城南社区', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100002', 'f08241c8a3e74f3cbabfff481f7b142f', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35325', '513427100200', '小田坝村', '5', 'False', 'False', '小田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100200', 'e1fb4f69d2744ee0ae18a1197a355458', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35326', '513427100201', '码口村', '5', 'False', 'False', '码口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100201', '340ee28ced9c466aa23de680f81fbc67', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35327', '513427100202', '披砂村', '5', 'False', 'False', '披砂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100202', 'fbdb44c0d10f4a50a797cb9393405817', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35328', '513427100204', '后山村', '5', 'False', 'False', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100204', '8fabbf00c128465e94ef5120033ba08a', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35329', '513427100205', '大花地村', '5', 'False', 'False', '大花地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427100205', '4fa184c7f26e4c48948ee74cd8eceaef', 'ea253c2ea2d944f6b5774c3c311bed75', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35330', '513427101000', '松新镇', '4', 'True', 'True', '松新镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427101000', 'e9c617f5d0f54349a82209dd7d73ac65', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35331', '513427101351', '龙洞河村', '5', 'False', 'False', '龙洞河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101351', 'db0608b8787d45c6a9c6cdd17038e326', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35332', '513427101465', '团结村', '5', 'False', 'False', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101465', '546eb9769de84761adf349da72959e69', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35333', '513427101470', '碧窝村', '5', 'False', 'False', '碧窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101470', '262aa2aa6fa949e0ba432643369d2c1a', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35334', '513427101820', '子各村', '5', 'False', 'False', '子各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101820', '8ff01446819841da9d8a29d3289d6043', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35335', '513427101891', '光明村', '5', 'False', 'False', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101891', '5feb2a22b70a44a290970047958bbe90', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35336', '513427101001', '三岔河社区', '5', 'False', 'False', '三岔河社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101001', '08da5ce94d3448f7918e3b56915927a5', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35337', '513427101200', '五一村', '5', 'False', 'False', '五一村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101200', '8d90ad04f3c14e27b5d7bb267483c068', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35338', '513427101202', '上游村', '5', 'False', 'False', '上游村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101202', '1f8ecc6fa7c04268be05190561e0d5cd', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35339', '513427101203', '塘河村', '5', 'False', 'False', '塘河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101203', '56f61f21c1a6415da6a16060ea3c2a63', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35340', '513427101204', '马桑坪村', '5', 'False', 'False', '马桑坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427101204', 'a70b453fa5f04758b6150db3731b02d8', 'e9c617f5d0f54349a82209dd7d73ac65', 'false', 'false', '2021-07-19 12:08:25');
INSERT INTO `mortals_iot_area` VALUES ('35341', '513427102000', '竹寿镇', '4', 'True', 'True', '竹寿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427102000', 'b878385cf9fc46c692732453e27ee959', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35342', '513427102001', '山王庙社区', '5', 'False', 'False', '山王庙社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102001', '125bc153e62643c396d0350a5689a38a', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35343', '513427102046', '横山村', '5', 'False', 'False', '横山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102046', '9f6c7620ed1a4c8cb11f110056571a81', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35344', '513427102078', '幸福村', '5', 'False', 'False', '幸福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102078', 'fe2e3aaf36f3424298b433d9d0e2ecb6', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35345', '513427102200', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102200', 'e8d28b86d296474289a60f7304f1e06b', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35346', '513427102201', '长征村', '5', 'False', 'False', '长征村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102201', '1af763b26cf348699c214bae51f60a73', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35347', '513427102202', '红旗村', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102202', '817fc80671f64fd58bce2ab398add8da', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35348', '513427102204', '东风村', '5', 'False', 'False', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102204', '789440b0080649a2b573f40cf9a232e4', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35349', '513427102377', '中村村', '5', 'False', 'False', '中村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102377', 'df7b3dc447be414b88375e556c688413', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35350', '513427102455', '新街村', '5', 'False', 'False', '新街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102455', 'ddf3aae0edee4c78be5ea80c93f16406', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35351', '513427102490', '田坝村', '5', 'False', 'False', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102490', '0b0c9a59200f4c69a5d7c906adfa2dd4', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35352', '513427102780', '花山村', '5', 'False', 'False', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102780', '270f083e5edc406294836a3c40efc7fe', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35353', '513427102909', '卫星村', '5', 'False', 'False', '卫星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427102909', 'ab9bb61e0ca842f9b7bd5fe9f9f1c75e', 'b878385cf9fc46c692732453e27ee959', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35354', '513427103000', '华弹镇', '4', 'True', 'True', '华弹镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427103000', '2bebcd14e51741d5a45682b5cb83ce4b', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35355', '513427103288', '葫芦口社区', '5', 'False', 'False', '葫芦口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103288', '58ca90185c704a9fa70ad9e18b0c658b', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35356', '513427103789', '武星村', '5', 'False', 'False', '武星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103789', '4cdfeffd1c77434186bcc4ca736c0521', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35357', '513427103001', '华福社区', '5', 'False', 'False', '华福社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103001', '81ce9a411ef547248311029bf2a29667', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35358', '513427103200', '金沙村', '5', 'False', 'False', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103200', '62965a3e596d47ff9ee4f3ae7219f405', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:26');
INSERT INTO `mortals_iot_area` VALUES ('35359', '513427103202', '先锋村', '5', 'False', 'False', '先锋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103202', 'c0963b9c385e4abd982a141672e7d49b', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35360', '513427103203', '水塘村', '5', 'False', 'False', '水塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103203', '74137db6e2c64904957afa94f484dd6a', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35361', '513427103205', '灯塔村', '5', 'False', 'False', '灯塔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103205', '3375271b49864dbb865ae61cdc3b62a6', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35362', '513427103206', '铜厂村', '5', 'False', 'False', '铜厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427103206', '4698022c8bba47af88e5ae5ba337e7b2', '2bebcd14e51741d5a45682b5cb83ce4b', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35363', '513427104000', '白鹤滩镇', '4', 'True', 'True', '白鹤滩镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427104000', 'e55a4db73fd04deda6d0b0cd21f4792a', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35364', '513427104164', '友谊村', '5', 'False', 'False', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104164', '0838476172b74148800e3ab0971d2fee', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35365', '513427104621', '杉木箐村', '5', 'False', 'False', '杉木箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104621', '590c728518c74b9d8c2287b3e2ee4884', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35366', '513427104001', '白鹤滩社区', '5', 'False', 'False', '白鹤滩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104001', '7085367c4759411a90c30232819d9a7c', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35367', '513427104201', '六城村', '5', 'False', 'False', '六城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104201', 'ed99de976b214619a8d5290e2349c2c6', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35368', '513427104202', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104202', '3f3a16161b0c4e0185d99c45a69f0dd5', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35369', '513427104203', '新华村', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427104203', 'bf1e8577251b4075b20b3241cdf759e4', 'e55a4db73fd04deda6d0b0cd21f4792a', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35370', '513427106000', '西瑶镇', '4', 'True', 'True', '西瑶镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427106000', '13a6ca32acec410ca3de09237f2a50a3', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35371', '513427106652', '高峰村', '5', 'False', 'False', '高峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106652', '818652e5ed5d49bfb44648463331b0ae', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35372', '513427106704', '前卫村', '5', 'False', 'False', '前卫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106704', '306ab05e2cff459f997e242b409eccf4', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35373', '513427106200', '水库村', '5', 'False', 'False', '水库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106200', '1640f66cb7094835a0d9db60f9cab0eb', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35374', '513427106202', '把口村', '5', 'False', 'False', '把口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106202', '30df30fcca06412b8a00403cdaeab4e4', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35375', '513427106203', '拉落村', '5', 'False', 'False', '拉落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427106203', 'ff0e1a10f4d74995bf104d17eb08861a', '13a6ca32acec410ca3de09237f2a50a3', 'false', 'false', '2021-07-19 12:08:27');
INSERT INTO `mortals_iot_area` VALUES ('35376', '513427108000', '大同镇', '4', 'True', 'True', '大同镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427108000', 'a1dc1a106dbf4dadb68255f3ba35c146', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35377', '513427108557', '干海子', '5', 'False', 'False', '干海子社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108557', '0e9e219e2544433bb7e85c82bd20d9c1', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35378', '513427108561', '花椒村', '5', 'False', 'False', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108561', '25c13f603140455896925384d1b983ec', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35379', '513427108570', '花棚社区', '5', 'False', 'False', '花棚社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108570', 'ae4153cee28b4dc5bfd05ef26944f1e2', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35380', '513427108201', '新场村', '5', 'False', 'False', '新场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108201', '4cb594cbf61f4ff8adb9fb9919bf9471', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35381', '513427108202', '庆华村', '5', 'False', 'False', '庆华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108202', '29f23aee466e4855b8eb3559bec299a2', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35382', '513427108203', '迎丰村', '5', 'False', 'False', '迎丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427108203', 'a41583852e0c4fc0b33582324555aa86', 'a1dc1a106dbf4dadb68255f3ba35c146', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35383', '513427111000', '幸福镇', '4', 'True', 'True', '幸福镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427111000', '4a9f07f7a0924b4699b0451621e04a6a', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35384', '513427111440', '花椒村', '5', 'False', 'False', '花椒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111440', '363b0f09105f46849fb9cc82b36f03b5', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35385', '513427111200', '月塘村', '5', 'False', 'False', '月塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111200', 'd24be0220c81451482a9901d9d615045', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35386', '513427111202', '石笋村', '5', 'False', 'False', '石笋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111202', 'd1e721bc173f44379cc8aabdb0e49f3e', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35387', '513427111204', '顺河村', '5', 'False', 'False', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111204', 'f4d2f15a2b7b4fecba49c131056c4aa4', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35388', '513427111206', '茶岭村', '5', 'False', 'False', '茶岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427111206', '6ba1ca4aa50e438b882fdedbde3535a6', '4a9f07f7a0924b4699b0451621e04a6a', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35389', '513427112000', '石梨镇', '4', 'True', 'True', '石梨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427112000', '3e4ba6ec304f4e2da618a31f72ae5b11', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35390', '513427112343', '梁子村', '5', 'False', 'False', '梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112343', 'e1088b3fe4b84acd8fec6a87f12f4b18', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35391', '513427112902', '鲁南山村', '5', 'False', 'False', '鲁南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112902', '07042706604b4a83bff25814fc1bd6ea', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35392', '513427112001', '石梨社区', '5', 'False', 'False', '石梨社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112001', 'fb7a14bbc41f4601bf1f1f03ae2e1479', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35393', '513427112201', '砖房村', '5', 'False', 'False', '砖房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112201', '892a89ea5f1742e3a30d0ebc216d3375', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35394', '513427112202', '清水村', '5', 'False', 'False', '清水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112202', '1191a320d34c46a583dc8a50ec4c638c', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:28');
INSERT INTO `mortals_iot_area` VALUES ('35395', '513427112204', '大田村', '5', 'False', 'False', '大田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112204', 'e0524915b5994764b165b1e084ddf0ce', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35396', '513427112206', '龙潭村', '5', 'False', 'False', '龙潭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427112206', '576818fae290466497c77d6a9e494cb9', '3e4ba6ec304f4e2da618a31f72ae5b11', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35397', '513427113000', '六铁镇', '4', 'True', 'True', '六铁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427113000', '4d57f95ed44e4862922ed52374df43b0', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35398', '513427113281', '中坪村', '5', 'False', 'False', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113281', 'ddff1ee7c81a4c0595ac17c71ec7315c', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35399', '513427113611', '李子坪', '5', 'False', 'False', '李子坪', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113611', 'f9fbf36095424279a30ff8ae63a5098a', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35400', '513427113866', '关坪村', '5', 'False', 'False', '关坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113866', '7cf7d6532a30420cbc330887dce5f612', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35401', '513427113200', '树基村', '5', 'False', 'False', '树基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113200', '2425912bf1c64f34901987634aa1f1d5', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35402', '513427113201', '岔河村', '5', 'False', 'False', '岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427113201', '303f2f5f70cb479e8374461ba96da93e', '4d57f95ed44e4862922ed52374df43b0', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35403', '513427218000', '跑马镇', '4', 'True', 'True', '跑马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427218000', 'b7a1683892094529a9eee99bac579230', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35404', '513427110005', '坝头村', '5', 'False', 'False', '坝头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427110005', 'd1eb662b8e284d998b073c5ed9e02900', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35405', '513427218200', '湾子村', '5', 'False', 'False', '湾子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218200', '98ee4e931a8944e8bdb8733f8d12ab57', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35406', '513427218202', '菲地村', '5', 'False', 'False', '菲地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218202', 'd1abc5b317074999b64bce898d7eb721', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35407', '513427218205', '四大块村', '5', 'False', 'False', '四大块村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218205', 'd12f3a5af9ad46689bf795c634748de1', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35408', '513427218206', '八岩村', '5', 'False', 'False', '八岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427218206', '598f7e4dc9ff49efa7b5b68d593a5330', 'b7a1683892094529a9eee99bac579230', 'false', 'false', '2021-07-19 12:08:29');
INSERT INTO `mortals_iot_area` VALUES ('35409', '513427554000', '骑骡沟镇', '4', 'True', 'True', '骑骡沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427554000', '1cd36bdcdd1747f285e1c4df17920343', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35410', '513427109690', '红梁村', '5', 'False', 'False', '红梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109690', '09aacd2f088d46b49c400f87771a913b', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35411', '513427109001', '骡子坝社区', '5', 'False', 'False', '骡子坝社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109001', '073a5ab6ddbc44c48cd14b92c1f076b0', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35412', '513427109200', '五四村', '5', 'False', 'False', '五四村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109200', '882ae297241047cca21bab310a6a8239', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35413', '513427109201', '果木村', '5', 'False', 'False', '果木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109201', '835b00c186c04e028a21e4d2b231fa0c', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35414', '513427109204', '正坝村', '5', 'False', 'False', '正坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427109204', '336071508f6c47839c14ecebcb2a2cf6', '1cd36bdcdd1747f285e1c4df17920343', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35415', '513427708000', '俱乐镇', '4', 'True', 'True', '俱乐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513427708000', 'daf1074ef7f34904b0139fad3ff016f0', '9a718442eeb94f17a02536e36483a3b5', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35416', '513427201105', '湾地村', '5', 'False', 'False', '湾地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201105', 'ff423552d6d242139211f03b256b45c0', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35417', '513427201139', '大梁村', '5', 'False', 'False', '大梁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201139', '010e23aeacae4d4088c1e2ffdf1ffa75', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35418', '513427201555', '漆树村', '5', 'False', 'False', '漆树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201555', '13641cee5b4e4a3da0519da303822470', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35419', '513427201200', '柳树村', '5', 'False', 'False', '柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201200', 'ead0fd81b699438e9714209e23930fb1', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35420', '513427201201', '中心村', '5', 'False', 'False', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201201', '572510d0de1e4152b2cd30de10e35d77', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35421', '513427201202', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201202', 'e206ba5784544c0480192441e71d1c8a', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35422', '513427201204', '青龙村', '5', 'False', 'False', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513427201204', '43133cc0ac34443db02b88bc4fdb28c9', 'daf1074ef7f34904b0139fad3ff016f0', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35423', '513428000000', '普格县', '3', 'True', 'True', '普格县', 'lszpgx.sczwfw.gov.cn', '510a2a14b19345d7a6249362ad189b44', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35424', '513428105000', '普基镇', '4', 'False', 'True', '普基镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428105000', 'fa18eb4472144904b8a55d8fb411ff84', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:30');
INSERT INTO `mortals_iot_area` VALUES ('35425', '513428133000', '大槽乡', '4', 'False', 'True', '大槽乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428133000', '9cbdb460da6d4615968d8c3181bdfd60', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35426', '513428322000', '瓦洛乡', '4', 'False', 'True', '瓦洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428322000', '09e2b34e71c64d85b280b37522dd75f7', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35427', '513428352000', '螺髻山镇', '4', 'False', 'True', '螺髻山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428352000', '7a51bf8f07e14bb3a357850a9f51e4db', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35428', '513428375000', '特兹乡', '4', 'False', 'True', '特兹乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428375000', 'a8774404882a40578ef424a81c1b30ec', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35429', '513428547000', '大坪乡', '4', 'False', 'True', '大坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428547000', 'b96b85379d314b46ab1314e231c001fe', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35430', '513428906000', '荞窝镇', '4', 'False', 'True', '荞窝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428906000', '447a1f4a4cd646d4969b964383858a2c', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35431', '513428933000', '黎安乡', '4', 'False', 'True', '黎安乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513428933000', 'd2da3b1f5d9c4618be44171cb2ec79d5', '510a2a14b19345d7a6249362ad189b44', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35432', '513429000000', '布拖县', '3', 'True', 'True', '布拖县', 'lszbtx.sczwfw.gov.cn', 'c5572d6f158647d5a9500a865dd7f23a', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35433', '513429000005', '地洛镇', '4', 'False', 'True', '地洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429000005', 'c57a6835ea474c70b8e6ed163c3d70bf', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35434', '513429100000', '特木里镇', '4', 'False', 'True', '特木里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429100000', '151c0c49655145f5a150bad7d82c4643', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35435', '513429101000', '龙潭镇', '4', 'False', 'True', '龙潭镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429101000', '3aba647c85b34f4e8efbdfee9161026c', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35436', '513429102000', '拖觉镇', '4', 'False', 'True', '拖觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429102000', 'a7942dfb2d4b42cca85a6b90f5043453', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35437', '513429201000', '九都镇', '4', 'False', 'True', '九都镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429201000', '3feec58bdb86415a806bae38188f69cf', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35438', '513429206000', '补尔乡', '4', 'False', 'True', '补尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429206000', '5046ad19fed040219b908825561b7b32', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35439', '513429209000', '拉果乡', '4', 'False', 'True', '拉果乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429209000', '2693c822263248438dbc4ae8e8f2fe8d', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:31');
INSERT INTO `mortals_iot_area` VALUES ('35440', '513429215000', '牛角湾镇', '4', 'False', 'True', '牛角湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429215000', 'a2d5fa8721ae4b72a5d40033f72ace7f', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35441', '513429218000', '乐安镇', '4', 'False', 'True', '乐安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429218000', 'ea43ab3141404a0b838a5f6fbf5d8540', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35442', '513429221000', '俄里坪镇', '4', 'False', 'True', '俄里坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429221000', '361c7c4dd13249759f7df5889f9364da', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35443', '513429224000', '委只洛乡', '4', 'False', 'True', '委只洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429224000', '2efb9593ae814a6e9b16bd06f79498b3', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35444', '513429226000', '基只乡', '4', 'False', 'True', '基只乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513429226000', '8183777e62b64e79bb92e11c7f26466b', 'c5572d6f158647d5a9500a865dd7f23a', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35445', '513431000000', '昭觉县', '3', 'True', 'True', '昭觉县', 'lszzjx.sczwfw.gov.cn', '9a94fe01d51e4d829a7f726578456f85', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35446', '513431494000', '四开镇', '4', 'False', 'True', '四开镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431494000', 'e976e7ceeb374bc7a3e0edf59211ddc2', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35447', '513431100000', '新城镇', '4', 'False', 'True', '新城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431100000', '9bbd67dfebe14936b472622dc46ca126', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35448', '513431121000', '博洛乡', '4', 'False', 'True', '博洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431121000', '5ed007cebc204d63b9eef43fee269b49', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35449', '513431200000', '城北镇', '4', 'False', 'True', '城北镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431200000', '65b1a82f8ada45b0adf9667e42f5d451', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35450', '513431202000', '谷曲镇', '4', 'False', 'True', '谷曲镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431202000', 'c92287697578455b97d2572540f0cd40', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35451', '513431205000', '美甘乡', '4', 'False', 'True', '美甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431205000', 'e5463d8c527748638e7e28a3655662ab', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35452', '513431208000', '地莫镇', '4', 'False', 'True', '地莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431208000', '221739290655400ca0716cecc91873e9', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35453', '513431212000', '解放沟镇', '4', 'False', 'True', '解放沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431212000', '199ab78a00784a649e1606a7a0a8e730', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:32');
INSERT INTO `mortals_iot_area` VALUES ('35454', '513431220000', '俄尔镇', '4', 'False', 'True', '俄尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431220000', '8d7f28f2437b4f1587538f34ed9ba347', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35455', '513431224000', '竹核镇', '4', 'False', 'True', '竹核镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431224000', 'd87146595d62447a9d748648eb86d159', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35456', '513431227000', '特布洛乡', '4', 'False', 'True', '特布洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431227000', 'e0b4babcf82d4ad4b163fd3793a7700d', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35457', '513431228000', '庆恒乡', '4', 'False', 'True', '庆恒乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431228000', '66957c7714ee4aaaa5254bcd6acd0a15', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35458', '513431231000', '补约乡', '4', 'False', 'True', '补约乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431231000', '0f9f8ce669f24496b3977668388fbd10', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35459', '513431232000', '比尔镇', '4', 'False', 'True', '比尔镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431232000', 'c8f38b15b6bc4184b54a7e6cd612bb98', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35460', '513431234000', '金曲乡', '4', 'False', 'True', '金曲乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431234000', '0aee6816125942398929106ad445775f', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35461', '513431240000', '古里镇', '4', 'False', 'True', '古里镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431240000', 'f2c847585f994c979ea610d316d6e159', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35462', '513431244000', '日哈乡', '4', 'False', 'True', '日哈乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431244000', '137a14eb1f3c479d85438415b88a108e', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35463', '513431245000', '哈甘乡', '4', 'False', 'True', '哈甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431245000', '225cf61c6672488c8d1ecf65cae3e5d4', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35464', '513431260000', '三岔河镇', '4', 'False', 'True', '三岔河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431260000', 'c290bfa21a9447a99a8ee2891b6fd8de', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35465', '513431584000', '则普乡人民政府', '4', 'False', 'True', '则普乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513431584000', 'e001a7f6eb454b429feb14d6289f3df9', '9a94fe01d51e4d829a7f726578456f85', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35466', '513430000000', '金阳县', '3', 'True', 'True', '金阳县', 'lszjyx.sczwfw.gov.cn', '9f6dc8f265fa4e36810fec59135105a1', '5dd8920407b943de983b9b9f6f9dc6c7', 'true', 'true', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35467', '513430100000', '天地坝镇', '4', 'True', 'True', '天地坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430100000', 'a72576b4ed5a452f859826dd767f0f06', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35468', '513430100155', '尔觉西中心村委会', '5', 'False', 'False', '尔觉西中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100155', 'a334d53fd029423e935a97f8ae73a9a1', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35469', '513430100207', '城南社区居委会', '5', 'False', 'False', '城南社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100207', '661ce3c4f4a44ec79c1819db83815460', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35470', '513430100212', '东山社区居委会', '5', 'False', 'False', '东山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100212', '3edcfba0e8404650baf58647bf49dcd1', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35471', '513430100247', '城北社区居委会', '5', 'False', 'False', '城北社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100247', '0c8bb7b5eaf44e57a27c6b4f2784b49e', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:33');
INSERT INTO `mortals_iot_area` VALUES ('35472', '513430100253', '依子洛社区居委会', '5', 'False', 'False', '依子洛社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100253', '3e7a4dbd3db14393ba57ca23608e3bcb', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35473', '513430100268', '桃坪中心村委会', '5', 'False', 'False', '桃坪中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100268', 'cd98d54484d844ccbd05b4a80f041529', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35474', '513430100396', '包谷山村委会', '5', 'False', 'False', '包谷山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100396', '7bce862fbb93493292259f105ae359e6', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35475', '513430100428', '务科村委会', '5', 'False', 'False', '务科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100428', '1078f93f6b2f4de3ab82652f414103f5', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35476', '513430100498', '马依足中心村委会', '5', 'False', 'False', '马依足中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100498', 'd5b033d13109444facd46cab570d18f8', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35477', '513430100730', '黑竹洛村委会', '5', 'False', 'False', '黑竹洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100730', '468637f3ee5d42878f2f645c0a5f5bcd', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35478', '513430100732', '甲谷村委会', '5', 'False', 'False', '甲谷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100732', '53781e67b25c41c7ac65c78e00ca8823', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35479', '513430100754', '红峰中心村委会', '5', 'False', 'False', '红峰中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100754', 'e1461fd8dfc34978b87851814cb9f3f2', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35480', '513430100895', '营盘村委会', '5', 'False', 'False', '营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100895', 'a9885e161c8449fa98a814ac7234d714', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35481', '513430100942', '后山社区居委会', '5', 'False', 'False', '后山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100942', 'be4dd09a405c4d9aa35db4a5bb9c64a9', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35482', '513430100967', '唐家屋基村委会', '5', 'False', 'False', '唐家屋基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430100967', 'c247fac38bbe4d6781d7f41d2cd0b76c', 'a72576b4ed5a452f859826dd767f0f06', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35483', '513430101000', '派来镇', '4', 'True', 'True', '派来镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430101000', '15bf5d9422294f399bb1873c0bb19942', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35484', '513430101200', '光明社区居委会', '5', 'False', 'True', '光明社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101200', '0c30593f678544ccbcae49fc93890fd2', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35485', '513430101201', '官家梁子村委会', '5', 'False', 'True', '官家梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101201', 'd99df1e353ce4fdf8dcaa759757b3a21', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35486', '513430101202', '三家寨村委会', '5', 'False', 'True', '三家寨村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101202', '83c662a2241d4d51ac41ae088fa2d818', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:34');
INSERT INTO `mortals_iot_area` VALUES ('35487', '513430101203', '金星村委会', '5', 'False', 'True', '金星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101203', 'a5e51c7815b947a7933d1abbfa2d5e97', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35488', '513430101204', '天地坪村委会', '5', 'False', 'True', '天地坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101204', '3fb776bef835480d81a20316c58b9cb8', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35489', '513430101205', '派来村委会', '5', 'False', 'True', '派来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101205', '555d96dbe6a142618f422e52ac02cf0f', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35490', '513430101206', '则祖中心村委会', '5', 'False', 'True', '则祖中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101206', 'c8d1cd0bc88e4fdcb830dfeba2890a19', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35491', '513430101207', '岩头村委会', '5', 'False', 'True', '岩头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430101207', '58ee87afbfca40f5b68eb0cb629ba945', '15bf5d9422294f399bb1873c0bb19942', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35492', '513430102000', '芦稿镇', '4', 'True', 'True', '芦稿镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430102000', 'c580f0c893344577a9f7a8efe2c12527', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35493', '513430102039', '沙马坪子村委会', '5', 'False', 'False', '沙马坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102039', 'a9bbb5247b5a47a6840493f70b65a16e', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35494', '513430102131', '木府中心村委会', '5', 'False', 'False', '木府中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102131', '728a00e560e94835b7da8effd63c4ce2', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35495', '513430102201', '卢家营盘村委会', '5', 'False', 'False', '卢家营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102201', '42da91dfc620421aa2dcf272e799038b', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35496', '513430102202', '油房村委会', '5', 'False', 'False', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102202', '170f4332d3f94722bf93445b2a8811c2', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35497', '513430102257', '大卷村委会', '5', 'False', 'False', '大卷村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102257', '3b00c60410744229888f797ffb24e8bc', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35498', '513430102348', '陈家梁子村委会', '5', 'False', 'False', '陈家梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102348', 'b8960f45e96f486eb253578eacccc741', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35499', '513430102413', '树洛村委会', '5', 'False', 'False', '树洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102413', 'd7cbd2649132499b867bed303228532b', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35500', '513430102779', '红联中心村委会', '5', 'False', 'False', '红联中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102779', 'cd88f608d9de46bdb89f5824a8ddfba2', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:35');
INSERT INTO `mortals_iot_area` VALUES ('35501', '513430102887', '灯厂村委会', '5', 'False', 'False', '灯厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430102887', 'c8ca2e1ee28e4e779b5fd42f7c990313', 'c580f0c893344577a9f7a8efe2c12527', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35502', '513430103000', '对坪镇', '4', 'True', 'True', '对坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430103000', '1a21241ce2174d18a933ef23dd480612', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35503', '513430103200', '对坪村委会', '5', 'False', 'True', '对坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103200', 'afe8994640ed4e01875c158f6fede4e6', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35504', '513430103201', '二坪子村委会', '5', 'False', 'True', '二坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103201', 'f47cc1fb1b604e148697d9c2b03b9b98', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35505', '513430103202', '芦茅林村委会', '5', 'False', 'True', '芦茅林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103202', '740b454c0d504a51a7e0ed65b354aae6', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35506', '513430103203', '脚窝村委会', '5', 'False', 'True', '脚窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103203', '66383ebabdca4539addc54aebf5ac20a', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35507', '513430103204', '放马坪中心村委会', '5', 'False', 'True', '放马坪中心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103204', '3b2ef5cf0ab84c8d8208bb867ca5f599', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35508', '513430103205', '独角溪村委会', '5', 'False', 'True', '独角溪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103205', '8a3cc465bca54ba1914c115bc56c2d73', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35509', '513430103206', '春江中心村委会', '5', 'False', 'True', '春江中心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103206', '48e035e543d544aca1f95abdc18b3af8', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35510', '513430103207', '九道拐村委会', '5', 'False', 'False', '九道拐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430103207', '94fd9c289cd840bb98a75d02f0b49ad1', '1a21241ce2174d18a933ef23dd480612', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35511', '513430201000', '热水河乡', '4', 'True', 'True', '热水河乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430201000', '4cddc4cf216f488aa9ab40cce2770438', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35512', '513430201200', '克业村委会', '5', 'False', 'True', '克业村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201200', 'bdf22d6cc21c464385b0897703f43cd7', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35513', '513430201201', '体可洛村委会', '5', 'False', 'True', '体可洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201201', 'a8b74abe520d4f5fbe7dc9183d5231b0', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35514', '513430201202', '热水河村委会', '5', 'False', 'True', '热水河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201202', '1eb3b62347eb4d9086986a564754fe78', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35515', '513430201528', '矿山村委会', '5', 'False', 'False', '矿山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430201528', '8e333bddeb28451087bd257a8c96e962', '4cddc4cf216f488aa9ab40cce2770438', 'false', 'false', '2021-07-19 12:08:36');
INSERT INTO `mortals_iot_area` VALUES ('35516', '513430205000', '百草坡镇', '4', 'True', 'True', '百草坡镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430205000', '31e5119bbb714c069799ec0c49d6b6cd', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35517', '513430205200', '高峰中心村委会', '5', 'False', 'True', '高峰中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205200', 'f221e5d28791412da1b979e95fe0f7a7', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35518', '513430205201', '洛古村委会', '5', 'False', 'True', '洛古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205201', 'a2500ca1ee2f4989aeb75670d0e0395b', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35519', '513430205202', '永丰村委会', '5', 'False', 'True', '永丰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205202', '77a5b581e72342f2adb6a302e4c73ed4', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35520', '513430205203', '友地村', '5', 'False', 'True', '友地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205203', '9a3e19bf02d740e59ce7922587101508', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35521', '513430205204', '堵日洛村委会', '5', 'False', 'True', '堵日洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430205204', '55741c0ffcd54c6fa4cef415b7dba835', '31e5119bbb714c069799ec0c49d6b6cd', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35522', '513430206000', '甲依乡', '4', 'True', 'True', '甲依乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430206000', '6356ae9443444f5c83eb5972efa94565', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35523', '513430206200', '沙坝村委会', '5', 'False', 'True', '沙坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206200', 'ad4c6522d47245b3a0b8b5485725309e', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35524', '513430206201', '省祖村委会', '5', 'False', 'True', '省祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206201', '0a8b23a3c476489daa6917a51939614a', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35525', '513430206202', '古恩村委会', '5', 'False', 'True', '古恩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206202', '0b822fe2198242229db3ce5c0bf9a8ca', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35526', '513430206203', '宝岩村委会', '5', 'False', 'True', '宝岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206203', '9aa348cf8b504ee1b696411e94e20ae0', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35527', '513430206204', '结捏托村委会', '5', 'False', 'True', '结捏托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206204', 'a1db071371be44eebd0e18060a776f48', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35528', '513430206687', '寨子中心村委会', '5', 'False', 'False', '寨子中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430206687', 'd615e5e536804d57b8248e30cdb8f3ab', '6356ae9443444f5c83eb5972efa94565', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35529', '513430210000', '基觉乡', '4', 'True', 'True', '基觉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430210000', 'c63e4f15a601409f9c6ff3feb30af256', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35530', '513430210200', '基觉村委会', '5', 'False', 'True', '基觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210200', '9751607dd4824728804962713c2ab66a', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:37');
INSERT INTO `mortals_iot_area` VALUES ('35531', '513430210203', '主沟村委会', '5', 'False', 'True', '主沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210203', '3c85020315a14c2dbd190c0aacfb330a', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35532', '513430210204', '衣久村委会', '5', 'False', 'False', '衣久村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210204', 'e4b01ff325e0488280d37542c4e85c8c', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35533', '513430210206', '石哈村委会', '5', 'False', 'False', '石哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430210206', 'a49cd6a8f2eb45a2b19dbea4f764e80d', 'c63e4f15a601409f9c6ff3feb30af256', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35534', '513430211000', '小银木乡', '4', 'True', 'True', '小银木乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430211000', '65ac084e2dcb4d69975d9dcb6a9c753d', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35535', '513430211200', '银木坪村委会', '5', 'False', 'True', '银木坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211200', 'a97b17f049624310981ca993f0786f10', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35536', '513430211202', '交点村委会', '5', 'False', 'True', '交点村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211202', '86d0e434a09d43aa9ffbbc970fc6b472', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35537', '513430211203', '松林村委会', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211203', 'c02da2f668fc4d48bc683fcb0a126c77', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35538', '513430211204', '簸箕湾村委会', '5', 'False', 'True', '簸箕湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211204', '5f94f579537c440d918348b580fe4790', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35539', '513430211205', '书祖村委会', '5', 'False', 'True', '书祖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430211205', '8f51bca513ed4231967201a7ede5d6fa', '65ac084e2dcb4d69975d9dcb6a9c753d', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35540', '513430214000', '青松乡', '4', 'True', 'True', '青松乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430214000', 'd48f68c75ee5455abe41baf1eea0bfd9', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35541', '513430214070', '西河村委会', '5', 'False', 'False', '西河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214070', 'd018e8d377024aaaaf4c62c86a1c0ddd', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35542', '513430214200', '色格村委会', '5', 'False', 'False', '色格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214200', 'eab8ade3719941f98be618408220f015', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35543', '513430214201', '中坪村委会', '5', 'False', 'False', '中坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214201', '1e05ed03a7e24c999b69f90aedc8a511', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35544', '513430214202', '朗德村委会', '5', 'False', 'False', '朗德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214202', 'f6d2ea944abb464e953c1b3c82c624b3', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35545', '513430214203', '白银厂村委会', '5', 'False', 'False', '白银厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430214203', '612ab38c424240689c7b6f247f2c4e40', 'd48f68c75ee5455abe41baf1eea0bfd9', 'false', 'false', '2021-07-19 12:08:38');
INSERT INTO `mortals_iot_area` VALUES ('35546', '513430217000', '山江乡', '4', 'True', 'True', '山江乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430217000', 'c1f552ff1ff440d1821133bb3db4a1f8', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35547', '513430217200', '金河村委会', '5', 'False', 'True', '金河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217200', '5a282dc6ab974fcc8ddc78f4277610d1', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35548', '513430217201', '打罗村委会', '5', 'False', 'True', '打罗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217201', '8e69f6cd66fc4476a73b4f4f887998d7', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35549', '513430217202', '梁子村委会', '5', 'False', 'True', '梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217202', 'ad0f8b6816a24c2c97434d826c30cf77', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35550', '513430217367', '梗堡中心村委会', '5', 'False', 'True', '梗堡中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430217367', 'a79de61f1f0f438f83d4c55284f909f2', 'c1f552ff1ff440d1821133bb3db4a1f8', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35551', '513430218000', '洛觉镇', '4', 'True', 'True', '洛觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430218000', '6b0a249253d94e02b632f22e3331a8b5', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35552', '513430106187', '德基村委会', '5', 'False', 'False', '德基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430106187', '7c1f1e6e97cf4673b83bfce5380f782a', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35553', '513430106218', '向岭中心村委会', '5', 'False', 'False', '向岭中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430106218', '21ef72beadfd429e872cb6ef189c6ecf', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35554', '513430106475', '谷德中心村委会', '5', 'False', 'False', '谷德中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430106475', '4b9c47e50e34437f93284d212da78bc4', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35555', '513430218200', '马店村委会', '5', 'False', 'True', '马店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218200', 'e62401980c394fa8835996478be180f8', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35556', '513430218201', '侧洛村委会', '5', 'False', 'True', '侧洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218201', '554bcfb4f1fc4d559c70e1e18543f8dc', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35557', '513430218202', '坪子村委会', '5', 'False', 'True', '坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218202', '3a1eb5f0f0154e2db5b430d048c179bc', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35558', '513430218203', '青杆林村委会', '5', 'False', 'True', '青杆林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430218203', '99fb2ae6739049879f086d9e6cee041d', '6b0a249253d94e02b632f22e3331a8b5', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35559', '513430223000', '德溪镇', '4', 'True', 'True', '德溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430223000', '85a6c94637e24501b964c233261a5c17', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:39');
INSERT INTO `mortals_iot_area` VALUES ('35560', '513430107146', '老寨子中心村委会', '5', 'False', 'False', '老寨子中心村委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430107146', 'd32d5c3e42754df7ba81bb0adf706452', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35561', '513430107720', '哼里村委会', '5', 'False', 'False', '哼里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430107720', '60bceab501b84509ae8a312da1b3a34d', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35562', '513430223200', '德姑村委会', '5', 'False', 'True', '德姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223200', 'cd4ca7fe7d5c4e9d948964cd4e3f96f7', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35563', '513430223201', '德渣村', '5', 'False', 'True', '德渣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223201', 'e64629c091d945d3bc92b17b9ef79223', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35564', '513430223203', '李子坪村', '5', 'False', 'True', '李子坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223203', 'df474f366995432abdcc7725181ba701', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35565', '513430223205', '德惠社区居委会', '5', 'False', 'True', '德惠社区居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223205', '88680e5ae78e42c0b3df879521ed39ac', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35566', '513430223206', '色色洛村委会', '5', 'False', 'True', '色色洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430223206', '0651f6d7e46f4824996a290830111d59', '85a6c94637e24501b964c233261a5c17', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35567', '513430224000', '南瓦镇', '4', 'True', 'True', '南瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430224000', '81f9b20013194bfc8426ed3643fdc9bb', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35568', '513430104370', '丝窝中心村委会', '5', 'False', 'True', '丝窝中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430104370', '70a1610ae34148d68142e34a3170d518', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35569', '513430104490', '土沟中心村委会', '5', 'False', 'True', '土沟中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430104490', 'dfefeb7b9e654071baafc1ad8955360b', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35570', '513430104769', '依莫合中心村委会', '5', 'False', 'True', '依莫合中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430104769', 'a9a61d4f84d34262bddce3388371293f', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35571', '513430224200', '日克地村委会', '5', 'False', 'True', '日克地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224200', '5a91fd6145994ea2a99ddc4ac3c47a41', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:40');
INSERT INTO `mortals_iot_area` VALUES ('35572', '513430224201', '特尔村委会', '5', 'False', 'True', '特尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224201', 'e2527b867a4e468881f2f851a89bef23', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35573', '513430224202', '地洛村委会', '5', 'False', 'True', '地洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224202', '833329cb85af468583488e88b6d23d63', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35574', '513430224203', '书波村委会', '5', 'False', 'True', '书波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430224203', '2e89cf43661840e4813770ce9188c8f7', '81f9b20013194bfc8426ed3643fdc9bb', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35575', '513430227000', '丙底镇', '4', 'True', 'True', '丙底镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513430227000', '32605c4413704be9bd6bd7ed09922f23', '9f6dc8f265fa4e36810fec59135105a1', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35576', '513430227200', '丙底洛村委会', '5', 'False', 'True', '丙底洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227200', 'acb2245edc4542089b385e4acc99ad06', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35577', '513430227202', '沙洛依达村委会', '5', 'False', 'True', '沙洛依达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227202', 'd619e207d1a344c7aab4bbcd6fb8d557', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35578', '513430227203', '依达中心村委会', '5', 'False', 'True', '依达中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227203', 'b9ac31bf470e4c93bd63eed96ab0ecbf', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35579', '513430227204', '打古洛村委会', '5', 'False', 'True', '打古洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513430227204', 'b098310799d14a8b9a466864d2491da7', '32605c4413704be9bd6bd7ed09922f23', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35580', '513437000000', '雷波县', '3', 'True', 'True', '雷波县', 'lszlbx.sczwfw.gov.cn', '5b1b724027b04cbd98a8759549ad4aae', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35581', '513437441000', '锦城镇', '4', 'False', 'True', '锦城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437441000', '29c745ec71c541e4b0165a1111025336', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35582', '513437128000', '西宁镇', '4', 'False', 'True', '西宁镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437128000', '4da555b4ed4244279069fff066b445f7', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35583', '513437762000', '汶水镇', '4', 'False', 'True', '汶水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437762000', '71c5105daeb24ba2853e94a6733dfae9', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35584', '513437681000', '黄琅镇', '4', 'False', 'True', '黄琅镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437681000', '129ab83c3471437d83cd745332af88b5', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35585', '513437345000', '金沙镇', '4', 'False', 'True', '金沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437345000', '85cb4e8386614a20b735e5343d2f25bc', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:41');
INSERT INTO `mortals_iot_area` VALUES ('35586', '513437202000', '永盛镇', '4', 'False', 'True', '永盛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437202000', 'c9784545a4e14b98a54f446a34dde14d', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35587', '513437929000', '渡口镇', '4', 'False', 'True', '渡口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437929000', '77b709fe074e482bbcce1c55da50ac6e', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35588', '513437791000', '马颈子镇', '4', 'False', 'True', '马颈子镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437791000', '7b1f97bdba8c408a93127caa25ce59e4', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35589', '513437593000', '上田坝镇', '4', 'False', 'True', '上田坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437593000', '58a2f7a2649e4440a450779d44e6ff8b', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35590', '513437719000', '瓦岗镇', '4', 'False', 'True', '瓦岗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437719000', 'b0abd669485b4a1d96416eba3fdc248c', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35591', '513437432000', '宝山镇', '4', 'False', 'True', '宝山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437432000', '638849edc77643b8afc60929fc1e1b11', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35592', '513437244000', '箐口乡', '4', 'False', 'True', '箐口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437244000', 'b96922bdcbdb405db96ed21c73c467ac', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35593', '513437152000', '柑子乡', '4', 'False', 'True', '柑子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437152000', '35b6087d7be449d9b5b23484c5ffd8a6', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35594', '513437510000', '桂花乡', '4', 'False', 'True', '桂花乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437510000', '959976f2231340928b3fff91c60a4d75', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35595', '513437843000', '山棱岗乡', '4', 'False', 'True', '山棱岗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437843000', '492cb8a88a304b3a9375e7ef5bc89857', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35596', '513437164000', '谷堆乡', '4', 'False', 'True', '谷堆乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437164000', '80402888d8ce4798b6542f4cebe21c2a', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35597', '513437585000', '拉咪乡', '4', 'False', 'True', '拉咪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437585000', '343928a890204a87b5aa88e8efc5856c', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35598', '513437151000', '千万贯乡', '4', 'False', 'True', '千万贯乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437151000', '694826caae6f4603accc2aaed74a34a7', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35599', '513437612000', '莫红乡', '4', 'False', 'True', '莫红乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437612000', '4b88586d6af04e4ab22f2870345606e5', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:42');
INSERT INTO `mortals_iot_area` VALUES ('35600', '513437317000', '卡哈洛乡', '4', 'False', 'True', '卡哈洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437317000', '2291128deaff4ab89e87df94e86ac584', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35601', '513437324000', '巴姑乡', '4', 'False', 'True', '巴姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513437324000', '979d2b77beec4e60bd7df9388f1500e7', '5b1b724027b04cbd98a8759549ad4aae', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35602', '513436000000', '美姑县', '3', 'True', 'True', '美姑县', 'lszmgx.sczwfw.gov.cn', 'bcf4420d9dd94135ae64c0b7142676b7', '5dd8920407b943de983b9b9f6f9dc6c7', 'true', 'true', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35603', '513436097000', '拉马镇', '4', 'False', 'True', '拉马镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436097000', '1d53d1914684412884140701e588db33', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35604', '513436234000', '瓦候乡', '4', 'False', 'True', '瓦候乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436234000', 'ecc891918b5a4c6a932f1674687752fe', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35605', '513436208000', '典补乡', '4', 'False', 'True', '典补乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436208000', '52212cccdc664a51bd494ec2daa06d22', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35606', '513436205000', '新桥镇', '4', 'False', 'True', '新桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436205000', '3a8916e29dc54b33bd3ad9aae68c93f2', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35607', '513436202000', '合姑洛乡', '4', 'False', 'True', '合古洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436202000', '94424b0c92ec4280bac3b5fa345f9746', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35608', '513436230000', '洪溪镇', '4', 'False', 'True', '洪溪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436230000', '18cb8c6692fa49fb93614def0fff9cad', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35609', '513436100000', '巴普镇', '4', 'False', 'True', '巴普镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436100000', 'cded05afe13448a6beb9adfa160b4717', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35610', '513436200000', '觉洛乡', '4', 'False', 'True', '觉洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436200000', 'd199c589f2344c2a907e0fd140d1d182', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35611', '513436201000', '井叶特西乡', '4', 'False', 'True', '井叶特西乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436201000', '65f5eb50ce5d461a886ee9bc9a3b08ff', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35612', '513436210000', '牛牛坝镇', '4', 'False', 'True', '牛牛坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436210000', '7c1b569141ca4fa7b64c7280dedf8b11', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35613', '513436213000', '候古莫镇', '4', 'False', 'True', '候古莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436213000', '6837d4eeba034a258d1649865b50e2fe', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35614', '513436214000', '候播乃拖镇', '4', 'False', 'True', '候播乃拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436214000', '76dffdd5ae814fb0935645016f38490c', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35615', '513436217000', '九口乡', '4', 'False', 'True', '九口乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436217000', 'f185d93ded534966ad794e995ae72725', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:43');
INSERT INTO `mortals_iot_area` VALUES ('35616', '513436218000', '洛俄依甘乡', '4', 'False', 'True', '洛俄依甘乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436218000', '33001d0dead84bf3991b611cf151f2d1', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35617', '513436221000', '柳洪乡', '4', 'False', 'True', '柳洪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436221000', 'e58e41b4065a469b92c401c8a9bcf4a4', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35618', '513436225000', '峨曲古乡', '4', 'False', 'True', '峨曲古乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436225000', 'a3c5ae7bbc5b49c38066b5070af95146', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35619', '513436229000', '龙门乡', '4', 'False', 'True', '龙门乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436229000', 'a9eb981ed0104ab48163d94211065254', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35620', '513436231000', '洒库乡', '4', 'False', 'True', '洒库乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513436231000', 'e165fad9a5154f55bfd0914f7c1c6cc5', 'bcf4420d9dd94135ae64c0b7142676b7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35621', '513435000000', '甘洛县', '3', 'True', 'True', '甘洛县', 'lszglx.sczwfw.gov.cn', 'c10e1ff4028e49c9a590c98805bea4fd', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35622', '513435567000', '苏雄镇', '4', 'False', 'True', '苏雄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435567000', '1d32aadf2d1444dfa4cc5c8d24643d96', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35623', '513435017000', '沙岱乡', '4', 'False', 'True', '沙岱乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435017000', 'a9bdde87a9574577bb6067e52cdd9f0f', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35624', '513435046000', '嘎日乡', '4', 'False', 'True', '嘎日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435046000', 'cf25546c3ed54ef3bf9f3ec1f0b0ba75', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35625', '513435193000', '斯觉镇', '4', 'False', 'True', '斯觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435193000', '1aaacf232dc84e66983eb8641d25c541', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35626', '513435199000', '海棠镇', '4', 'False', 'True', '海棠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435199000', 'a19fff0beb45466eb623b4c4278f8fb3', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35627', '513435448000', '乌史大桥镇', '4', 'False', 'True', '乌史大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435448000', 'c3d5f17ca29244aaafde3903921a024a', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35628', '513435452000', '普昌镇', '4', 'False', 'True', '普昌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435452000', 'd6cedddc99c44d1abd3e7a07a4856cd5', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35629', '513435633000', '玉田镇', '4', 'False', 'True', '玉田镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435633000', 'fddafb8a2b564e908a57272de36ca2a1', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35630', '513435743000', '团结乡', '4', 'False', 'True', '团结乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435743000', '71c5bb9b14fd4857bb21a3105d721bc6', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:44');
INSERT INTO `mortals_iot_area` VALUES ('35631', '513435792000', '新茶乡', '4', 'False', 'True', '新茶乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435792000', 'db670d64613b4604978bbaa322e5da93', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35632', '513435909000', '吉米镇', '4', 'False', 'True', '吉米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435909000', '13aa962584414c419f1402b27bf0951c', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35633', '513435930000', '新市坝镇', '4', 'False', 'True', '新市坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435930000', 'f68d5973e66d41a5aa84dcca78e1bb2d', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35634', '513435987000', '田坝镇', '4', 'False', 'True', '田坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513435987000', 'ab4dc840c7fe4e80b2c7fba67ed00d6d', 'c10e1ff4028e49c9a590c98805bea4fd', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35635', '513434000000', '越西县', '3', 'True', 'True', '越西县', 'lszyxx.sczwfw.gov.cn', '8e28b12e5c2f4608bb46cf2958d785c2', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35636', '513434100000', '越城镇', '4', 'True', 'True', '越城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434100000', 'bcac995060c449e99e999fd4b4d04e74', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35637', '513434100198', '城西村委会', '5', 'False', 'False', '城西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100198', '195e900992a442b4b3bfd505ace1ac28', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35638', '513434100002', '西城社区', '5', 'False', 'True', '西城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100002', '96eae7dc6c764a358b3160e6a5aa9a21', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35639', '513434100003', '东城社区', '5', 'False', 'True', '东城社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100003', '901024e5776449b3bf0d6da38f4bd651', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35640', '513434100200', '外南村委会', '5', 'False', 'True', '外南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100200', '91c8c418d2554d13bb73ed239fcd0989', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35641', '513434100201', '外南村委会', '5', 'False', 'True', '外南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100201', '62f39c8cbf864c6db79792cebf662f47', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35642', '513434100202', '城南村委会', '5', 'False', 'True', '城南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100202', 'a380b09e4d884c2582fef62111773233', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35643', '513434100203', '城关村委会', '5', 'False', 'True', '城关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100203', '4684ed58d1e143309ff4803ba04ac79b', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35644', '513434100204', '城北感恩社区居委会', '5', 'False', 'True', '城北感恩社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100204', '4ecb65d4ce434fb7861ef8d0a35f719a', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35645', '513434100205', '城北村委会', '5', 'False', 'True', '城北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100205', '7e151b8b062d4269a2cfb284ba6ad8da', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:45');
INSERT INTO `mortals_iot_area` VALUES ('35646', '513434100206', '城东村委会', '5', 'False', 'True', '城东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100206', 'd152f7fa05a8427bb444a6bd7ff06876', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35647', '513434100207', '青龙村委会', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100207', '9c11a1b3e0cf4d46ac675f3eb7e392fa', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35648', '513434100208', '新村村委会', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100208', '2566679321584f1499a0072a1ca68faf', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35649', '513434100209', '沙沙普村委会', '5', 'False', 'True', '沙沙普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100209', 'e7e05731cf1845e79e1faf3a4da15ddd', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35650', '513434100210', '大坪村委会', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100210', 'dfe89ccb93a94b0493d01da629601652', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35651', '513434100211', '西山村委会', '5', 'False', 'True', '西山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100211', '789467e7ad37409ea1e9aa86b5fbcf3b', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35652', '513434100484', '白马村委会', '5', 'False', 'False', '白马村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100484', 'b4192b63533043da85cd887aabb29c5c', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35653', '513434100583', '大块村委会', '5', 'False', 'False', '大块村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100583', 'd235990b996a48319419025931824808', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35654', '513434100033', '山洪村委会', '5', 'False', 'False', '山洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100033', 'bd703a8e004e416e8d7fe86d6c030111', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35655', '513434100853', '马母果村委会', '5', 'False', 'False', '马母果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100853', 'bdf6b950816c4bf4aa52a4ac29bb2f9c', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35656', '513434100031', '河东村委会', '5', 'False', 'False', '河东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100031', 'acc98f101a014a32afe3cf08fd5c8120', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35657', '513434100028', '新普村委会', '5', 'False', 'False', '新普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100028', '835b1f98d81b4c59a719e09d70bb6209', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35658', '513434100774', '金光村委会', '5', 'False', 'False', '金光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100774', '4d7b199916c64516895f514a1c35c9e4', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35659', '513434100142', '小碉村委会', '5', 'False', 'False', '小碉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100142', '19ad5e769209441eb11434c441bd3f13', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35660', '513434100985', '东红村委会', '5', 'False', 'False', '东红村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100985', '79e2d18290df4f6b80a19cd226cc1481', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35661', '513434100527', '友邻村委会', '5', 'False', 'False', '友邻村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434100527', '9682bb83d0ab45b4a4cdddc0abd80017', 'bcac995060c449e99e999fd4b4d04e74', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35662', '513434101000', '中所镇', '4', 'True', 'True', '中所镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434101000', '2280fa8fdb0841cfb15d862bdf0df618', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35663', '513434101607', '和平村委会', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101607', '5417d63c77844f06bda784f5f8745fe4', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35664', '513434101001', '新大街社区居委会', '5', 'False', 'True', '新大街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101001', '84362fa066b94cbc9b1fdd7f2d787399', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:46');
INSERT INTO `mortals_iot_area` VALUES ('35665', '513434101200', '蚂蝗沟村委会', '5', 'False', 'True', '蚂蝗沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101200', 'b7b7cd3a092442e48ef5515249f6f8ae', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35666', '513434101201', '陶家营村委会', '5', 'False', 'True', '陶家营村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101201', 'c4b3ec4133884487a4b8ea84a98ca95b', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35667', '513434101202', '东山村委会', '5', 'False', 'True', '东山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101202', 'b8b3d1e53c234e97b08875715a1a8fe7', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35668', '513434101204', '龙泉村委会', '5', 'False', 'True', '龙泉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101204', 'e9252d857c8a4b46b93bf7a6c9decabb', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35669', '513434101205', '零关村委会', '5', 'False', 'True', '零关村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101205', '2d8f3d7b30264fd9a73da7c8e0c3debf', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35670', '513434101207', '泸林村委会', '5', 'False', 'True', '泸林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101207', '00d0bc55556a41d4ab28fbcccd9371c2', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35671', '513434101208', '泸埝村委会', '5', 'False', 'True', '泸埝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101208', 'c35fe3fdc6f745f993da8dbb887067e1', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35672', '513434101211', '五里牌村委会', '5', 'False', 'True', '五里牌村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434101211', '94f818456f4843b498252f48034d7ab9', '2280fa8fdb0841cfb15d862bdf0df618', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35673', '513434102000', '新民镇', '4', 'True', 'True', '新民镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434102000', '1f309009f3a14206bd7f9f19f0041e4e', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35674', '513434102478', '华阳村委会', '5', 'False', 'False', '华阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102478', '8535bcbd08464ea1ae4419219faf196f', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35675', '513434102582', '高桥村委会', '5', 'False', 'False', '高桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102582', '9793320e4522408bb4c9031844f2471d', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35676', '513434102599', '大营盘村委会', '5', 'False', 'False', '大营盘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102599', '52e5caf8180e47069b4d0dbb267ec89f', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35677', '513434102705', '大屯村委会', '5', 'False', 'False', '大屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102705', '6c0d8e8f30a44b30bd364e0a871118af', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35678', '513434102200', '新民村委会', '5', 'False', 'True', '新民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102200', '05b4164f9a2a4928a85e3cb7973e6d88', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35679', '513434102201', '新市村委会', '5', 'False', 'True', '新市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102201', 'df16243ccb2c40edacc09aaf3512e55e', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35680', '513434102202', '新建村委会', '5', 'False', 'True', '新建村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102202', '007c5554cdf04fd3a5d564fc9eadb80d', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:47');
INSERT INTO `mortals_iot_area` VALUES ('35681', '513434102203', '大寨村委会', '5', 'False', 'True', '大寨村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102203', 'fa2560f4c7194a2ea1d593054b01b934', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35682', '513434102204', '彩林村委会', '5', 'False', 'True', '彩林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102204', '0144f310955b425f8d23ce8909cd8504', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35683', '513434102205', '五福村委会', '5', 'False', 'True', '五福村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434102205', '0dee95d09c2c4a28888a1fdee31e571c', '1f309009f3a14206bd7f9f19f0041e4e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35684', '513434103000', '乃托镇', '4', 'True', 'True', '乃托镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434103000', '8dedf31c1a314c39a7985c4d86ce612e', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35685', '513434103001', '乃托社区居委会', '5', 'False', 'True', '乃托社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103001', '8cee3184bf9346959420db59f4cda40d', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35686', '513434103200', '乃托村委会', '5', 'False', 'True', '乃托村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103200', '1ec03f7e15534596ad927214afbedd1d', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35687', '513434103201', '白石村委会', '5', 'False', 'True', '白石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103201', 'd6896a142ca545328a2c46bc2802de29', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35688', '513434103202', '莫洛村委会', '5', 'False', 'True', '莫洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103202', 'ddce17d1a2bc4675ab95962dee674e75', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35689', '513434103203', '红光村委会', '5', 'False', 'True', '红光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103203', '443e819a42724d4fae2a88d70d427a80', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35690', '513434103204', '觉林村委会', '5', 'False', 'True', '觉林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103204', '46f9c407c52441deb536fa40d3a8e772', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35691', '513434103205', '新华村委会', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434103205', 'e75c82e0acca4a3d890d45ecb6dba05c', '8dedf31c1a314c39a7985c4d86ce612e', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35692', '513434104000', '普雄镇', '4', 'True', 'True', '普雄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434104000', 'fc657887768d426f92e494ea76a45787', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35693', '513434104601', '阳光社区居委会', '5', 'False', 'False', '阳光社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104601', '2975cf0ae9174c4387e7e129fc726c8f', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35694', '513434104002', '瓦吉木社区居委会', '5', 'False', 'True', '瓦吉木社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104002', '07f71b26c3ec4cc7996bf384c2f952da', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35695', '513434104201', '瓦吉木村委会', '5', 'False', 'True', '瓦吉木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104201', '8ab8d175a4ee41a4af383e0c4116e3fe', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:48');
INSERT INTO `mortals_iot_area` VALUES ('35696', '513434104202', '呷古村', '5', 'False', 'True', '呷古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104202', '0d86844cf7894318a596f35b058ed922', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35697', '513434104203', '呷古村委会', '5', 'False', 'True', '呷古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104203', '10c9a25f83664325ad287973a7a36563', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35698', '513434104204', '德吉村委会', '5', 'False', 'False', '德吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104204', '6b94f1c28ed745ae9ee1030b00d4494e', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35699', '513434104205', '且拖村委会', '5', 'False', 'True', '且拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104205', '85fa273c7f7849f28c91e6890b6487ec', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35700', '513434104206', '沙米村', '5', 'False', 'True', '沙米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104206', '0481ac60b51c4cf5b655f70055ff7103', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35701', '513434104207', '沙米村委会', '5', 'False', 'True', '沙米村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104207', '2518adbc3ed74245a69192e12c1c0b75', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35702', '513434104208', '尔各村委会', '5', 'False', 'True', '尔各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104208', '0ccbc7094ad54f30831b55141c301692', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35703', '513434104209', '曲可地村委会', '5', 'False', 'True', '曲可地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104209', '52edfc14962048c484011e612f2a6cec', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35704', '513434104210', '呷拖村委会', '5', 'False', 'True', '呷拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104210', 'b68aae29f7104fadb94e0cae04cb6acf', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35705', '513434104211', '阳坡村委会', '5', 'False', 'True', '阳坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434104211', 'b5e6968a18aa4c70af9bce9c7395b4d5', 'fc657887768d426f92e494ea76a45787', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35706', '513434105000', '大瑞镇', '4', 'True', 'True', '大瑞镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434105000', 'afa74c25804d4ba3bbf6858361bad5f6', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35707', '513434105304', '友谊村委会', '5', 'False', 'False', '友谊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105304', 'e03b26085247481ba1cbc854184cf335', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35708', '513434105791', '甘河坝村委会', '5', 'False', 'False', '甘河坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105791', 'a0b207c71eee48b184b8427d169c03d7', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35709', '513434105536', '瑞青村委会', '5', 'False', 'False', '瑞青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105536', '8a730a80c9c344919f07f5545c363b5e', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:49');
INSERT INTO `mortals_iot_area` VALUES ('35710', '513434105564', '挖布村委会', '5', 'False', 'False', '挖布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105564', '74949b1ca0d241ff903caa913fa4dfe4', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35711', '513434105615', '瑞城村委会', '5', 'False', 'False', '瑞城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105615', '02f43b5d98e44e0598d2f8558e16875d', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35712', '513434105826', '郑家湾村委会', '5', 'False', 'False', '郑家湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105826', '7b16e618da194218a32ed19246800854', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35713', '513434105837', '瑞联村委会', '5', 'False', 'False', '瑞联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105837', '638ee3c8f784439a87b21e20b44026c8', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35714', '513434105923', '林沟村委会', '5', 'False', 'False', '林沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434105923', 'dec4962e7b1a4636ad4ae427fd5e05d9', 'afa74c25804d4ba3bbf6858361bad5f6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35715', '513434106000', '竹阿觉镇', '4', 'True', 'True', '竹阿觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434106000', '021dfdf956ef4ae0907ef32973075343', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35716', '513434106476', '如宝村委会', '5', 'False', 'False', '如宝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106476', '2ff8bb1d12ea4a2e88359d0a20401494', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35717', '513434106098', '克里村委会', '5', 'False', 'False', '克里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106098', '6c3b85222eac4560baee03de9bfe03ce', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35718', '513434106516', '呷拖村委会', '5', 'False', 'False', '呷拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106516', '8ae2fa1cf1544383956c3b2ac9356367', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35719', '513434106346', '保石村委会', '5', 'False', 'False', '保石村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106346', '04465415ec0840439050a1564aba7f4e', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35720', '513434106556', '洛木村委会', '5', 'False', 'False', '洛木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106556', '7a4dae28b6cc4e3e8d4902d8247089ff', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35721', '513434106604', '吉吾村委会', '5', 'False', 'False', '吉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106604', '05af8675408a420a9e06d064259abe33', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35722', '513434106827', '布什觉村委会', '5', 'False', 'False', '布什觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106827', 'eab4303a0a2049488b4c22f94999b85e', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35723', '513434106954', '俄布村委会', '5', 'False', 'False', '俄布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434106954', '9ca9997b194e44babff67003e52b4345', '021dfdf956ef4ae0907ef32973075343', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35724', '513434107000', '书古镇', '4', 'True', 'True', '书古镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434107000', 'a7f929bc9af5490aa8a5e07b799f84e6', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35725', '513434107973', '瓦普莫村委会', '5', 'False', 'False', '瓦普莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107973', '60c374730a5d41fe9707a2dd39635403', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35726', '513434107819', '木牛觉村委会', '5', 'False', 'False', '木牛觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107819', '14ae5c7e4ddb4195b9054d25b3ffa624', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:50');
INSERT INTO `mortals_iot_area` VALUES ('35727', '513434107376', '斯拉村委会', '5', 'False', 'False', '斯拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107376', '8299b69074a14ba6a38000ba714c1cb9', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35728', '513434107418', '五里村委会', '5', 'False', 'False', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107418', '8de29321cd13471f9b7138667303384f', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35729', '513434107340', '足吾村委会', '5', 'False', 'False', '足吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107340', '3abf7d22e70a42179f25215c2fce4ff0', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35730', '513434107102', '木苦库村委会', '5', 'False', 'False', '木苦库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107102', 'f87bbc4640114e028ecbd91385b17e23', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35731', '513434107438', '光明村委会', '5', 'False', 'False', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107438', '9df05fd23feb44159a7a196f79d88b70', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35732', '513434107604', '新华村委会', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107604', 'd96acf5de0a545a2a18a071523eec6f2', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35733', '513434107878', '勒品村委会', '5', 'False', 'False', '勒品村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107878', 'a1b3150367b649e88fe3b7db62eca0aa', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35734', '513434107923', '红旗村委会', '5', 'False', 'False', '红旗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434107923', '3019ba24faf8433b982948af6817d98e', 'a7f929bc9af5490aa8a5e07b799f84e6', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35735', '513434108000', '依洛地坝镇', '4', 'True', 'True', '依洛地坝镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434108000', '8f516b38454346068b98d7cfd3094095', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35736', '513434108535', '格依村委会', '5', 'False', 'False', '格依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108535', 'd22dd26e7d0c40779390c2578642ddea', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35737', '513434108306', '尔赛村委会', '5', 'False', 'False', '尔赛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108306', '400adbb2813f42f1bcd7f5472c82ce49', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35738', '513434108290', '永胜村委会', '5', 'False', 'False', '永胜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108290', '9a695b9b1dce4a278c6845c9dc84216c', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35739', '513434108706', '依洛村委会', '5', 'False', 'False', '依洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108706', '3734bb0e427043b68ba4271005286e0b', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35740', '513434108909', '牛洛村委会', '5', 'False', 'False', '牛洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108909', 'ba4c41574489445bb6d22a0ec5fbe6c4', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35741', '513434108945', '沙木洛村委会', '5', 'False', 'False', '沙木洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434108945', '86d625d21d7e47889ea23c52465a8e7e', '8f516b38454346068b98d7cfd3094095', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35742', '513434109000', '南箐镇', '4', 'True', 'True', '南箐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434109000', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:51');
INSERT INTO `mortals_iot_area` VALUES ('35743', '513434109995', '达布村委会', '5', 'False', 'False', '达布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109995', 'ad1f666e758d428db42233dbecfa27bb', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35744', '513434109200', '小相岭村委会', '5', 'False', 'True', '小相岭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109200', '0217c9f45d1241fca1625cf3f60c439e', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35745', '513434109202', '河坎村委会', '5', 'False', 'True', '河坎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109202', 'c89a3442cac8433c820c437b5d35ef2d', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35746', '513434109204', '南山村委会', '5', 'False', 'True', '南山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109204', '547894cbc0e8413b9757af4a24a06cb1', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35747', '513434109205', '白泥村委会', '5', 'False', 'True', '白泥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109205', 'dc5b8cd082ed4c9a9a2d82c4d1e1d6a4', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35748', '513434109207', '团河村委会', '5', 'False', 'True', '团河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109207', '929fb7ee5dc84683a9188f666db8fcf6', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35749', '513434109208', '新华村委会', '5', 'False', 'False', '新华村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109208', '82fae22fcdf244efa19ae8d494869b9a', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35750', '513434109209', '南新村委会', '5', 'False', 'True', '南新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109209', '76ae7227459044d2bfc57b2bd89743fd', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35751', '513434109211', '南林村委会', '5', 'False', 'True', '南林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434109211', '183b2768048c404b99e97fa7b71ed2f0', 'fef0fb40bf4d40bdaee8ab584c2d3d1b', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35752', '513434201000', '马拖镇', '4', 'True', 'True', '马拖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434201000', '6f90d56bed9c41abb86da7a088ce8b26', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35753', '513434201200', '马拖村委会', '5', 'False', 'True', '马拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201200', 'efbc1b03b7a74c6fb99bf44f2890fa9c', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35754', '513434201201', '大河村委会', '5', 'False', 'True', '大河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201201', 'c2dc2eeb07384146869e2f272b8d641c', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35755', '513434201202', '新乡村委会', '5', 'False', 'True', '新乡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201202', '27a5941ea43443e0b9b44828bc4388d1', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35756', '513434201203', '安洛村委会', '5', 'False', 'True', '安洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201203', '355d310430bc4a8f9769286c3abc1efd', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35757', '513434201204', '西坪村委会', '5', 'False', 'True', '西坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201204', '31e0e679cd8842649b761a2f84e88a8a', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35758', '513434201205', '依觉村委会', '5', 'False', 'True', '依觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201205', 'd299148c5f03473d8ceb95d5310c5168', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:52');
INSERT INTO `mortals_iot_area` VALUES ('35759', '513434201208', '北河村委会', '5', 'False', 'True', '北河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201208', 'ecadea3d69754b89a209331504891535', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35760', '513434201210', '东林村委会', '5', 'False', 'True', '东林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201210', '0b5473692d984856b29cbd4ace702749', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35761', '513434201212', '东坪村委会', '5', 'False', 'True', '东坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434201212', 'fa86212ca59c4406a0d0c23496a4d3af', '6f90d56bed9c41abb86da7a088ce8b26', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35762', '513434205000', '大花镇', '4', 'True', 'True', '大花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434205000', '94c34f7b23f24178be993843425695f3', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35763', '513434205200', '瑞元村委会', '5', 'False', 'True', '瑞元村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205200', '0324ea9259f0495d8b089d904a4dc1fc', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35764', '513434205201', '瓦尔村委会', '5', 'False', 'True', '瓦尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205201', '4738437bfe3c49b5ac8605ceebcb117f', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35765', '513434205202', '大花村委会', '5', 'False', 'True', '大花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205202', '8878a0afe9eb4f9d883bb01d6e5f0fe9', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35766', '513434205203', '深沟村委会', '5', 'False', 'True', '深沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205203', '32879e12f85a460d923419d43063e069', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35767', '513434205204', '约合村委会', '5', 'False', 'True', '约合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205204', 'f4ae9f89abee40a0b62709eb4be06670', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35768', '513434205205', '斯觉村委会', '5', 'False', 'True', '斯觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434205205', '15809123bc9f453484129cdcae9dd42d', '94c34f7b23f24178be993843425695f3', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35769', '513434208000', '板桥镇', '4', 'True', 'True', '板桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434208000', '5e660172220545cabb524f1c06045862', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35770', '513434116805', '瓦岩村委会', '5', 'False', 'False', '瓦岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434116805', '7d6a3fcd9fff4c918c427c04db9c4495', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35771', '513434116219', '桃园村委会', '5', 'False', 'False', '桃园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434116219', 'b44b297bc017403295c74f4ea3572156', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35772', '513434116736', '后山村委会', '5', 'False', 'False', '后山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434116736', '50858d1edfe84ad4bc1b707d93caef57', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35773', '513434208200', '青松村委会', '5', 'False', 'True', '青松村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208200', 'f40ef50deebe4905b52f83513d0c2246', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:53');
INSERT INTO `mortals_iot_area` VALUES ('35774', '513434208201', '渔洞村委会', '5', 'False', 'True', '渔洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208201', 'cdee0451f12144c5a28198b634774843', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35775', '513434208202', '板桥村委会', '5', 'False', 'True', '板桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208202', '4664453b19a44a99bc491733a63e7be2', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35776', '513434208203', '河沿村委会', '5', 'False', 'True', '河沿村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208203', '31e05ae43c914b4d942b62990c306c93', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35777', '513434208204', '广河村委会', '5', 'False', 'True', '广河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208204', 'd7f8705ef9db40a1bdfa2221184908b8', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35778', '513434208205', '瑶村村委会', '5', 'False', 'True', '瑶村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208205', 'cbdb7b48559646b58dfb78893dd4e516', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35779', '513434208206', '春景村委会', '5', 'False', 'True', '春景村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434208206', '14796b421f234ce8ab721fb8f3ccb1c8', '5e660172220545cabb524f1c06045862', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35780', '513434211000', '保安藏族乡', '4', 'True', 'True', '保安藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434211000', 'd625c1edc2d942fdbd9d3c719bbb38ce', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35781', '513434211200', '平原村委会', '5', 'False', 'True', '平原村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211200', 'd64ab42f08a941f3a801a0205e2c92c7', 'd625c1edc2d942fdbd9d3c719bbb38ce', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35782', '513434211201', '梨花村委会', '5', 'False', 'True', '梨花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211201', '7589040d7f9046a09bc925e4d207d7fc', 'd625c1edc2d942fdbd9d3c719bbb38ce', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35783', '513434211202', '保安村委会', '5', 'False', 'True', '保安村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211202', 'b274215db54c47b981647c64055f8790', 'd625c1edc2d942fdbd9d3c719bbb38ce', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35784', '513434213000', '梅花镇', '4', 'True', 'True', '梅花镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434213000', 'fa0568f1819e401bbfc2f0625f05dfaf', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35785', '513434111976', '塔拉村委会', '5', 'False', 'False', '塔拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434111976', '3cf06b4964e64c95a8f4665c689e4ced', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35786', '513434111538', '各俄村委会', '5', 'False', 'False', '各俄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434111538', '4977566b5dba4f779d2d780f414211c0', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35787', '513434213200', '打土村委会', '5', 'False', 'True', '打土村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213200', 'bba3831d8d33442189504c0e14fecaa5', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:54');
INSERT INTO `mortals_iot_area` VALUES ('35788', '513434213201', '梅花村委会', '5', 'False', 'True', '梅花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213201', '413f1dcc795348509558b10724813dda', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35789', '513434213202', '曙加村委会', '5', 'False', 'False', '曙加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213202', 'c8b50b61e36f4b4bbf29da963ebf294a', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35790', '513434213203', '白果村委会', '5', 'False', 'True', '白果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213203', '69cf3ac4eaf149f5b0a98749fee68dba', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35791', '513434213204', '巴姑村委会', '5', 'False', 'True', '巴姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434213204', 'ec27b21a77d7446f96783c29f3c39b2b', 'fa0568f1819e401bbfc2f0625f05dfaf', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35792', '513434214000', '拉普镇', '4', 'True', 'True', '拉普镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434214000', 'c285fb8b75534b069b263931d9ec5ffa', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35793', '513434113641', '波西村委会', '5', 'False', 'False', '波西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434113641', '04a33012a00543be9e4e7a17699b697b', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35794', '513434113817', '四甘普村委会', '5', 'False', 'False', '四甘普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434113817', '8bca150c3a1f408bb93c6d0e38081a54', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35795', '513434214200', '阿柳吾村委会', '5', 'False', 'True', '阿柳吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214200', '0da09df11b384fc08571645cf633b5ed', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35796', '513434214201', '拉普村委会', '5', 'False', 'True', '拉普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214201', 'b11df6f0f456459e8049d43449996ff3', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35797', '513434214202', '哈木村委会', '5', 'False', 'True', '哈木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214202', '58e36a3555b44da388be6dbb5cd5bf51', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35798', '513434214203', '斯吉村委会', '5', 'False', 'True', '斯吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214203', '6def32bc272642bda579b9239db0dc39', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35799', '513434214204', '瓦支村委会', '5', 'False', 'True', '瓦支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434214204', '4d265884a1ab4d2eaa2da84876f923e6', 'c285fb8b75534b069b263931d9ec5ffa', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35800', '513434216000', '尔觉镇', '4', 'True', 'True', '尔觉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434216000', '4c9660e247c2408f97a88e5d1675e832', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:55');
INSERT INTO `mortals_iot_area` VALUES ('35801', '513434112605', '白拉吾村委会', '5', 'False', 'False', '白拉吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112605', '953a55f45c9a482f9baf8f6e74aa73ad', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35802', '513434112019', '阿支吾村委会', '5', 'False', 'False', '阿支吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112019', 'aefc923067b64c7c986eddeb1b30262b', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35803', '513434112700', '打子村委会', '5', 'False', 'False', '打子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112700', '2f9c98d959b14a19b80fbd0c014438a9', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35804', '513434112855', '牛都村委会', '5', 'False', 'False', '牛都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434112855', '781d168425e44c6eb6a9bfe95895819a', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35805', '513434216200', '四窝普村委会', '5', 'False', 'True', '四窝普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216200', '44e109c22e344176931c611763e2795c', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35806', '513434216201', '阿木洛村委会', '5', 'False', 'True', '阿木洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216201', 'c2bae3adee234fa9bb3e0f66bb0708f9', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35807', '513434216202', '乃加村委会', '5', 'False', 'True', '乃加村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216202', '83b5819a4d324c6999776bb780fe183b', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35808', '513434216203', '阿来吾村委会', '5', 'False', 'True', '阿来吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216203', '9284a015fdfa48f1bc2fa0cd31564468', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35809', '513434216204', '铁西村委会', '5', 'False', 'True', '铁西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216204', '9c06b544e9fc4984abc2568262459531', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35810', '513434216205', '如阿底村委会', '5', 'False', 'True', '如阿底村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434216205', '366fa87cb12f4df981065f99597042e6', '4c9660e247c2408f97a88e5d1675e832', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35811', '513434218000', '贡莫镇', '4', 'True', 'True', '贡莫乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434218000', 'cce263819a9a4cf7b9bf5e2463e89335', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:56');
INSERT INTO `mortals_iot_area` VALUES ('35812', '513434211130', '尼洪洛村委会', '5', 'False', 'False', '尼洪洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211130', '632a9898e8484ae5adba4527d112467d', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35813', '513434211462', '尔普村委会', '5', 'False', 'False', '尔普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211462', '49fcaf8861c94708a5efe11961431720', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35814', '513434211915', '寒林村委会', '5', 'False', 'False', '寒林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211915', '2c85ede54e8e4df2a225c91ece437e72', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35815', '513434211316', '乐青地村委会', '5', 'False', 'False', '乐青地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434211316', '026c1f8082e4444db0a8de7b6ba101cb', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35816', '513434218200', '拉白村委会', '5', 'False', 'True', '拉白村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218200', '42fa25e5342440c788a39011a5afa2e5', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35817', '513434218201', '贡莫村委会', '5', 'False', 'True', '贡莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218201', '2ea27b7b31a94b28b6dffb063408c2df', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35818', '513434218202', '汉扎洛村委会', '5', 'False', 'True', '汉扎洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218202', '340d8905489448a28548d49ca37bb1fe', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35819', '513434218203', '布吉洛村委会', '5', 'False', 'True', '布吉洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218203', '6cf6caa9cd944b4e810b3e16e1c0f715', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35820', '513434218204', '地各村委会', '5', 'False', 'False', '地各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218204', 'c405ed62be4945e68f09cb924af6cd35', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:57');
INSERT INTO `mortals_iot_area` VALUES ('35821', '513434218205', '依史村委会', '5', 'False', 'True', '依史村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218205', '8e1e9d1182794a58a88357abc09e5b4a', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35822', '513434218206', '瓦曲村委会', '5', 'False', 'True', '瓦曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434218206', '58120cb2f4a34845873ef6c84b1f04ac', 'cce263819a9a4cf7b9bf5e2463e89335', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35823', '513434227000', '五里箐乡', '4', 'True', 'False', '五里箐乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434227000', '94bc54863dbe4cdca33da1b024d52100', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35824', '513434227200', '五里村', '5', 'False', 'True', '五里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227200', 'ce87e8251ef24f77900d1839ceee6340', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35825', '513434227201', '足吾村', '5', 'False', 'False', '足吾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227201', '3b8dc98fef9547a29363c6709d617b0f', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35826', '513434227202', '古木村', '5', 'False', 'True', '古木村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227202', '788ba8641b04432d89e292c2b09d8b28', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35827', '513434227203', '斯拉村', '5', 'False', 'False', '斯拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227203', 'bde948c5fb2540c49dc3f69255aadcbc', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35828', '513434227204', '普提村', '5', 'False', 'False', '普提村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227204', 'e64b2f88a0ad4443a7efd23050395c98', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35829', '513434227205', '达支村', '5', 'False', 'False', '达支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227205', '13250a10b28e487fa651f4de44cac7b9', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35830', '513434227206', '仁洪村', '5', 'False', 'True', '仁洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227206', '0c3d32377ce24e6e8b394b9bfe49af5f', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35831', '513434227207', '改古村', '5', 'False', 'True', '改古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227207', 'ef7e1d7264be4ee29a79592c8325659b', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:58');
INSERT INTO `mortals_iot_area` VALUES ('35832', '513434227208', '马扎村', '5', 'False', 'False', '马扎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434227208', '62095a7528444fc3bb688bce016cf6a1', '94bc54863dbe4cdca33da1b024d52100', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35833', '513434230000', '申果庄乡', '4', 'True', 'True', '申果庄乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434230000', '51e3a1370eb3409fbf84e9cf6b3fa1ba', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35834', '513434236734', '合觉村委会', '5', 'False', 'False', '合觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434236734', '940f764aac164d8189c4691e801f1241', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35835', '513434236305', '入阿足村委会', '5', 'False', 'False', '入阿足村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434236305', '795b900fdb8e4a469e728f50833f4fd8', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35836', '513434236478', '共和村委会', '5', 'False', 'False', '共和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434236478', '4eaf1382ea56496da672c4c3c889b8f9', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35837', '513434230200', '申果村委会', '5', 'False', 'True', '申果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434230200', '07de4f4e08d44a46a86616d331c6f58e', '51e3a1370eb3409fbf84e9cf6b3fa1ba', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35838', '513434235000', '拉吉乡', '4', 'True', 'True', '拉吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513434235000', 'f2fe771872bf4f4eb00a1d2a1077c165', '8e28b12e5c2f4608bb46cf2958d785c2', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35839', '513434235211', '拉吉村委会', '5', 'False', 'True', '拉吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434235211', 'e3ac22d122f445318b26eb5a8d5dfed7', 'f2fe771872bf4f4eb00a1d2a1077c165', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35840', '513434235216', '瓦里觉村委会', '5', 'False', 'True', '瓦里觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513434235216', '9000f48a5b954f41810f819c231cb331', 'f2fe771872bf4f4eb00a1d2a1077c165', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35841', '513432000000', '喜德县', '3', 'True', 'True', '喜德县', 'lszxdx.sczwfw.gov.cn', 'ba5c8b4baf1a4b92abb22032856c6b38', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35842', '513432100000', '光明镇', '4', 'True', 'True', '光明镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432100000', '3875af076242459695ca13445cbc48dc', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:08:59');
INSERT INTO `mortals_iot_area` VALUES ('35843', '513432100002', '商业街社区', '5', 'False', 'False', '商业街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100002', '3c32dca8740045c6b9626eebcb47dbf0', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35844', '513432100003', '环城东路社区', '5', 'False', 'False', '环城东路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100003', 'df2c9d2a9ed04c8b862405be90ec2964', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35845', '513432100200', '农光村', '5', 'False', 'False', '农光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100200', '93dd13af6c204157b3da3c9bd46ff42f', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35846', '513432100201', '新联村', '5', 'False', 'False', '新联村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100201', 'd5274e7db6734d98973af317b4b85445', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35847', '513432100202', '沙洛村', '5', 'False', 'False', '沙洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100202', '9c781954f1d541f4b21351f7b380d079', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35848', '513432100203', '马场村', '5', 'False', 'False', '马场村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100203', 'b577403a03f142a6b20755f144e3a3b9', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35849', '513432100204', '莫洛村', '5', 'False', 'False', '莫洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100204', 'ea1e903caedf46018bc5ca45feac0012', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35850', '513432100205', '者果觉村', '5', 'False', 'False', '者果觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100205', 'c94bf82990834bb5bdad223590e20124', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35851', '513432100206', '阿吼村', '5', 'False', 'False', '阿吼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100206', '51060fc348af4b20abc854343d927820', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35852', '513432100207', '丕约村', '5', 'False', 'False', '丕约村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100207', 'ecd4a34f3aed4aadbc5f91c2c0dcf596', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35853', '513432100208', '甘哈觉莫村', '5', 'False', 'False', '甘哈觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100208', 'd076a25c3a3046c3aa9ca52772f07846', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35854', '513432100209', '炭山村', '5', 'False', 'False', '炭山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100209', '940fa59652a64beca24f7fd24ccaf13f', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35855', '513432100210', '新喜村', '5', 'False', 'False', '新喜村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100210', '0f39eaf63bc44e359ea0443530aedd60', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:00');
INSERT INTO `mortals_iot_area` VALUES ('35856', '513432100211', '光荣村', '5', 'False', 'False', '光荣村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432100211', '0b9147a00bc84cb48d3e6dbd4e6df505', '3875af076242459695ca13445cbc48dc', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35857', '513432101000', '冕山镇', '4', 'True', 'True', '冕山镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432101000', '98aa30b42faf49f9a3f636c451fdc778', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35858', '513432101200', '和民村', '5', 'False', 'False', '和民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101200', '9ee74d22a41247d2a213a1082fb22720', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35859', '513432101201', '民主村', '5', 'False', 'False', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101201', 'e209b14bd8424342aa5173dc2a284556', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35860', '513432101202', '和平村', '5', 'False', 'False', '和平村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101202', 'ed3572464e7049dcb06197e982bfdac2', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35861', '513432101203', '五合村', '5', 'False', 'False', '五合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101203', '99b915275e644f3d950b6852a0d3d4ba', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35862', '513432101204', '尔史村', '5', 'False', 'False', '尔史村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101204', 'e352ec1c0b03469298a203d39eb3bd73', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35863', '513432101205', '洛发村', '5', 'False', 'False', '洛发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101205', '9093bac8d8db461fb75436a45187e8f1', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35864', '513432101206', '者果村', '5', 'False', 'False', '者果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101206', '0d6f2c8a2fd24dbd915abb9b52397090', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35865', '513432101207', '新桥村', '5', 'False', 'False', '新桥村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101207', '09f6ea54b5804376a2025cd135eff567', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35866', '513432101208', '小山村', '5', 'False', 'False', '小山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432101208', 'b13cb572906b4bc8ae948add571b3ac4', '98aa30b42faf49f9a3f636c451fdc778', 'false', 'false', '2021-07-19 12:09:01');
INSERT INTO `mortals_iot_area` VALUES ('35867', '513432102000', '红莫镇', '4', 'True', 'True', '红莫镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432102000', 'a5a4ca5a5d3f4e229eed740111eef938', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35868', '513432102200', '回龙村', '5', 'False', 'False', '回龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102200', '6ad6dca57ae144f881fc504f27f3257e', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35869', '513432102201', '司金村', '5', 'False', 'False', '司金村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102201', 'dac92f8eab154e14891d473832267c6d', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35870', '513432102202', '果布村', '5', 'False', 'False', '果布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102202', '4321a84e78304281863cf3b043e30873', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35871', '513432102203', '特火村', '5', 'False', 'False', '特火村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102203', 'a10e218cab0d4d108967e7f3526040db', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35872', '513432102204', '树库村', '5', 'False', 'False', '树库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102204', 'fafa859e0ed445c9be2dff079beea3e9', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35873', '513432102205', '红莫村', '5', 'False', 'False', '红莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102205', 'c6c7d763d16f4eb195083892fa91354b', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35874', '513432102206', '阿尼村', '5', 'False', 'False', '阿尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102206', '12fdf687391f4f0791cdb32d1cda12b0', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35875', '513432102207', '桃源村', '5', 'False', 'False', '桃源村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102207', '24769b263686442ea07ed6726aafbee3', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35876', '513432102208', '瓦西村', '5', 'False', 'False', '瓦西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432102208', '859f451b086e49de928bba70d06ed7e3', 'a5a4ca5a5d3f4e229eed740111eef938', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35877', '513432103000', '两河口镇', '4', 'True', 'True', '两河口镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432103000', 'd88e7d29cf0145ef9f8ee61438bbd489', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35878', '513432103200', '两河口村', '5', 'False', 'False', '两河口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103200', '40d5461443114183a919e331d3c4b7ab', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35879', '513432103201', '补曲洛村', '5', 'False', 'False', '补曲洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103201', '1e4c0364d05c4d40b4606f1e652da4d9', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:02');
INSERT INTO `mortals_iot_area` VALUES ('35880', '513432103202', '斯果觉村', '5', 'False', 'False', '斯果觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103202', 'f74c4de99feb4d83855fbe1ff7fb542e', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35881', '513432103203', '红星村', '5', 'False', 'False', '红星村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103203', '710d30a4980d4c4cab8cef40ab8ea323', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35882', '513432103204', '火觉莫村', '5', 'False', 'False', '火觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103204', '82ccedb6fdc2443e993016890980a111', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35883', '513432103205', '三合村', '5', 'False', 'False', '三合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103205', '0034c376f0a9450b8575bc22ac009df1', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35884', '513432103206', '洛甘村', '5', 'False', 'False', '洛甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103206', '09d265cdb56f49268d3207368596a74f', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35885', '513432103207', '洛各村', '5', 'False', 'False', '洛各村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103207', 'bb2062fdbcf34cd0ab195396e71c3c7c', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35886', '513432103208', '瓦库村', '5', 'False', 'False', '瓦库村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103208', 'dcfe196048704295862b9a657203e243', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35887', '513432103209', '甘多村', '5', 'False', 'False', '甘多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103209', '2fe394ca69b84cb7bb3879e71d0f8300', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35888', '513432103210', '波振村', '5', 'False', 'False', '波振村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103210', 'ca2f9d8e5ed94fc782e1c6c6904d9299', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35889', '513432103211', '瓦尔西总村', '5', 'False', 'False', '瓦尔西总村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103211', 'ab3b1a17e0954379b91cbde3cdd1fb6c', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:03');
INSERT INTO `mortals_iot_area` VALUES ('35890', '513432103212', '红岩村', '5', 'False', 'False', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103212', 'e8fbc47ff3e24fdfb519b6a420eeace7', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35891', '513432103213', '觉钉村', '5', 'False', 'False', '觉钉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432103213', 'e54320a2726540bbbb1659ff31ff9479', 'd88e7d29cf0145ef9f8ee61438bbd489', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35892', '513432104000', '米市镇', '4', 'True', 'True', '米市镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432104000', 'cae376c5350b4b5f89601cb58677343e', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35893', '513432104200', '米市村', '5', 'False', 'False', '米市村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104200', 'ebd112c254dd48e3be61e5b3de565010', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35894', '513432104201', '瓦哈村', '5', 'False', 'False', '瓦哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104201', 'd1597134f5444a94a256214795986259', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35895', '513432104202', '马多洛村', '5', 'False', 'False', '马多洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104202', '7e7b743333274839a31327134e368160', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35896', '513432104203', '来甘村', '5', 'False', 'False', '来甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104203', 'cd3920d39791439c844fdf86b0e5c220', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35897', '513432104204', '根依灯村', '5', 'False', 'False', '根依灯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104204', '3163cd1b0dce450baa7141967f247675', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35898', '513432104205', '九书村', '5', 'False', 'False', '九书村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104205', '87991a6a0f274d7ab51ac06cd58cc81b', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35899', '513432104206', '尔夫村', '5', 'False', 'False', '尔夫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104206', 'bd2c5be68362467cae5e541e92c26cce', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35900', '513432104207', '莫色且莫村', '5', 'False', 'False', '莫色且莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104207', '37795afe79794ee8accbc157cc285f78', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:04');
INSERT INTO `mortals_iot_area` VALUES ('35901', '513432104208', '洛尔村', '5', 'False', 'False', '洛尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104208', '8dca37abaf314377ad33bd379954fe0a', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35902', '513432104209', '瓦吉村', '5', 'False', 'False', '瓦吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104209', 'bdabab20f36545659ed3744ad3073092', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35903', '513432104210', '色普村', '5', 'False', 'False', '色普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432104210', '4d11f7a16c7e46b7abbf8cbe76c82dde', 'cae376c5350b4b5f89601cb58677343e', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35904', '513432105000', '洛哈镇', '4', 'True', 'True', '洛哈镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432105000', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35905', '513432105200', '洛哈村', '5', 'False', 'False', '洛哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105200', '5b02f6ffb83b4052aff11c9354794cad', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35906', '513432105201', '马觉村', '5', 'False', 'False', '马觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105201', 'ea73cbf0a83a4515a353545b02817d59', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35907', '513432105202', '坪其甘村', '5', 'False', 'False', '坪其甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105202', 'c93f004ce34643369ad89612f9242cab', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35908', '513432105203', '木古宜莫村', '5', 'False', 'False', '木古宜莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105203', 'c9c991c8f8e448419eeba7f891a01d47', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35909', '513432105204', '都来村', '5', 'False', 'False', '都来村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105204', 'f17ceb20c00d4faa8a394eccd7678a4a', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35910', '513432105205', '洛子村', '5', 'False', 'False', '洛子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105205', 'cb86321e87c94ba6afc9ec445d69d3a9', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35911', '513432105206', '正洛村', '5', 'False', 'False', '正洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105206', 'a66dbc4e5fa04cd0a1e9971d164282c3', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35912', '513432105207', '阿洛村', '5', 'False', 'False', '阿洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432105207', '69faedfac98c496ca6b0d0da8adea30b', '823e077c10a74a5e8b2a9ac42c9b2c3c', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35913', '513432106000', '尼波镇', '4', 'True', 'True', '尼波镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432106000', '0efcb406b5e94126b7de649f4246027f', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:05');
INSERT INTO `mortals_iot_area` VALUES ('35914', '513432106200', '尼波村', '5', 'False', 'False', '尼波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106200', '18e4ccbf9f964c8abb21b1d007687c4c', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35915', '513432106201', '皆惹村', '5', 'False', 'False', '皆惹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106201', '5d69f2f055eb429a93f2c4fc808e1fe4', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35916', '513432106202', '木支村', '5', 'False', 'False', '木支村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106202', '84769238e8e142b8a86de1796dade21c', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35917', '513432106203', '打尔村', '5', 'False', 'False', '打尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106203', '68fd3b1c6a104b9a9f15ebed12652bc0', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35918', '513432106204', '曲子洛村', '5', 'False', 'False', '曲子洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106204', '8f4b1f3c7bf14c2dbee5ae0f38de3ff9', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35919', '513432106205', '甘洛村', '5', 'False', 'False', '甘洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106205', 'aad7ac759b394812a73d6fa7f9954a0b', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35920', '513432106206', '尼觉村', '5', 'False', 'False', '尼觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106206', '7ac9057688b74834955afe821fe8b979', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35921', '513432106207', '尔曲村', '5', 'False', 'False', '尔曲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106207', '55ed648b978b498980d7eb17e707ef97', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35922', '513432106208', '觉巴村', '5', 'False', 'False', '觉巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106208', 'd51237cec4fd4418a7ad590881734370', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35923', '513432106209', '哈司洛村', '5', 'False', 'False', '哈司洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432106209', 'f8fe4849db0349e59beeb4de5e13415e', '0efcb406b5e94126b7de649f4246027f', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35924', '513432202000', '贺波洛乡', '4', 'True', 'True', '贺波洛乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432202000', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:06');
INSERT INTO `mortals_iot_area` VALUES ('35925', '513432202200', '瓦吉村', '5', 'False', 'False', '瓦吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202200', 'f94024209e9c4e3a8cca9769829c7830', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35926', '513432202201', '四甘村', '5', 'False', 'False', '四甘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202201', '6c8b5a90a2ec4037acb3335c4361a306', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35927', '513432202202', '塔青村', '5', 'False', 'False', '塔青村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202202', 'd0765511440944fab6bb704cb509890c', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35928', '513432202203', '基打村', '5', 'False', 'False', '基打村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202203', 'c1212e0b28bd4d4db1daa40bbb8e6c03', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35929', '513432202204', '尔吉村', '5', 'False', 'False', '尔吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202204', '12d96d6668544a42a6a15d44ff47794a', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35930', '513432202205', '跃进村', '5', 'False', 'False', '跃进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202205', '154f19e499f54e4f987588b9f9621f27', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35931', '513432202206', '塔普村', '5', 'False', 'False', '塔普村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202206', 'a731ff0305ed4d69a19a5550ca64c8ca', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35932', '513432202207', '补尔村', '5', 'False', 'False', '补尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202207', '1087cee8ff5d452fb041f727c2a4b112', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35933', '513432202208', '桌古村', '5', 'False', 'False', '桌古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432202208', 'e44851facb144530bf85195e7ae45d5d', '5c3d6a8ae7fe4493bba75add0d5b9ab5', 'false', 'false', '2021-07-19 12:09:07');
INSERT INTO `mortals_iot_area` VALUES ('35934', '513432203000', '鲁基乡', '4', 'True', 'True', '鲁基乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432203000', 'a00cb515b653449797dc6207723969b1', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35935', '513432203200', '中坝村', '5', 'False', 'False', '中坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203200', '107ffe71ccf64c6fa48b7563258791c9', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35936', '513432203201', '依洛村', '5', 'False', 'False', '依洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203201', 'e7c42bbfe8ad4278addc1d0d7e419007', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35937', '513432203202', '鲁基村', '5', 'False', 'False', '鲁基村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203202', '88976c77952c40c5ab5a51380f3ce9fe', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35938', '513432203203', '大埂村', '5', 'False', 'False', '大埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203203', '8e4747fa18224ac0bdc66a3d1bdc17ea', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35939', '513432203204', '坛罐窑村', '5', 'False', 'False', '坛罐窑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432203204', 'dce841210ec9416fab368f7f3dbdccc3', 'a00cb515b653449797dc6207723969b1', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35940', '513432204000', '李子乡', '4', 'True', 'True', '李子乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432204000', '7856b7aed5654665a4e6fd5a45bf6ab0', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35941', '513432204200', '史觉村', '5', 'False', 'False', '史觉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204200', 'a10e24fe1ecd4907ad623eb453cb79a2', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35942', '513432204201', '博中村', '5', 'False', 'False', '博中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204201', '3d97d30dea1d47e191a3aaf031f10e92', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35943', '513432204202', '洛礼村', '5', 'False', 'False', '洛礼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204202', '0abb3dcbfdaa4548b87d0a951ffe852c', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35944', '513432204203', '大兴村', '5', 'False', 'False', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204203', '7ecec839b8a242c3b126d03a5f41557b', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35945', '513432204204', '洛乃格村', '5', 'False', 'False', '洛乃格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432204204', 'fd4b4edc3eac44409bab62efadcefbb4', '7856b7aed5654665a4e6fd5a45bf6ab0', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35946', '513432205000', '北山乡', '4', 'True', 'True', '北山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432205000', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35947', '513432205200', '羊朋村', '5', 'False', 'False', '羊朋村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205200', 'b9f4b077aa574cadb206ad0fedf0e2fd', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35948', '513432205201', '自哈村', '5', 'False', 'False', '自哈村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205201', '1931387ef6f643688ea137ccba8b88bc', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35949', '513432205202', '自日莫村', '5', 'False', 'False', '自日莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205202', '47c3ea4ca6af4bd998f4f230f456077b', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:08');
INSERT INTO `mortals_iot_area` VALUES ('35950', '513432205203', '北山村', '5', 'False', 'False', '北山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205203', '4424b1a082004321be53e8d6171918de', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35951', '513432205204', '瓦伍村', '5', 'False', 'False', '瓦伍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205204', '3ad9db4dcb86409e9d8301eaf1f337d8', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35952', '513432205205', '自都村', '5', 'False', 'False', '自都村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432205205', 'd50f77a8bd084261b7ebea8c0e376b6c', '4f4e97d6593a4c2cb93cc2c93bfd1e85', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35953', '513432208000', '且拖乡', '4', 'True', 'True', '且拖乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432208000', '4c0691cf6c4046edba470ed37fddaeea', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35954', '513432298200', '联合村', '5', 'False', 'False', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298200', '153d849b65004da2afd660c4a19c8289', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35955', '513432298201', '且拖村', '5', 'False', 'False', '且拖村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298201', '64a2ec422f934c319b18f5b5fdcbf3b0', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35956', '513432298202', '三呷果村', '5', 'False', 'False', '三呷果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298202', '3d022fa107764a3ab4760f54404b8d01', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35957', '513432298203', '特洛村', '5', 'False', 'False', '特洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298203', 'ed3abb671905403ea6196b55a2a65479', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35958', '513432298204', '瓦普阿莫村', '5', 'False', 'False', '瓦普阿莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432298204', 'aff6ddc96c7e42028d6da1b151958aab', '4c0691cf6c4046edba470ed37fddaeea', 'false', 'false', '2021-07-19 12:09:09');
INSERT INTO `mortals_iot_area` VALUES ('35959', '513432210000', '沙马拉达乡', '4', 'True', 'True', '沙马拉达乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513432210000', 'e037aa87265640289cb950e57dc0f129', 'ba5c8b4baf1a4b92abb22032856c6b38', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35960', '513432210200', '火把村', '5', 'False', 'False', '火把村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210200', '1cfe89f6e7294ba88fb86d71ce07268c', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35961', '513432210201', '马布村', '5', 'False', 'False', '马布村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210201', '8b457fb73e0e4a11b7520bdf56a6f969', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35962', '513432210202', '甘主村', '5', 'False', 'False', '甘主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210202', 'cc6fff4616054fe998a0145edd1543cc', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35963', '513432210203', '沙马拉达村', '5', 'False', 'False', '沙马拉达村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210203', 'b76e36d06bd248e39706b479f70073cc', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35964', '513432210204', '依子觉莫村', '5', 'False', 'False', '依子觉莫村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210204', '529702e07e1c499587a4890a96047012', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35965', '513432210205', '铁口村', '5', 'False', 'False', '铁口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513432210205', '22d6ebd6b0c443b3aef730041b73373a', 'e037aa87265640289cb950e57dc0f129', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35966', '513433000000', '冕宁县', '3', 'True', 'True', '冕宁县', 'lszmnx.sczwfw.gov.cn', '388d22d667a94d338a733df6a2467302', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35967', '513433100000', '高阳街道', '4', 'False', 'True', '高阳街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433100000', 'f1c7ec20080848ca9b8c6a63fe6395a1', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35968', '513433101000', '漫水湾镇', '4', 'False', 'True', '漫水湾镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433101000', '6f6a8360eb384f57b4d925f9abb13de1', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35969', '513433102000', '大桥镇', '4', 'False', 'True', '大桥镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433102000', '680cc73797f04943af4978305f55241f', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35970', '513433103000', '复兴镇', '4', 'False', 'True', '复兴镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433103000', '97a9d26ae5de4ae98746b2f65a0b9374', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35971', '513433104000', '泸沽镇', '4', 'False', 'True', '泸沽镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433104000', '41dcb3e112f64caba679b330b531425b', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35972', '513433106000', '彝海镇', '4', 'False', 'True', '彝海镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433106000', 'a2799ba6e07c4c18a0c087207c7a6219', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35973', '513433107226', '和爱藏族乡', '4', 'False', 'True', '和爱藏族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433107226', '41de30377ab748939c1ec9b6ad3c34cb', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35974', '513433108000', '若水镇', '4', 'False', 'True', '若水镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433108000', '04639a524888421caca13e34f49d605e', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35975', '513433109000', '河边镇', '4', 'False', 'True', '河边镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433109000', '22997373618b491f9ddf4f2783ea5bf8', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:10');
INSERT INTO `mortals_iot_area` VALUES ('35976', '513433114000', '宏模镇', '4', 'False', 'True', '宏模镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433114000', 'a6b47a2261814827b938667c15420b68', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35977', '513433115000', '泽远镇', '4', 'False', 'True', '泽远镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433115000', '4e358960860e4e4696609431756eff44', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35978', '513433213000', '惠安镇', '4', 'False', 'True', '惠安镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433213000', '6be5df39975a47eb897f636cd8579f62', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35979', '513433220000', '磨房沟镇', '4', 'False', 'True', '磨房沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433220000', '29de10c3ca0a43849e8903808ee9b8e4', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35980', '513433223000', '锦屏镇', '4', 'False', 'True', '锦屏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433223000', '0ec79b8da4404dd9b7b7c6f7ed3fa8eb', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35981', '513433227000', '棉沙镇', '4', 'False', 'True', '棉沙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433227000', 'a2b26558fa2c4f3fbe4ee15c6a38d659', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35982', '513433230000', '新兴乡', '4', 'False', 'True', '新兴乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433230000', '48ec52eadd5748fda7d08cc2ffb8ac3a', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35983', '513433231000', '健美乡', '4', 'False', 'True', '健美乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433231000', '1092762d8cea4760b25c91a06c0b279f', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35984', '513433247000', '里庄镇', '4', 'False', 'True', '里庄镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433247000', '5b2bb13cdefd4fe98eccb69bab2b0e51', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35985', '513433548000', '石龙镇', '4', 'False', 'True', '石龙镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513433548000', 'f6fae795eee0485f886ff159d5f51066', '388d22d667a94d338a733df6a2467302', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35986', '513423000000', '盐源县', '3', 'True', 'True', '盐源县', 'lszyyx.sczwfw.gov.cn', 'ddc09c95cdee4746910524e6f9a10825', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35987', '513423100000', '盐井街道', '4', 'False', 'True', '盐井街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423100000', '12518b95945340c69c7ddefe38a25c4e', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35988', '513423101000', '卫城镇', '4', 'False', 'True', '卫城镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423101000', 'e6a6987ac2394a70bc389926a9432b52', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35989', '513423102000', '梅雨镇', '4', 'False', 'True', '梅雨镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423102000', '25306bc086e94f4fbdbc77f96b7b5ff0', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:11');
INSERT INTO `mortals_iot_area` VALUES ('35990', '513423103000', '白乌镇', '4', 'False', 'True', '白乌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423103000', '8a2d8bb6ac774e7bb4af0ea0237e2bf4', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35991', '513423104000', '树河镇', '4', 'False', 'True', '树河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423104000', 'd9552530475f4f52b04ad6036da2c26d', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35992', '513423105000', '黄草镇', '4', 'False', 'True', '黄草镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423105000', 'f436aa1f818b482aabfc722d7185c5f9', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35993', '513423106000', '平川镇', '4', 'False', 'True', '平川镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423106000', 'ed21f5e2a30941828ad853cb555b79b3', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35994', '513423107000', '泸沽湖镇', '4', 'False', 'True', '泸沽湖镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423107000', 'a32f8784282d47c094d13f528a6d5ba3', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35995', '513423202000', '兴隆镇', '4', 'False', 'True', '兴隆镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423202000', 'cb9b695d47e1439789849489ab4b3829', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35996', '513423203000', '棉桠镇', '4', 'False', 'True', '棉桠镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423203000', '15fedb0dfb814f159e145ae58015943f', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35997', '513423204000', '润盐镇', '4', 'False', 'True', '润盐镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423204000', 'cd6d9112276c45b9bcb127cc9c85d72b', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35998', '513423206000', '藤桥乡', '4', 'False', 'True', '藤桥乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423206000', '5b423166c3874dcb9a1b3a3ae3aa26fd', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('35999', '513423207000', '田湾乡', '4', 'False', 'True', '田湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423207000', '11632c7820ea4e4a8a68a1a2f35f2dfd', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36000', '513423210000', '盐塘镇', '4', 'False', 'True', '盐塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423210000', '71b2d9f0d208457aac1db64d244d1441', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36001', '513423214000', '金河镇', '4', 'False', 'True', '金河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423214000', '2ac3babbaffc425aa987f27bd797f9a8', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36002', '513423215000', '右所乡', '4', 'False', 'True', '右所乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423215000', '3c600cedc7fd4787b62f1aac1dd005e6', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:12');
INSERT INTO `mortals_iot_area` VALUES ('36003', '513423216000', '官地镇', '4', 'False', 'True', '官地镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423216000', 'c92cda101db040389952bedceb7f0f11', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36004', '513423218000', '长柏镇', '4', 'False', 'True', '长柏镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423218000', '5bd00ad867b84d53a9df5dc3aaad4c8e', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36005', '513423220000', '龙塘镇', '4', 'False', 'True', '龙塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423220000', 'b650bdf50e034281bf56be31913593cf', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36006', '513423221000', '甲米镇', '4', 'False', 'True', '甲米镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423221000', 'af8500e15d0243fe96f97e1de5d6680c', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36007', '513423222000', '沃底乡', '4', 'False', 'True', '沃底乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423222000', '7bdd5a519dd346aaa21db948f60eb68d', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36008', '513423223000', '大坡乡', '4', 'False', 'True', '大坡乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423223000', '49ebbb206b1c4c9b9069033a9b8dd240', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36009', '513423224000', '洼里乡', '4', 'False', 'True', '洼里乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423224000', 'ef5930e35fe247eba5e94e88eeaee47c', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36010', '513423225000', '梅子坪镇', '4', 'False', 'True', '梅子坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513423225000', '7770cbbdd68e4c20ab7655684af4d279', 'ddc09c95cdee4746910524e6f9a10825', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36011', '513422000000', '木里藏族自治县', '3', 'True', 'True', '木里县', 'lszmlx.sczwfw.gov.cn', '3987eef143634ed18f6bb2de9a4823de', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36012', '513422100000', '乔瓦镇', '4', 'True', 'True', '乔瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422100000', 'cfefa178aea5441d9feac64b80d22538', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36013', '513422100001', '喜珠林社区', '5', 'False', 'True', '喜珠林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100001', '742327140909446399a8266985c5a736', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36014', '513422100002', '德瓦金社区', '5', 'False', 'True', '德瓦金社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100002', '7b9779afa632463cb9ca7b45be5034dc', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:13');
INSERT INTO `mortals_iot_area` VALUES ('36015', '513422100003', '达吉林社区', '5', 'False', 'True', '达吉林社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100003', '6ef46f90d5e9404593e0ed868114c7aa', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36016', '513422100200', '娃日瓦村', '5', 'False', 'True', '娃日瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100200', '0e176230ceae4febaa6c11455490a9dd', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36017', '513422100201', '锄头湾村', '5', 'False', 'True', '锄头湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100201', 'ccbdc65203d84341962fb4673c80f0e2', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36018', '513422100202', '簸箕箩村', '5', 'False', 'True', '簸箕箩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422100202', 'cee3a9e0bda74edd96c23346ba82e555', 'cfefa178aea5441d9feac64b80d22538', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36019', '513422101000', '瓦厂镇', '4', 'True', 'True', '瓦厂镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422101000', 'c161e4e0150c42cda8cee2ef1080e852', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36020', '513422101200', '桃巴村', '5', 'False', 'False', '桃巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101200', '2a67675856a5443d870a0d099d4d2aeb', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36021', '513422101201', '君依村', '5', 'False', 'True', '君依村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101201', '20f3fade20934ed3a58d208d67bb4c07', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36022', '513422101202', '夺卡村', '5', 'False', 'True', '夺卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101202', '527d45852aec40a793c8310270a9a87f', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36023', '513422101203', '纳子店村', '5', 'False', 'True', '纳子店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422101203', '9dd6805591134e0a928cc60dc472bdb4', 'c161e4e0150c42cda8cee2ef1080e852', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36024', '513422102000', '茶布朗镇', '4', 'True', 'True', '茶布朗镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422102000', '1709485b69f94bf69261937425394502', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36025', '513422102200', '然面村', '5', 'False', 'True', '然面村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422102200', 'b77990a051dd4b25ac98a971c4c504f7', '1709485b69f94bf69261937425394502', 'false', 'false', '2021-07-19 12:09:14');
INSERT INTO `mortals_iot_area` VALUES ('36026', '513422102201', '东子村', '5', 'False', 'True', '东子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422102201', '6a4532667c3c4d8caad7eb11d52bfa03', '1709485b69f94bf69261937425394502', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36027', '513422102202', '娃子店村', '5', 'False', 'True', '娃子店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422102202', '7973fc5bc0f6454e97136a28af63a44c', '1709485b69f94bf69261937425394502', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36028', '513422103000', '雅砻江镇', '4', 'True', 'True', '雅砻江镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422103000', '2d5047131ec24f498c7edfaf0ddc3881', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36029', '513422103200', '中铺子村', '5', 'False', 'True', '中铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103200', '9c5d6f07d71f4e4ebb76e4cdc25b28e2', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36030', '513422103201', '立尔村', '5', 'False', 'True', '立尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103201', '4a4e54eb66a942c7b3ad15f4d388bc56', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36031', '513422103202', '尼波村', '5', 'False', 'True', '尼波村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103202', '07cc8842ab3045299b38a1e1e5e625ee', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36032', '513422103203', '里尼村', '5', 'False', 'True', '里尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422103203', '20f147106eb24eb5a1d27a51b0c303fa', '2d5047131ec24f498c7edfaf0ddc3881', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36033', '513422201000', '博科乡', '4', 'True', 'True', '博科乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422201000', '8261bc11f8bb40cb9a8d0a3b54e4bc94', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36034', '513422201200', '洛纳村', '5', 'False', 'True', '洛纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201200', '8a7ade4001724e109034cf8c42f64bc3', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36035', '513422201201', '博科村', '5', 'False', 'True', '博科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201201', '8d8cd64054de407ca5dfb5592d85bf66', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36036', '513422201202', '日古村', '5', 'False', 'True', '日古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201202', '69264b8f3ea84ba0935712308fb198f3', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:15');
INSERT INTO `mortals_iot_area` VALUES ('36037', '513422201203', '八科村', '5', 'False', 'True', '八科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201203', '46411bb750b74f80ab40910356b1b90d', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36038', '513422201204', '干海子村', '5', 'False', 'False', '干海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422201204', '3a101c4e96594f5aa04c26652580fca7', '8261bc11f8bb40cb9a8d0a3b54e4bc94', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36039', '513422202000', '宁郎乡', '4', 'True', 'True', '宁郎乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422202000', 'dafe0a6c19db4c63819c8bde1e324a65', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36040', '513422202200', '下博瓦村', '5', 'False', 'True', '下博瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422202200', 'fddf3a9931dc480485d536f29e62a243', 'dafe0a6c19db4c63819c8bde1e324a65', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36041', '513422202201', '甲店村', '5', 'False', 'True', '甲店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422202201', '73581a6e17cb4a049610ce837d5e372f', 'dafe0a6c19db4c63819c8bde1e324a65', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36042', '513422202202', '则洛村', '5', 'False', 'True', '则洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422202202', 'a6bbf1c2b3c74a0a9fafe7709351bf9f', 'dafe0a6c19db4c63819c8bde1e324a65', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36043', '513422203000', '依吉乡', '4', 'True', 'True', '依吉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422203000', '413d178816154e44a0dc652d6e1e4363', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36044', '513422203200', '雨初村', '5', 'False', 'True', '雨初村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422203200', '6313e2b3715c4014805648b4981de6fe', '413d178816154e44a0dc652d6e1e4363', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36045', '513422203201', '麦洛村', '5', 'False', 'True', '麦洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422203201', 'c1023daed81e48beb73c79638ea0f367', '413d178816154e44a0dc652d6e1e4363', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36046', '513422203202', '蚕多村', '5', 'False', 'True', '蚕多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422203202', '88cc7338c46f479e8081b8b4d3777af5', '413d178816154e44a0dc652d6e1e4363', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36047', '513422204000', '俄亚纳西族乡', '4', 'False', 'True', '俄亚纳西族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422204000', '3494a76b4b9246bbb10ca3aa47f45ea3', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36048', '513422205000', '水洛镇', '4', 'True', 'True', '水洛镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422205000', '0049d41744e947a29c3baff30aed2309', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:16');
INSERT INTO `mortals_iot_area` VALUES ('36049', '513422205200', '其拉村', '5', 'False', 'True', '其拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205200', 'ae57083804344c6f8618d688479aea22', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36050', '513422205201', '东拉村', '5', 'False', 'True', '东拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205201', 'bad2dc15c9224b4ea6633e490b8bff7c', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36051', '513422205202', '平翁村', '5', 'False', 'True', '平翁村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205202', '593c1d760fed45c0af8fc0ca71d869c7', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36052', '513422205203', '两保村', '5', 'False', 'True', '两保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205203', 'aa1dd2e7b1fb4107ac8b8a75f6a0ee7a', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36053', '513422205204', '古尼村', '5', 'False', 'True', '古尼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205204', '116265885327438ab59fd6b6fb4ba3ec', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36054', '513422205205', '严保村', '5', 'False', 'True', '严保村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422205205', 'ac2c8299467c4c4b8a957661178f190b', '0049d41744e947a29c3baff30aed2309', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36055', '513422206000', '牦牛坪乡', '4', 'True', 'True', '牦牛坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422206000', '293b5da662704ee9adbfd5c3f8893b49', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36056', '513422206200', '下坪子村', '5', 'False', 'True', '下坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422206200', '1ca15e2c30094326adb950b82afb30c4', '293b5da662704ee9adbfd5c3f8893b49', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36057', '513422206201', '叶村村', '5', 'False', 'True', '叶村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422206201', '8e3538c944ab49bf9e71278f7996adad', '293b5da662704ee9adbfd5c3f8893b49', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36058', '513422206202', '泥珠村', '5', 'False', 'True', '泥珠村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422206202', '566b367f0cf346cd9acbaf8659f16b4e', '293b5da662704ee9adbfd5c3f8893b49', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36059', '513422207000', '屋脚蒙古族乡', '4', 'False', 'True', '屋脚蒙古族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422207000', '2f6a0bb7347d4ea09836bc3766a7f513', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:17');
INSERT INTO `mortals_iot_area` VALUES ('36060', '513422208000', '项脚蒙古族乡', '4', 'False', 'True', '项脚蒙古族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422208000', '565f5f9a22b547bbb67925d7ece8b2cc', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36061', '513422209000', '李子坪乡', '4', 'True', 'True', '李子坪乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422209000', '3570890d41774f52a2c85018d8a53f90', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36062', '513422209200', '黄泥巴村', '5', 'False', 'True', '黄泥巴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422209200', '965b3ddf681d46cca3ccb0ae3e86eb1d', '3570890d41774f52a2c85018d8a53f90', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36063', '513422209201', '百草坪村', '5', 'False', 'True', '百草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422209201', 'e08f3c088a4841c491597fd69fdf9d22', '3570890d41774f52a2c85018d8a53f90', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36064', '513422209202', '金子沟村', '5', 'False', 'True', '金子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422209202', '296f2e7aef0e4840b8723d7c392c35ea', '3570890d41774f52a2c85018d8a53f90', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36065', '513422210000', '列瓦镇', '4', 'True', 'True', '列瓦镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422210000', 'e59859250fdf430585ba77a55759a28b', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36066', '513422210200', '列瓦村', '5', 'False', 'True', '列瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210200', '4bca6670148942a2b5e3feead82be0d2', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36067', '513422210201', '碾水村', '5', 'False', 'True', '碾水村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210201', '53164763cf224ce6b34f9b26a92ea36f', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36068', '513422210202', '羊棚子村', '5', 'False', 'True', '羊棚子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210202', '7f193f7872f045a5b0c1001b4079e1f2', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36069', '513422210203', '洼下村', '5', 'False', 'True', '洼下村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422210203', 'd1e9a13fa07a4ba9bd0165cf875e8629', 'e59859250fdf430585ba77a55759a28b', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36070', '513422213000', '西秋乡', '4', 'True', 'True', '西秋乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422213000', '119e7819a74444dc87ef526f753603e0', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36071', '513422213200', '咪垭村', '5', 'False', 'True', '咪垭村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422213200', '2a7549f827944825a6b12c8d1fcea7cd', '119e7819a74444dc87ef526f753603e0', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36072', '513422213201', '日布佐村', '5', 'False', 'True', '日布佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422213201', '49e3d21ffbab49b7bd64049b702d543a', '119e7819a74444dc87ef526f753603e0', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36073', '513422213202', '咪核村', '5', 'False', 'True', '咪核村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422213202', 'cdd03d31ca4e46eaa7ac0acfea01067c', '119e7819a74444dc87ef526f753603e0', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36074', '513422214000', '克尔乡', '4', 'True', 'True', '克尔乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422214000', 'c72aff63555241a0b0c00bc88d3e028a', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:18');
INSERT INTO `mortals_iot_area` VALUES ('36075', '513422214200', '彭姑村', '5', 'False', 'True', '彭姑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422214200', '0e4e1cdba42c45a0b10b0f0e9e0d71d3', 'c72aff63555241a0b0c00bc88d3e028a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36076', '513422214201', '阴山村', '5', 'False', 'True', '阴山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422214201', '2529d327b1a14992b183f046f611d169', 'c72aff63555241a0b0c00bc88d3e028a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36077', '513422214202', '宣洼村', '5', 'False', 'True', '宣洼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422214202', '8028c0087da8469ba9789734ec32e9e9', 'c72aff63555241a0b0c00bc88d3e028a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36078', '513422215000', '白碉苗族乡', '4', 'False', 'True', '白碉苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422215000', 'b0b651e168b54e6f967fd8becd9333a8', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36079', '513422216000', '三桷垭乡', '4', 'True', 'True', '三桷垭乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422216000', '220bb1d9381a4b3fa0179c25def987f0', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36080', '513422216200', '里铺村', '5', 'False', 'True', '里铺村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216200', '67328d42968c4963aa6f94ca5ec1a4e4', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36081', '513422216201', '茶地沟村', '5', 'False', 'True', '茶地沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216201', '3157bc0663b6411c8fcc570b35811074', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36082', '513422216202', '三家铺子村', '5', 'False', 'True', '三家铺子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216202', 'da400bb8b76849feaf5c2c44e74e9adc', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36083', '513422216203', '高房子村', '5', 'False', 'True', '高房子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216203', '698ff43c2843499eabf7eaa6da373e0e', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36084', '513422216204', '鸡毛店村', '5', 'False', 'True', '鸡毛店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422216204', 'f01e12f4a99a41d2841de2da8d2db633', '220bb1d9381a4b3fa0179c25def987f0', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36085', '513422217000', '倮波乡', '4', 'True', 'True', '倮波乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422217000', 'e4992b882b83400f9dfc7b0a0c70507a', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36086', '513422217200', '干海子村', '5', 'False', 'False', '干海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217200', '3515b4d86d644e8083a1d3b870176ab7', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36087', '513422217201', '龙卧洞村', '5', 'False', 'True', '龙卧洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217201', '3456d879ae364341b3c9d47eb3e6229e', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36088', '513422217202', '瓦岗村', '5', 'False', 'True', '瓦岗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217202', 'a8f200ef3769456c908519ef4af9221f', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:19');
INSERT INTO `mortals_iot_area` VALUES ('36089', '513422217203', '磨子沟村', '5', 'False', 'True', '磨子沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217203', '0bbcd7ee3bf146f7b869fae9651cd2c7', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36090', '513422217204', '陇东村', '5', 'False', 'True', '陇东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422217204', '8fd6a201aae8411dae4255c836daa00b', 'e4992b882b83400f9dfc7b0a0c70507a', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36091', '513422218000', '卡拉乡', '4', 'True', 'True', '卡拉乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422218000', '216960b80c18403fb4f92fc20d1590ab', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36092', '513422218200', '麻撒村', '5', 'False', 'True', '麻撒村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218200', '9770999943a4441aa8ffea855056a60c', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36093', '513422218201', '田镇村', '5', 'False', 'True', '田镇村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218201', '879237dd9b0744db90842f429338b239', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36094', '513422218202', '卡拉村', '5', 'False', 'True', '卡拉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218202', '219bdbe5270b47a29173f9fbf78c4eb2', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36095', '513422218203', '玛瑙村', '5', 'False', 'True', '玛瑙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218203', 'ec74f81629d646b0befe9dd5ec4de10b', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36096', '513422218204', '苦苦村', '5', 'False', 'True', '苦苦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218204', '64757a50f81c4984a832c21920f1fa59', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36097', '513422218205', '草坪村', '5', 'False', 'True', '草坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218205', 'dde6d60b564545db9c0018f82e8ee7af', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36098', '513422218206', '央沟村', '5', 'False', 'True', '央沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422218206', 'a2aeec61489343b3832de16e2a6b07dc', '216960b80c18403fb4f92fc20d1590ab', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36099', '513422219000', '后所乡', '4', 'True', 'True', '后所乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422219000', '1b6efa40dd584ec492168b0ce1083c0f', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36100', '513422219200', '呷古村', '5', 'False', 'True', '呷古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219200', '61da06bb61594c81b7eeea15117f96c0', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36101', '513422219201', '岩里村', '5', 'False', 'True', '岩里村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219201', '620594fdd54a4722a50d848c832013b2', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36102', '513422219202', '中心村', '5', 'False', 'True', '中心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219202', 'c88872162f474bd387856a095d722845', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36103', '513422219203', '田坝村', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219203', '062e31cb026242a6847328151cee2d6a', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36104', '513422219204', '上野洛村', '5', 'False', 'True', '上野洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422219204', '23296140574941adba1ece23e61e205e', '1b6efa40dd584ec492168b0ce1083c0f', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36105', '513422220000', '沙湾乡', '4', 'True', 'True', '沙湾乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422220000', 'c2134070863f4ecfb663754b73bf71b8', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:20');
INSERT INTO `mortals_iot_area` VALUES ('36106', '513422220200', '沙湾村', '5', 'False', 'True', '沙湾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220200', 'c05bed2458b541138cd75e4b865ca3df', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36107', '513422220201', '麻窝村', '5', 'False', 'True', '麻窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220201', '32d309fb2d794b1993d106e29203f616', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36108', '513422220202', '打卡村', '5', 'False', 'True', '打卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220202', '11f577ade5b94985b289f4b88024248a', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36109', '513422220203', '纳瓦村', '5', 'False', 'True', '纳瓦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422220203', '1bfb73c93d544fd6bd8a212126d00f94', 'c2134070863f4ecfb663754b73bf71b8', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36110', '513422222000', '固增苗族乡', '4', 'False', 'True', '固增苗族乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422222000', '8a7ac51277664790af02b0189fd9b7f0', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36111', '513422223000', '麦日乡', '4', 'True', 'True', '麦日乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422223000', '8a84728551ff4e08ac6906065781ff9a', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36112', '513422223200', '曲公村', '5', 'False', 'True', '曲公村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223200', '3548fe3324ae4a7e8c451299ad91e021', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36113', '513422223201', '日龙村', '5', 'False', 'True', '日龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223201', 'd5e254ae81bd4d54819880c45758075f', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36114', '513422223202', '哈朗村', '5', 'False', 'True', '哈朗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223202', 'ad877ed98fce40fd86b9a5e7fe0956f9', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36115', '513422223203', '格伊村', '5', 'False', 'True', '格伊村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422223203', '32e0d3719af84eb784f257de2fe13751', '8a84728551ff4e08ac6906065781ff9a', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36116', '513422224000', '东朗乡', '4', 'True', 'True', '东朗乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422224000', 'f98683cb3d30456ca40ed4dc01776c2f', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36117', '513422224200', '绒佐村', '5', 'False', 'True', '绒佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422224200', '97ff72b444cd41318fed7199f9eb7f8d', 'f98683cb3d30456ca40ed4dc01776c2f', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36118', '513422224201', '亚英村', '5', 'False', 'True', '亚英村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422224201', '6888ef1366b34d0ab855473e3d44b76a', 'f98683cb3d30456ca40ed4dc01776c2f', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36119', '513422224202', '向阳村', '5', 'False', 'True', '向阳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422224202', 'dfb4c8b03dab41ecbc0d94eacbfff325', 'f98683cb3d30456ca40ed4dc01776c2f', 'false', 'false', '2021-07-19 12:09:21');
INSERT INTO `mortals_iot_area` VALUES ('36120', '513422225000', '唐央乡', '4', 'True', 'True', '唐央乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422225000', '38a251a6166c4228a173190de5bab3cd', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36121', '513422225200', '普尔村', '5', 'False', 'True', '普尔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225200', '1720471639694264aa95032fa7eda258', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36122', '513422225201', '格茸村', '5', 'False', 'True', '格茸村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225201', '6a1615a7daba40a796279796ac2eb43f', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36123', '513422225202', '桐窝村', '5', 'False', 'True', '桐窝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225202', '2a3aa1a8736b4b388ea96505b6c09773', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36124', '513422225203', '里多村', '5', 'False', 'True', '里多村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422225203', 'd901cb8426f74ff08c887f5334ff4c1d', '38a251a6166c4228a173190de5bab3cd', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36125', '513422226000', '博窝乡', '4', 'True', 'True', '博窝乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513422226000', '8033e6e3195b4d7bb43fbc43e02154d7', '3987eef143634ed18f6bb2de9a4823de', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36126', '513422226200', '坑古村', '5', 'False', 'True', '坑古村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422226200', '2ca8023e43664587bcc96a9157484190', '8033e6e3195b4d7bb43fbc43e02154d7', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36127', '513422226201', '田埂村', '5', 'False', 'True', '田埂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422226201', 'da601eda875b4870819dd3030a8737b9', '8033e6e3195b4d7bb43fbc43e02154d7', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36128', '513422226202', '关机村', '5', 'False', 'True', '关机村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513422226202', 'fb206a3322c04633b6ba0e627f94cac9', '8033e6e3195b4d7bb43fbc43e02154d7', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36129', '513426000000', '会东县', '3', 'True', 'True', '会东县', 'lszhdx.sczwfw.gov.cn', '763c488b2952470fa1226d863d217d92', '5dd8920407b943de983b9b9f6f9dc6c7', 'true', 'true', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36130', '513426266001', '鱼城街道', '4', 'True', 'True', '鱼城街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426266001', 'e924571597c64f85bf0cd3c4bcfdcc17', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36131', '513426001158', '政通路社区居民委员会', '5', 'False', 'True', '政通路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001158', 'ed57e11d0079444dbfc1acbaf4997c8d', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36132', '513426001807', '金叶街社区居民委员会', '5', 'False', 'True', '金叶街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001807', '1cb50a072b2e490aa918a8a674dce84b', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36133', '513426001045', '老街社区居民委员会', '5', 'False', 'True', '老街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001045', '1bba4874047f41b69b0e3ae22e4c4f49', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36134', '513426001857', '杉松社区居民委员会', '5', 'False', 'True', '杉松社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001857', '3907b185f2014c71a7d0f18d6767acc9', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36135', '513426001321', '鱼山社区居民委员会', '5', 'False', 'True', '鱼山社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001321', 'd3a720304a8e4212ac40b2fe993907dd', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:22');
INSERT INTO `mortals_iot_area` VALUES ('36136', '513426001236', '鹤益社区居民委员会', '5', 'False', 'True', '鹤益社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001236', '9c66f3057f4e4052a40739c183142f66', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36137', '513426001789', '胜利村村民委员会', '5', 'False', 'True', '胜利村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001789', '47c19e60d57e4cacb3368c348632db15', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36138', '513426001488', '团结村村民委员会', '5', 'False', 'True', '团结村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426001488', '0e9b7d3d359748188f171996c6ff9f4c', 'e924571597c64f85bf0cd3c4bcfdcc17', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36139', '513426891002', '金江街道', '4', 'True', 'True', '金江街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426891002', '446df79700a74895b9d7f8d7df6ff2c8', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36140', '513426002250', '满银路社区居民委员会', '5', 'False', 'True', '满银路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002250', 'a1423fbab5c6472abea811937702bfd1', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36141', '513426002247', '金江社区居民委员会', '5', 'False', 'True', '金江社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002247', '9121ff726fd5463382d0e2bf14fce063', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36142', '513426002753', '垭口社区居民委员会', '5', 'False', 'True', '垭口社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002753', 'dd611460007c4e4da84a2020cd1f49f3', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36143', '513426002540', '顺河村村民委员会', '5', 'False', 'True', '顺河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002540', '827be7dde247448699cebd8769f18130', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36144', '513426002392', '小岔河村村民委员会', '5', 'False', 'True', '小岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002392', 'd6748ea71eac41f5953f1d400f144832', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36145', '513426002754', '金沙村村民委员会', '5', 'False', 'True', '金沙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426002754', '34ad9a1e344d4a61909ce90bc9e635a0', '446df79700a74895b9d7f8d7df6ff2c8', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36146', '513426100000', '鲹鱼河镇', '4', 'True', 'True', '鲹鱼河镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426100000', '81732663beb84801a5620bca58bfa2ca', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36147', '513426100205', '民主村村民委员会', '5', 'False', 'True', '民主村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100205', 'a0f51643019246cea4bafee427049619', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36148', '513426100215', '笔落村村民委员会', '5', 'False', 'True', '笔落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100215', '2e15353ebe424254b62b21773dc598a9', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36149', '513426100206', '水塘子村村民委员会', '5', 'False', 'True', '水塘子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100206', '205e34faf85747f68522e7fc02bb1e18', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36150', '513426100209', '普发村村民委员会', '5', 'False', 'True', '普发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100209', 'e1a6109153ff44de9bc1d6314bc63687', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36151', '513426100588', '新云村村民委员会', '5', 'False', 'True', '新云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100588', 'c8af73298252486f9e412f85c710a2a5', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36152', '513426100217', '马头山村村民委员会', '5', 'False', 'True', '马头山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100217', '20eb166c460a4a119d59fb9db33a1829', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36153', '513426100218', '长新村村民委员会', '5', 'False', 'True', '长新村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100218', '0fd71cca879f46f49d9de976cbecc92a', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:23');
INSERT INTO `mortals_iot_area` VALUES ('36154', '513426100220', '安乐村村民委员会', '5', 'False', 'True', '安乐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100220', '58a4116912254adcad2941790eae6de5', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36155', '513426100229', '葡萄村村民委员会', '5', 'False', 'True', '葡萄村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100229', 'dab20ab1fb89461283eca9a18b226315', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36156', '513426100232', '撒者邑村村民委员会', '5', 'False', 'True', '撒者邑村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100232', '4150f7ea457c4f429d5aa9b1e6029ba3', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36157', '513426100233', '白拉度村村民委员会', '5', 'False', 'True', '白拉度村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100233', '54f3cab3fa0c4bacb29fe48e2ce4fca3', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36158', '513426100639', '官发村村民委员会', '5', 'False', 'True', '官发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100639', '76d50cc74f344884b484c921c1ae046c', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36159', '513426100047', '鲹鱼河村村民委员会', '5', 'False', 'True', '鲹鱼河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426100047', 'bb62ab2a684641b4a0904bd719d72423', '81732663beb84801a5620bca58bfa2ca', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36160', '513426101000', '铅锌镇', '4', 'True', 'True', '铅锌镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426101000', 'c08be7c206574b69b9cd256c9031ea56', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36161', '513426101109', '铅锌路社区居民委员会', '5', 'False', 'False', '铅锌路社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101109', 'ba1c453df8d04cc08aa68ff0666e7cb8', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36162', '513426101204', '竹色村村民委员会', '5', 'False', 'True', '竹色村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101204', '1335db7fa34d4c428afb23618c205b5d', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36163', '513426101207', '田尾村村民委员会', '5', 'False', 'True', '田尾村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101207', '5ded3652c7724123a6046191252705e1', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36164', '513426101209', '小水井村村民委员会', '5', 'False', 'True', '小水井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101209', 'a04a3eda84534e74a5ce7f6ad305f7cb', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36165', '513426101211', '小街子村村民委员会', '5', 'False', 'True', '小街子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101211', 'cecb841e00944c9482065e5501e955af', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36166', '513426101212', '撒嘎村村民委员会', '5', 'False', 'True', '撒嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101212', '14c02fe84a2242f7a68a7ca273c6bfef', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36167', '513426101213', '李家村村民委员会', '5', 'False', 'True', '李家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101213', '8e30224097994576806486506ff04dbd', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:24');
INSERT INTO `mortals_iot_area` VALUES ('36168', '513426101215', '新村村村民委员会', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101215', '10f2bcb694504eef927963cff74ec3b6', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36169', '513426101220', '老口村村民委员会', '5', 'False', 'True', '老口村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101220', '448e2610195743a78cab331f53b6834b', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36170', '513426101222', '岔河村村民委员会', '5', 'False', 'True', '岔河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101222', 'e642f71ee76e405d849dd82530e8d930', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36171', '513426101224', '龙滩村村民委员会', '5', 'False', 'True', '龙滩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101224', '7df8d94ff2984a1b8ef2067913ae1dcc', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36172', '513426101227', '新岔村村民委员会', '5', 'False', 'True', '新岔村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101227', '96bfdb310ccb4f428f588630d9d862f3', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36173', '513426101228', '摩洛村村民委员会', '5', 'False', 'True', '摩洛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101228', 'd2e6cbaf942f4aa68ffd8230c82a0815', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36174', '513426101229', '白嘎村村民委员会', '5', 'False', 'True', '白嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101229', '517953fda21f473b8adf6f9823e973b0', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36175', '513426101233', '小梁子村村民委员会', '5', 'False', 'True', '小梁子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101233', '150c7ce88e7f460c8d0f4542bd480954', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36176', '513426101200', '油房村村民委员会', '5', 'False', 'True', '油房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101200', 'b39964240f5742da9a2a0a2b50a50001', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36177', '513426101202', '联合村村民委员会', '5', 'False', 'True', '联合村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101202', '3fb12249154442f8903756121855e837', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36178', '513426101203', '迎春村村民委员会', '5', 'False', 'True', '迎春村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101203', '15d17fcf4232447bac6c95d5f9002f84', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36179', '513426101214', '麻窝凼村村民委员会', '5', 'False', 'True', '麻窝凼村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101214', '2f118cc1560742df89c78188fde90266', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36180', '513426101218', '老炉房村村民委员会', '5', 'False', 'True', '老炉房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101218', '85016b89b3b44d579642f3279105f616', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:25');
INSERT INTO `mortals_iot_area` VALUES ('36181', '513426101226', '龙头村村民委员会', '5', 'False', 'True', '龙头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101226', '07efae6d726148fc9ba9fefde78dc6dc', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36182', '513426101230', '围墙村村民委员会', '5', 'False', 'True', '围墙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101230', '7189b664fdfa47f79a6e1679bd4f0630', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36183', '513426101231', '小岩村村民委员会', '5', 'False', 'True', '小岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101231', 'c93577b332e745af9537b50ab583170e', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36184', '513426101981', '新芦村村民委员会', '5', 'False', 'True', '新芦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426101981', '3b09b963777c444b913c2c0e25fcf1b3', 'c08be7c206574b69b9cd256c9031ea56', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36185', '513426102000', '堵格镇', '4', 'True', 'True', '堵格镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426102000', 'aa32812567184bb69dec5913f8201464', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36186', '513426102775', '堵格社区居民委员会', '5', 'False', 'True', '堵格社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102775', '0b4221609ff94a57a9d7a6d921d88f83', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36187', '513426102202', '火坪村村民委员会', '5', 'False', 'True', '火坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102202', '6c61b6b8308b4e2dbbf158ebc2302cf0', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36188', '513426102200', '堵格村村民委员会', '5', 'False', 'True', '堵格村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102200', 'c2fb8bc0ece64f7bb3d3b222e96feaf6', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36189', '513426102205', '团圆村村民委员会', '5', 'False', 'True', '团圆村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102205', '78191535e61143d3869692b785e7b899', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36190', '513426102207', '赊租村村民委员会', '5', 'False', 'True', '赊租村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102207', '99aa44c6ebd84ae6a980683a4ed447bd', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36191', '513426102189', '火山村村民委员会', '5', 'False', 'True', '火山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102189', 'c87bb8ed1fe844829170a8339ec1002a', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36192', '513426102841', '燕子村村民委员会', '5', 'False', 'True', '燕子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102841', 'ab74fd97b81a4c25957f36a134868de0', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36193', '513426102214', '半箐村村民委员会', '5', 'False', 'True', '半箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102214', '0e5b24d68aca41b5afa995f54b8b131a', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36194', '513426102928', '坪塘村村民委员会', '5', 'False', 'True', '坪塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102928', '239f7c63dc3d4fdba4a93f478499045b', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36195', '513426102216', '三坪村村民委员会', '5', 'False', 'True', '三坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102216', 'ede86224ea694c9e93a028811c24c2e5', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:26');
INSERT INTO `mortals_iot_area` VALUES ('36196', '513426102375', '普卓村村民委员会', '5', 'False', 'True', '普卓村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426102375', 'eddba663c4a24f11adfe19f42fd2f90a', 'aa32812567184bb69dec5913f8201464', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36197', '513426103000', '姜州镇', '4', 'True', 'True', '姜州镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426103000', '2defa7ad9b2f4dada95c37d88d48e634', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36198', '513426103001', '姜州街社区居民委员会', '5', 'False', 'True', '姜州街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103001', '4fd6b1dd41e44892a22b9b86cc5b21ea', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36199', '513426103200', '姜州村村民委员会', '5', 'False', 'True', '姜州村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103200', '801ae231a21241afa8983af97707b995', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36200', '513426103201', '弯德村村民委员会', '5', 'False', 'True', '弯德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103201', 'c471ed99b31f4bf9b917c39376d098cb', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36201', '513426103202', '中和村村民委员会', '5', 'False', 'True', '中和村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103202', '5e5ce2cecaa24aca86bd7401ffaf7bed', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36202', '513426103204', '青龙村村民委员会', '5', 'False', 'True', '青龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103204', '7e15159e3aa14b6ebc0e0d3b6ff2806c', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36203', '513426103205', '民权村村民委员会', '5', 'False', 'True', '民权村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103205', '8755f916f9b24ce88db0ce8cf37a0846', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36204', '513426103206', '民德村村民委员会', '5', 'False', 'True', '民德村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103206', '4abcb12e291e4a5986278f93dafe8a71', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36205', '513426103446', '新发村村民委员会', '5', 'False', 'True', '新发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103446', '02ee39a466dc4787a736756b0b46b1be', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36206', '513426103210', '郑家坝村村民委员会', '5', 'False', 'True', '郑家坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103210', 'bea927dff25e4ac2b8856d754f9b7c86', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36207', '513426103212', '合作村村民委员会', '5', 'False', 'True', '合作村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103212', '64978c0753fa4fcca44b2fa0023f8ea7', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36208', '513426103214', '建设村村民委员会', '5', 'False', 'True', '建设村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103214', '3b490882b7a14565abe02124d0977d0f', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36209', '513426103215', '云香村村民委员会', '5', 'False', 'True', '云香村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103215', 'c9f072dd4214476d858c0e0b80615af9', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36210', '513426103216', '大屯村村民委员会', '5', 'False', 'True', '大屯村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103216', '750ac71915ea4cd4a69e9e0341ae75f4', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:27');
INSERT INTO `mortals_iot_area` VALUES ('36211', '513426103249', '小坝村村民委员会', '5', 'False', 'True', '小坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103249', 'bbf28f6840c34fb585409bdd0f06b166', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36212', '513426103129', '山南村村民委员会', '5', 'False', 'True', '山南村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103129', '4061aa1af33047e39bb662241db8708d', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36213', '513426103297', '山北村村民委员会', '5', 'False', 'True', '山北村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103297', 'b62830b347c048b3a4087fde4dc8dc2d', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36214', '513426103109', '坝心村村民委员会', '5', 'False', 'True', '坝心村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426103109', '87aad1c3d43549a99e4ea552cd943a8d', '2defa7ad9b2f4dada95c37d88d48e634', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36215', '513426104000', '乌东德镇', '4', 'True', 'True', '乌东德镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426104000', '8d13258705c7444284c40cc2a020c898', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36216', '513426104200', '麻栎村村民委员会', '5', 'False', 'True', '麻栎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104200', 'a6168dbc8d384850a6215569658698ab', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36217', '513426104206', '洛佐村村民委员会', '5', 'False', 'True', '洛佐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104206', '93c06807e2044c3bab4ef95e5966bf9f', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36218', '513426104207', '柏云村村民委员会', '5', 'False', 'True', '柏云村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104207', 'dbadb24788064f619b00034f5c6a7b54', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36219', '513426104208', '龙树村村民委员会', '5', 'False', 'True', '龙树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104208', '89a4cf30768a45ad85b825d846586b13', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36220', '513426104209', '高科村村民委员会', '5', 'False', 'True', '高科村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104209', '7d7246c3ae344ce2aadc5c258031161f', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36221', '513426104835', '大梨树村村民委员会', '5', 'False', 'True', '大梨树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104835', '8ac8d73a21ca4726acb61e08aa89fa18', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36222', '513426104834', '洪门渡村村民委员会', '5', 'False', 'True', '洪门渡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104834', 'dd701b2dd93d407cb6d5d08b50f11ca7', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36223', '513426104843', '青龙山村村民委员会', '5', 'False', 'True', '青龙山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104843', 'f67f2e6bc9994bb0bcf18374db2fc255', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36224', '513426104036', '新村村村民委员会', '5', 'False', 'True', '新村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104036', 'a26f0136fdf24808ab283ebe57f728fe', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36225', '513426104636', '青山村村民委员会', '5', 'False', 'True', '青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104636', 'a4eab9a4fc6a4619b81a83edce03046a', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36226', '513426104712', '鹿鹤村村民委员会', '5', 'False', 'True', '鹿鹤村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426104712', 'a66289b480d0407084fc6e3440dc6262', '8d13258705c7444284c40cc2a020c898', 'false', 'false', '2021-07-19 12:09:28');
INSERT INTO `mortals_iot_area` VALUES ('36227', '513426105000', '淌塘镇', '4', 'True', 'True', '淌塘镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426105000', 'cb506fddb0414081bf5451c125e50fbe', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36228', '513426105201', '淌塘村村民委员会', '5', 'False', 'True', '淌塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105201', 'daa431787bd3476c8a4045ec2b3a6d05', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36229', '513426105202', '白龙村村民委员会', '5', 'False', 'True', '白龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105202', '354ad26b97d7450cb3904cdb225937c5', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36230', '513426105203', '木树村村民委员会', '5', 'False', 'True', '木树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105203', '10760000c66e431bb0fe392a1774627f', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36231', '513426105205', '麻塘村村民委员会', '5', 'False', 'True', '麻塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105205', '30457991fc7f4a759b123ce07404acfb', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36232', '513426105206', '大田坝村村民委员会', '5', 'False', 'True', '大田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105206', '49de10bec8284d49b1d4abc31f63bf13', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36233', '513426105208', '老君洞村村民委员会', '5', 'False', 'True', '老君洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105208', '4ece2181d73a47d3a58f72c733b4c791', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36234', '513426105210', '中坪子村村民委员会', '5', 'False', 'True', '中坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426105210', 'cf726ab83ef94e55b5049b5895862972', 'cb506fddb0414081bf5451c125e50fbe', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36235', '513426106000', '铁柳镇', '4', 'True', 'True', '铁柳镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426106000', '5627474851c64e769cb60756b5cc6656', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36236', '513426106528', '移民村村民委员会', '5', 'False', 'True', '移民村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106528', '76df5514d7de4d1094b1732653235a57', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36237', '513426106818', '老君峰村村民委员会', '5', 'False', 'True', '老君峰村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106818', '1c0c853aab5a401a905766342f59e6ff', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36238', '513426106200', '铁柳村村民委员会', '5', 'False', 'True', '铁柳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106200', 'd592a20c72a3466b9ce350a148710ce6', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36239', '513426106202', '大柳树村村民委员会', '5', 'False', 'True', '大柳树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106202', '780dfe2bb72a424b8f086124eb695e90', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36240', '513426106206', '长冲村村民委员会', '5', 'False', 'True', '长冲村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106206', '1ad6e52e640f4b6fb7fb4a0c84caca1e', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36241', '513426106207', '红花村村民委员会', '5', 'False', 'True', '红花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106207', '0cdd1a54c4534730af2eeaab771a9b62', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:29');
INSERT INTO `mortals_iot_area` VALUES ('36242', '513426106209', '花山村村民委员会', '5', 'False', 'True', '花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106209', '60533043839d424e87aaf2cfa6c66fd4', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36243', '513426106212', '可河村村民委员会', '5', 'False', 'True', '可河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106212', '3b2e1fcb029b4d16854ea6546981cc22', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36244', '513426106213', '上进村村民委员会', '5', 'False', 'True', '上进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106213', '9419b08bdca24cbd9844a358a03e38e9', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36245', '513426106217', '三村村村民委员会', '5', 'False', 'True', '三村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106217', '244a83f861aa4ecdbd249a1cfba2f942', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36246', '513426106218', '大麦村村民委员会', '5', 'False', 'True', '大麦村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106218', 'c4ff20c4cbe2498f8590f3e574dc3fa6', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36247', '513426106219', '雄堡村村民委员会', '5', 'False', 'True', '雄堡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426106219', 'e2fefd90a4f04d91ab5f81dbbcff4c37', '5627474851c64e769cb60756b5cc6656', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36248', '513426107000', '嘎吉镇', '4', 'True', 'True', '嘎吉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426107000', '803e96dcb24e4fa59e3219781e4f3c11', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36249', '513426107144', '嘎吉村村民委员会', '5', 'False', 'True', '嘎吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107144', 'f4d287565d404507ac4ba80a3de4db8b', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36250', '513426107201', '麻栗村村民委员会', '5', 'False', 'True', '麻栗村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107201', 'a16da929e0544cfb8b6a544d6e98b961', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36251', '513426107203', '茂吉村村民委员会', '5', 'False', 'True', '茂吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107203', '738094e3d96f4b91bada7995a60d0cd5', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36252', '513426107204', '田坝村村民委员会', '5', 'False', 'True', '田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107204', 'c65f5d56a3f64bee93ad2032dba796a9', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36253', '513426107207', '柏岩村村民委员会', '5', 'False', 'True', '柏岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107207', '02ce9422652245aab0c3ef3dd3aa33fe', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36254', '513426107209', '马鞍村村民委员会', '5', 'False', 'True', '马鞍村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107209', '9742fbffdac04c3397fe3fd4003c018a', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36255', '513426107211', '乌龟塘村村民委员会', '5', 'False', 'True', '乌龟塘村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107211', 'b137f903e50648668de2a2bb73da4506', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:30');
INSERT INTO `mortals_iot_area` VALUES ('36256', '513426107213', '狮子山村村民委员会', '5', 'False', 'True', '狮子山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426107213', '2e8c10bc27404ee3863397a05c261aea', '803e96dcb24e4fa59e3219781e4f3c11', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36257', '513426108000', '满银沟镇', '4', 'True', 'True', '满银沟镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426108000', '7e5eb617c745432b800af815305ca021', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36258', '513426108202', '大坪村村民委员会', '5', 'False', 'True', '大坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108202', '24f0716e3b834b69b09b1e7670a18776', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36259', '513426108204', '小海村村民委员会', '5', 'False', 'True', '小海村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108204', '014e538f25764c22bdd9084f751a4018', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36260', '513426108206', '新河村村民委员会', '5', 'False', 'True', '新河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108206', '19a9d8ae5c824878af0dae0f11b2485c', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36261', '513426108209', '铁厂村村民委员会', '5', 'False', 'True', '铁厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108209', 'dc5a429dd34e4e61bfb072ae7a776787', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36262', '513426108210', '小米地村村民委员会', '5', 'False', 'True', '小米地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108210', 'b8c65d42d10d486b8bae02e134e096c2', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36263', '513426108211', '黄坪村村民委员会', '5', 'False', 'True', '黄坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108211', '3dfef4bcd4824db2bd7a05b9ce89246e', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36264', '513426108212', '冬瓜坪村村民委员会', '5', 'False', 'True', '冬瓜坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108212', '18ac408e173f4a6bbb5169063dd130dd', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36265', '513426108214', '毛椿树村村民委员会', '5', 'False', 'True', '毛椿树村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108214', '89bddbdbe4144361aa620e7046263d92', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36266', '513426108626', '发箐村村民委员会', '5', 'False', 'True', '发箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426108626', '9d6bf678e1ca4dd8a2774721628088e2', '7e5eb617c745432b800af815305ca021', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36267', '513426109000', '新街镇', '4', 'True', 'True', '新街镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426109000', '9fbe716bf7654053be9c78b6dd73a5e4', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:31');
INSERT INTO `mortals_iot_area` VALUES ('36268', '513426109696', '新街社区居民委员会', '5', 'False', 'True', '新街居委会', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109696', '0d67b9ad047749eb8ca0cde68c8ede93', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36269', '513426109163', '新街村村民委员会', '5', 'False', 'True', '新街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109163', 'c2076460a69949aeb5a6b58a603959a5', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36270', '513426109212', '河边村村民委员会', '5', 'False', 'True', '河边村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109212', '9db521e56e224f59aac72f21e9551cd0', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36271', '513426109698', '上中村村民委员会', '5', 'False', 'True', '上中村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109698', '04e465d5e50f4240bd193d549265ae5f', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36272', '513426109653', '东风村村民委员会', '5', 'False', 'True', '东风村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109653', '6f8ccf2e0b694f1bac2690d5ff859421', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36273', '513426109813', '前进村村民委员会', '5', 'False', 'True', '前进村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109813', '50b45f283f684de390d1301afc34a96b', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36274', '513426109205', '马龙村村民委员会', '5', 'False', 'True', '马龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109205', 'b36643bdf7554b1fa44c15918fa6d547', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36275', '513426109819', '半边街村村民委员会', '5', 'False', 'True', '半边街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109819', 'dd6249e4c97f4d29add98cd1ed073331', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36276', '513426109530', '海光村村民委员会', '5', 'False', 'True', '海光村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109530', 'cad994eef4f3479192a525cf39ae61b2', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36277', '513426109078', '光明村村民委员会', '5', 'False', 'True', '光明村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109078', '56c68ded5853487281f100ac868cfabe', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36278', '513426109956', '增产村村民委员会', '5', 'False', 'True', '增产村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109956', '36c962f06aed40b4b9d3a83370b0d6c5', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36279', '513426109028', '红岩村村民委员会', '5', 'False', 'True', '红岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109028', '0ba79b759e7e4358aeaa0a1d8a3b9622', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36280', '513426109822', '松坪村村民委员会', '5', 'False', 'True', '松坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426109822', '6576c2b9892f430dacec91eb44e26db1', '9fbe716bf7654053be9c78b6dd73a5e4', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36281', '513426110000', '鲁吉镇', '4', 'True', 'True', '鲁吉镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426110000', '8227117a97194c77b2bb568fb66784f7', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36282', '513426110061', '坡脚村村民委员会', '5', 'False', 'True', '坡脚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110061', 'cf46373f8ba14199b751d5ec401a9d9c', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:32');
INSERT INTO `mortals_iot_area` VALUES ('36283', '513426110072', '文箐村村民委员会', '5', 'False', 'True', '文箐村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110072', '5320480a45834ad1a204f9a936cec47f', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36284', '513426110315', '鲁纳村村民委员会', '5', 'False', 'True', '鲁纳村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110315', '93d4a00d09ca4886913792dc9bcfac0a', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36285', '513426110368', '拖着村村民委员会', '5', 'False', 'True', '拖着村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110368', 'd56fd2710aeb47a9ab21b1d80b9b3f05', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36286', '513426110744', '鲁吉村村民委员会', '5', 'False', 'True', '鲁吉村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110744', 'ac21b2868bda42639c12a6a3d59a6a43', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36287', '513426110843', '眉毛村村民委员会', '5', 'False', 'True', '眉毛村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110843', 'f3b95b42ff834b90927f218b0356e7c8', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36288', '513426110854', '幺棚村村民委员会', '5', 'False', 'True', '幺棚村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110854', '9a39b22a4c1f42f19ebbe5cadcc905a8', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36289', '513426110890', '小田村村民委员会', '5', 'False', 'True', '小田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426110890', 'f03798909f404e66ae02398958034cc7', '8227117a97194c77b2bb568fb66784f7', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36290', '513426111000', '大崇镇', '4', 'True', 'True', '大崇镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426111000', 'a6fbceb8a4484815be58ebc92e84b799', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36291', '513426111001', '大崇街社区居民委员会', '5', 'False', 'True', '大崇街社区', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111001', 'cecbbe9bbe8046fbaf78d672706e31b0', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36292', '513426111200', '崇兴村村民委员会', '5', 'False', 'True', '崇兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111200', '44e966209bfa411693d0d03d84f4c479', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36293', '513426111201', '大花村村民委员会', '5', 'False', 'True', '大花村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111201', 'fb40e65692d542aebbdb188b8cbe34e9', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36294', '513426111202', '大兴村村民委员会', '5', 'False', 'True', '大兴村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111202', 'f4ee4c8b012947d985b1e8a9a069640d', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36295', '513426111204', '小田坝村村民委员会', '5', 'False', 'True', '小田坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111204', '077aeddf42694b4ebaf798774ec7cd98', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36296', '513426111205', '半山村村民委员会', '5', 'False', 'True', '半山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111205', 'a0f268c9a54c41158474db78c22aca2a', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:33');
INSERT INTO `mortals_iot_area` VALUES ('36297', '513426111207', '四家村村民委员会', '5', 'False', 'True', '四家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111207', '740fdbf9c47b4bfbbc2809ecf879e46b', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36298', '513426111208', '黑嘎村村民委员会', '5', 'False', 'True', '黑嘎村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111208', '743ccc0cd75143adbeaf1f83b4d2d29e', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36299', '513426111212', '纸厂村村民委员会', '5', 'False', 'True', '纸厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426111212', '010ba755e2e545bb9be8cfa7dbe6674b', 'a6fbceb8a4484815be58ebc92e84b799', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36300', '513426112000', '松坪镇', '4', 'True', 'True', '松坪镇', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426112000', '3c1ce967f3a94927b3dc8b8e4ba2ed56', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36301', '513426112408', '钢厂村村民委员会', '5', 'False', 'True', '钢厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112408', 'e79b854d280a4d40bad805fb79d9e1a8', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36302', '513426112699', '吉兆卡村村民委员会', '5', 'False', 'True', '吉兆卡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112699', '115e2895b2fb4ce786f08c31e6af8f2f', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36303', '513426112912', '官村村村民委员会', '5', 'False', 'True', '官村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112912', 'a2dc1478762d4316a3f494aa45c217fe', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36304', '513426112201', '刘家坪村村民委员会', '5', 'False', 'True', '刘家坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112201', 'c87a7a4f38a843b29536a73f1a9a9245', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36305', '513426112203', '上花山村村民委员会', '5', 'False', 'True', '上花山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112203', '4463597db7604b4cb9793a12f3911302', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36306', '513426112205', '老村子村村民委员会', '5', 'False', 'True', '老村子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112205', '73054337608549f49e86a17479bc40c5', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36307', '513426112207', '火头村村民委员会', '5', 'False', 'True', '火头村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112207', '7c36963fe4544ba8a5806b91d0adbef9', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36308', '513426112209', '大荞地村村民委员会', '5', 'False', 'True', '大荞地村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112209', '0f9ce8fc8185410a8ffedb846c3a6e2c', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36309', '513426112211', '酒房村村民委员会', '5', 'False', 'True', '酒房村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112211', '8d939df259ab40bd86634e0744d1f2f1', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36310', '513426112212', '干海子村村民委员会', '5', 'False', 'True', '干海子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112212', '4d3fa3284f2b421db319a882839dd521', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:34');
INSERT INTO `mortals_iot_area` VALUES ('36311', '513426112214', '老旺山村村民委员会', '5', 'False', 'True', '老旺山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426112214', 'b58b0660f9944a48a6d72c17a61ef4df', '3c1ce967f3a94927b3dc8b8e4ba2ed56', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36312', '513426202000', '老君滩乡', '4', 'True', 'True', '老君滩乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426202000', '2b46557e3bf54358b5660621ca1a215b', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36313', '513426202202', '四方井村村民委员会', '5', 'False', 'True', '四方井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202202', 'f47a391a1b9c4d49bf4f480cdcd77063', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36314', '513426202203', '鱼坝村村民委员会', '5', 'False', 'True', '鱼坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202203', 'c2c57840f03a4470886eb5d2dd9757b5', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36315', '513426202204', '平街村村民委员会', '5', 'False', 'True', '平街村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202204', '21f3279e96d04f7c85397db448c9c523', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36316', '513426202205', '新田村村民委员会', '5', 'False', 'True', '新田村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202205', '4b3f9a8967d540cd89ab3f0313aea25a', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36317', '513426202207', '老岩坝村村民委员会', '5', 'False', 'True', '老岩坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202207', '748031d4d45e41e9b8efea0538d92c9c', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36318', '513426202209', '老青山村村民委员会', '5', 'False', 'True', '老青山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202209', 'be220b86bb164dc2b5db3d029b430fb2', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36319', '513426202212', '花椒园村村民委员会', '5', 'False', 'True', '花椒园村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202212', '75783862150d4e7ea596b0b1702916ce', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36320', '513426202214', '岩坝河村村民委员会', '5', 'False', 'True', '岩坝河村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426202214', '993a6767c1c04086abcc08dc926a7cfb', '2b46557e3bf54358b5660621ca1a215b', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36321', '513426231000', '江西街乡', '4', 'True', 'True', '江西街乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426231000', '321bd42c9dee4613844d8b78358d83cb', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36322', '513426203101', '马洪村村民委员会', '5', 'False', 'True', '马洪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203101', '456998e9b2af4e038d219cada32617e3', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36323', '513426203127', '江西村村民委员会', '5', 'False', 'True', '江西村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203127', 'ef5d60ac71234c2aa2010c3699fcba18', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:35');
INSERT INTO `mortals_iot_area` VALUES ('36324', '513426203174', '碗厂村村民委员会', '5', 'False', 'True', '碗厂村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203174', '97cc9e9d8f0645a3bbb3dfcf992a2d15', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36325', '513426203201', '红果村村民委员会', '5', 'False', 'True', '红果村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203201', 'bad79993e045472db8c06819af5ad81d', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36326', '513426203359', '松林村村民委员会', '5', 'False', 'True', '松林村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203359', '71f823bb4d354c2aaf994ac21c04727a', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36327', '513426203437', '天坪村村民委员会', '5', 'False', 'True', '天坪村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203437', '8c2ae48104d248b787f6abb78b9c4457', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36328', '513426203764', '大村村村民委员会', '5', 'False', 'True', '大村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203764', '2e9d425f56b0466c8ebdd5a8edcba55d', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36329', '513426203792', '木城村村民委员会', '5', 'False', 'True', '木城村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203792', 'd2b327b8d25444f783bce76e7081e47c', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36330', '513426203886', '大龙村村民委员会', '5', 'False', 'True', '大龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203886', '31e0f533e02e436397bf5399ab30b43c', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36331', '513426203934', '金沟村村民委员会', '5', 'False', 'True', '金沟村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426203934', '9eead94a64514798972524f37d572fcd', '321bd42c9dee4613844d8b78358d83cb', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36332', '513426235000', '溜姑乡', '4', 'True', 'True', '溜姑乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426235000', '6e5405bdc60b491ebc5611cc83b1081d', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36333', '513426235201', '坪山村村民委员会', '5', 'False', 'True', '坪山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235201', '75b55133229640ca8831546ceb1ffbf6', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36334', '513426235202', '宝山村村民委员会', '5', 'False', 'True', '宝山村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235202', '6830818a23374d3b9574e61107de2cde', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36335', '513426235205', '盘龙村村民委员会', '5', 'False', 'True', '盘龙村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235205', 'ccfaf7f71d884849a8afac7efdb85b1b', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36336', '513426235200', '金东村村民委员会', '5', 'False', 'True', '金东村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235200', 'f43945583b764b27afb72f2595584e47', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36337', '513426235203', '甘盐井村村民委员会', '5', 'False', 'True', '甘盐井村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426235203', '9bbb178c95ab4e2fad940c286a2a6749', '6e5405bdc60b491ebc5611cc83b1081d', 'false', 'false', '2021-07-19 12:09:36');
INSERT INTO `mortals_iot_area` VALUES ('36338', '513426251000', '野租乡', '4', 'True', 'True', '野租乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513426251000', 'eb64026659f74c2abc302c8fc4086d06', '763c488b2952470fa1226d863d217d92', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36339', '513426120619', '上野租村村民委员会', '5', 'False', 'True', '上野租村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426120619', '74684a7d3f8f44b2bee9862b9c48b348', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36340', '513426251155', '拉马竹村村民委员会', '5', 'False', 'True', '拉马竹村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251155', 'ac8e6a6a795446909ce866c5d9574f7e', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36341', '513426251210', '挡风岩村村民委员会', '5', 'False', 'True', '挡风岩村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251210', '08b50e138c00414f9f2c9cf2636a865a', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36342', '513426251421', '新店村村民委员会', '5', 'False', 'True', '新店村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251421', 'bb49394beea840059f5830a84b1b8af1', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36343', '513426251685', '大发村村民委员会', '5', 'False', 'True', '大发村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251685', 'ba807134cafe4d5da1dc1345c135852f', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36344', '513426251725', '老村村村民委员会', '5', 'False', 'True', '老村村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251725', 'd3536f4b03b446b794b9dfebb1b4ab92', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36345', '513426251747', '炭窑子村村民委员会', '5', 'False', 'True', '炭窑子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251747', '15d076e45237424e81173b87a5a76b63', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36346', '513426251203', '朱家村村民委员会', '5', 'False', 'True', '朱家村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251203', 'd1e5035f4009401389595a596e3d8170', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36347', '513426251204', '拖落村村民委员会', '5', 'False', 'True', '拖落村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251204', 'a9e950a649eb4ead95c6abf77db97af3', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36348', '513426251205', '坪子村村民委员会', '5', 'False', 'True', '坪子村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251205', '7fea904ad1d74a039fbfc74614f54c3f', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36349', '513426251206', '雪山洞村村民委员会', '5', 'False', 'True', '雪山洞村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251206', '8e0dd01177214b32942cc7f95b96d6e3', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36350', '513426251208', '柏杉坡村村民委员会', '5', 'False', 'True', '柏杉坡村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251208', '13093210cbbc42d2894b516c96023b2b', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36351', '513426251209', '海坝村村民委员会', '5', 'False', 'True', '海坝村', 'http://www.sczwfw.gov.cn/jiq/front/item/village?areaCode=513426251209', 'fdcb06a221274e6c8dedb1adcb389554', 'eb64026659f74c2abc302c8fc4086d06', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36352', '513424000000', '德昌县', '3', 'True', 'True', '德昌县', 'lszdcx.sczwfw.gov.cn', '33c65151e246444aad47f0656cc22e26', '5dd8920407b943de983b9b9f6f9dc6c7', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36353', '513424373000', '昌州街道', '4', 'False', 'True', '昌州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424373000', '4814c4b0b58c4057950b4546983c2dc2', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:37');
INSERT INTO `mortals_iot_area` VALUES ('36354', '513424416000', '金沙傈僳族乡', '4', 'False', 'True', '金沙乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424416000', '355b612898cc49c096cdbba63254d784', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:38');
INSERT INTO `mortals_iot_area` VALUES ('36355', '513424611000', '南山傈僳族乡', '4', 'False', 'True', '南山乡', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424611000', '3da56f0e472a40e785fd2b252256c46a', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:38');
INSERT INTO `mortals_iot_area` VALUES ('36356', '513424962000', '德州街道', '4', 'False', 'True', '德州街道', 'http://www.sczwfw.gov.cn/jiq/front/item/town?areaCode=513424962000', '4f8da0060de74de0b9abef0d5e570ebe', '33c65151e246444aad47f0656cc22e26', 'false', 'false', '2021-07-19 12:09:38');
INSERT INTO `mortals_iot_area` VALUES ('36358', '510903000000', '船山区', '3', null, null, null, null, null, null, null, null, null);

-- ----------------------------
-- Table structure for mortals_sys_area
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_area`;
CREATE TABLE `mortals_sys_area` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `ancestors` varchar(255) DEFAULT '' COMMENT '祖级列表，逗号分隔',
  `name` varchar(64) DEFAULT NULL COMMENT '区域名称',
  `iid` char(32) DEFAULT NULL COMMENT '一体化的ID号',
  `pid` char(32) DEFAULT NULL COMMENT '一体化的父id',
  `haveSonArea` char(5) DEFAULT NULL COMMENT '是否有下级区域（True.是，False.否）',
  `haveSonDept` char(5) DEFAULT NULL COMMENT '是否有下级部门（True.是，False.否）',
  `haveGetDept` char(5) DEFAULT NULL COMMENT '是否获取部门（true.是，false.否）',
  `haveGetMatterList` char(5) DEFAULT NULL COMMENT '是否获取事项列表（true.是，false.否）',
  `areaCode` char(32) DEFAULT NULL COMMENT '区域编码',
  `areaLevel` tinyint(2) DEFAULT '1' COMMENT '区域等级(1.省，2.地市州，3.区县，4.街道，5.社区)',
  `shortName` varchar(64) DEFAULT NULL COMMENT '名称简称',
  `domain` varchar(1024) DEFAULT NULL COMMENT '访问地址',
  `status` tinyint(2) DEFAULT '1' COMMENT '区域状态 (0.停用，1.正常)',
  `createTime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime DEFAULT NULL ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='区域表';

-- ----------------------------
-- Records of mortals_sys_area
-- ----------------------------
INSERT INTO `mortals_sys_area` VALUES ('1', '', '成都市', 'a1c5bc973eb74529b9329bcfd9680056', '0', 'True', 'True', 'True', 'True', '510100000000', '2', '成都市', 'cds.sczwfw.gov.cn', '1', '2025-03-19 11:33:08', null, '2025-03-19 11:33:08');
INSERT INTO `mortals_sys_area` VALUES ('2', '', '邛崃市', '7b65559b718546a3ad0de8fcf211000c', 'a1c5bc973eb74529b9329bcfd9680056', 'True', 'True', 'False', 'False', '510183000000', '3', '邛崃市', 'cdsqls.sczwfw.gov.cn', '1', '2025-03-19 11:33:23', null, '2025-03-19 11:33:23');

-- ----------------------------
-- Table structure for mortals_sys_site
-- ----------------------------
DROP TABLE IF EXISTS `mortals_sys_site`;
CREATE TABLE `mortals_sys_site` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `siteName` varchar(255) DEFAULT NULL COMMENT '站点名称',
  `siteCode` varchar(64) DEFAULT NULL COMMENT '站点编号',
  `areaID` varchar(32) DEFAULT NULL COMMENT '区域Id',
  `areaCode` varchar(32) DEFAULT NULL COMMENT '区域编号',
  `areaName` varchar(32) DEFAULT NULL COMMENT '区域名称',
  `proCode` varchar(32) DEFAULT NULL COMMENT '省编码',
  `cityCode` varchar(32) DEFAULT NULL COMMENT '市编码',
  `districtCode` varchar(32) DEFAULT NULL COMMENT '区编码',
  `siteIp` varchar(32) DEFAULT NULL COMMENT '站点服务器ip',
  `sitePort` varchar(8) DEFAULT NULL COMMENT '站点服务器端口',
  `longitude` varchar(32) DEFAULT NULL COMMENT '经度',
  `latitude` varchar(32) DEFAULT NULL COMMENT '纬度',
  `siteTel` varchar(32) DEFAULT NULL COMMENT '中心联系电话',
  `detailAddress` varchar(255) DEFAULT NULL COMMENT '中心详细地址',
  `siteRemark` text COMMENT '中心介绍',
  `amWorkStartTime` datetime DEFAULT NULL COMMENT '上午上班开始时间',
  `amWorkEndTime` datetime DEFAULT NULL COMMENT '上午上班结束时间',
  `pmWorkStartTime` datetime DEFAULT NULL COMMENT '下午上班开始时间',
  `pmWorkEndTime` datetime DEFAULT NULL COMMENT '下午上班结束时间',
  `workday1` tinyint(2) DEFAULT NULL COMMENT '周一 (1.上班，0.不上)',
  `workday2` tinyint(2) DEFAULT NULL COMMENT '周二 (1.上班，0.不上)',
  `workday3` tinyint(2) DEFAULT NULL COMMENT '周三 (1.上班，0.不上)',
  `workday4` tinyint(2) DEFAULT NULL COMMENT '周四 (1.上班，0.不上)',
  `workday5` tinyint(2) DEFAULT NULL COMMENT '周五 (1.上班，0.不上)',
  `workday6` tinyint(2) DEFAULT NULL COMMENT '周六 (1.上班，0.不上)',
  `workday7` tinyint(2) DEFAULT NULL COMMENT '周日 (1.上班，0.不上)',
  `level` int(4) DEFAULT NULL COMMENT '楼层',
  `building` int(4) DEFAULT NULL COMMENT '楼栋',
  `logoPath` varchar(255) DEFAULT NULL COMMENT 'logo图片地址',
  `englishName` varchar(255) DEFAULT NULL COMMENT '英文名称',
  `leadingOfficial` varchar(64) DEFAULT NULL COMMENT '负责人',
  `leadingOfficialTelephone` varchar(64) DEFAULT NULL COMMENT '联系电话',
  `modelIds` varchar(256) DEFAULT NULL COMMENT '部署模块，逗号分隔',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `updateTime` datetime DEFAULT NULL COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='站点';

-- ----------------------------
-- Records of mortals_sys_site
-- ----------------------------
INSERT INTO `mortals_sys_site` VALUES ('1', '邛崃市智慧政务综合管理平台', '510183000000-0001', '7b65559b718546a3ad0de8fcf211000c', '510183000000', '邛崃市', '四川省', '成都市', '邛崃市', '10.12.185.213', '8085', '104.066541', '30.572269', '0831-12345', '成都市', '政务中心以服务经济、方便群众为宗旨，实行“一站式办公、一条龙服务、并联式审批、阳光下作业、规范化管理”的运作模式，按照“进一道门办事、交规定费用办成、在承诺时限内办结”的要求，依法为群众和投资者提供优质、高效的服务。', '2023-01-12 09:00:00', '2023-01-12 12:00:00', '2023-01-12 12:00:00', '2023-01-12 23:59:59', '1', '1', '1', '1', '1', '1', '1', '2', '1', '', 'Intelligent government affairs', '周杨', '15108243162', '1,2,3,4,5,7,9,10,11,12,13,16,14,17', '2023-01-12 11:26:29', '1', '2023-03-07 13:41:22');

-- ----------------------------
-- Table structure for mortals_xhx_param
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_param`;
CREATE TABLE `mortals_xhx_param` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '序号，主键，自增长',
  `name` varchar(100) DEFAULT NULL COMMENT '参数名称',
  `firstOrganize` varchar(100) DEFAULT NULL COMMENT '一级组织，如：平台配置',
  `secondOrganize` varchar(100) DEFAULT NULL COMMENT '二级组织，如：基础配置',
  `paramKey` varchar(100) DEFAULT NULL COMMENT '参数键，全局唯一',
  `paramValue` varchar(2000) DEFAULT NULL COMMENT '参数值',
  `validStatus` tinyint(2) DEFAULT '1' COMMENT '参数有效状态，0：禁用，1：启用，默认1',
  `modStatus` tinyint(2) DEFAULT '4' COMMENT '参数修改状态，0：隐藏，1：页面仅查看，2：页面可修改，3：页面可删除，4：页面可修改删除，默认4',
  `displayType` tinyint(2) DEFAULT '0' COMMENT '展现类型，0：普通文本框，1：多行文本框，2：开关，3：块输入框，默认：0',
  `remark` varchar(200) DEFAULT NULL COMMENT '备注',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) DEFAULT NULL COMMENT '创建用户名称',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=190 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC COMMENT='参数信息';

-- ----------------------------
-- Records of mortals_xhx_param
-- ----------------------------
INSERT INTO `mortals_xhx_param` VALUES ('1', 'php_url', null, null, 'server_php_http_url', 'http://192.168.0.231:8076', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('2', '业务类型', 'Business', 'isBusiness', '0', '一级业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('3', '业务类型', 'Business', 'isBusiness', '1', '二级业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('4', '是否允许预约', 'Business', 'canorder', '1', '允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('5', '是否允许预约', 'Business', 'canorder', '0', '不允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('6', '是否允许取号', 'Business', 'cantake', '1', '允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('7', '是否允许取号', 'Business', 'cantake', '0', '不允许', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('8', '大厅情况展示 ', 'Business', 'datashow', '1', '展示', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('9', '大厅情况展示 ', 'Business', 'datashow', '0', '不展示', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('10', '类型', 'Business', 'businessType', '0', '一体化业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('11', '类型', 'Business', 'businessType', '1', '自建业务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('12', '业务状态 ', 'Business', 'status', '0', '停用', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('13', '业务状态 ', 'Business', 'status', '1', '正常', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('14', '填单机展示 ', 'Dept', 'isAutotable', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('15', '填单机展示 ', 'Dept', 'isAutotable', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('16', '预约展示 ', 'Dept', 'isOrder', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('17', '预约展示 ', 'Dept', 'isOrder', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('18', '背靠背展示 ', 'Dept', 'isBkb', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('19', '背靠背展示 ', 'Dept', 'isBkb', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('20', '办事指南展示 ', 'Dept', 'isWorkGuide', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('21', '办事指南展示 ', 'Dept', 'isWorkGuide', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('22', '是否使用 ', 'Dept', 'usValid', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('23', '是否使用 ', 'Dept', 'usValid', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('24', '部门电话是否展示 ', 'Dept', 'isSecphone', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('25', '部门电话是否展示 ', 'Dept', 'isSecphone', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('26', '是否展示英文 ', 'Dept', 'isEnglish', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('27', '是否展示英文 ', 'Dept', 'isEnglish', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('28', '服务对象 ', 'Matter', 'appoveObjectShow', '1', '事业法人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('29', '服务对象 ', 'Matter', 'appoveObjectShow', '2', '社会组织法人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('30', '服务对象 ', 'Matter', 'appoveObjectShow', '3', '非法人企业', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('31', '服务对象 ', 'Matter', 'appoveObjectShow', '4', '企业法人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('32', '服务对象 ', 'Matter', 'appoveObjectShow', '5', '自然人', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('33', '服务对象 ', 'Matter', 'appoveObjectShow', '6', '其他组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('34', '通办范围 ', 'Matter', 'operatScopeShow', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('35', '通办范围 ', 'Matter', 'operatScopeShow', '2', '全国', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('36', '通办范围 ', 'Matter', 'operatScopeShow', '3', '全省', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('37', '通办范围 ', 'Matter', 'operatScopeShow', '4', '全市', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('38', '通办范围 ', 'Matter', 'operatScopeShow', '5', '全县', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('39', '通办范围 ', 'Matter', 'operatScopeShow', '6', '全镇[乡 街道]', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('40', '通办范围 ', 'Matter', 'operatScopeShow', '7', '跨村[社区]', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('41', '办件类型', 'Matter', 'appoveTimeLimitShow', '1', '网络办件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('42', '办件类型', 'Matter', 'appoveTimeLimitShow', '2', '行政审批一般件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('43', '办件类型', 'Matter', 'appoveTimeLimitShow', '3', '综合窗口件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('44', '办理形式', 'Matter', 'handleType', '1', '窗口办理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('45', '办理形式', 'Matter', 'handleType', '2', '网上办理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('46', '是否收费', 'Matter', 'isChargesShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('47', '是否收费', 'Matter', 'isChargesShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('48', '认证等级需求', 'Matter', 'certificationLevelsShow', '1', '实名认证', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('49', '认证等级需求', 'Matter', 'certificationLevelsShow', '2', '单次面签', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('50', '认证等级需求', 'Matter', 'certificationLevelsShow', '3', '每次面签', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('51', '是否网上预约,窗口办理选', 'Matter', 'isOnlineSubscribeShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('52', '是否网上预约,窗口办理选', 'Matter', 'isOnlineSubscribeShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('53', '物流快递,窗口办理选', 'Matter', 'isExpressTakeShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('54', '物流快递,窗口办理选', 'Matter', 'isExpressTakeShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('55', '是否支持全省范围就近取件', 'Matter', 'isProvinceAcquisitionShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('56', '是否支持全省范围就近取件', 'Matter', 'isProvinceAcquisitionShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('57', '是否支持全省范围就近办理', 'Matter', 'isApplyProvinceShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('58', '是否支持全省范围就近办理', 'Matter', 'isApplyProvinceShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('59', '网办类型', 'Matter', 'onlineType', '1', '原件预审', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('60', '网办类型', 'Matter', 'onlineType', '2', '原件核验', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('61', '网办类型', 'Matter', 'onlineType', '3', '全程网办', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('62', '网络办理深度', 'Matter', 'onlineOperatDeep', '1', '互联网咨询', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('63', '网络办理深度', 'Matter', 'onlineOperatDeep', '2', '互联网收件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('64', '网络办理深度', 'Matter', 'onlineOperatDeep', '3', '互联网预审', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('65', '网络办理深度', 'Matter', 'onlineOperatDeep', '4', '互联网受理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('66', '网络办理深度', 'Matter', 'onlineOperatDeep', '5', '互联网办理', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('67', '网络办理深度', 'Matter', 'onlineOperatDeep', '6', '互联网办理结果信息反馈', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('68', '网络办理深度', 'Matter', 'onlineOperatDeep', '7', '其他', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('69', '物流快递，网上办理选', 'Matter', 'isExpressTakeOnlineShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('70', '物流快递，网上办理选', 'Matter', 'isExpressTakeOnlineShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('71', '是否支持上门收取申请', 'Matter', 'isDoorTakeShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('72', '是否支持上门收取申请', 'Matter', 'isDoorTakeShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('73', '事项类型名称', 'Matter', 'eventTypeShow', '1A', '行政许可', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('74', '事项类型名称', 'Matter', 'eventTypeShow', '1B', '行政处罚', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('75', '事项类型名称', 'Matter', 'eventTypeShow', '1C', '行政强制', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('76', '事项类型名称', 'Matter', 'eventTypeShow', '1D', '行政征收', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('77', '事项类型名称', 'Matter', 'eventTypeShow', '1G', '行政给付', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('78', '事项类型名称', 'Matter', 'eventTypeShow', '1I', '行政检查', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('79', '事项类型名称', 'Matter', 'eventTypeShow', '1F', '行政确认', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('80', '事项类型名称', 'Matter', 'eventTypeShow', '1H', '行政奖励', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('81', '事项类型名称', 'Matter', 'eventTypeShow', '1E', '行政裁决', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('82', '事项类型名称', 'Matter', 'eventTypeShow', '1Z', '其他行政权力', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('83', '事项类型名称', 'Matter', 'eventTypeShow', '2A', '主动服务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('84', '事项类型名称', 'Matter', 'eventTypeShow', '2B', '依申请服务', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('85', '事项类型名称', 'Matter', 'eventTypeShow', '2C', '咨询查询', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('86', '事项类型名称', 'Matter', 'eventTypeShow', '3A', '未归类事项', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('87', '行使层级名称', 'Matter', 'performHierarchyShow', '1', '省级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('88', '行使层级名称', 'Matter', 'performHierarchyShow', '2', '市级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('89', '行使层级名称', 'Matter', 'performHierarchyShow', '3', '县级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('90', '行使层级名称', 'Matter', 'performHierarchyShow', '4', '镇[乡，街道]', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('91', '行使层级名称', 'Matter', 'performHierarchyShow', '5', '村[社区]级', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('92', '权力来源', 'Matter', 'powerSourceShow', '1', '法定本级行使', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('93', '权力来源', 'Matter', 'powerSourceShow', '2', '上级下放', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('94', '权力来源', 'Matter', 'powerSourceShow', '3', '上级授权', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('95', '权力来源', 'Matter', 'powerSourceShow', '4', '同级授权', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('96', '权力来源', 'Matter', 'powerSourceShow', '5', '上级委托', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('97', '权力来源', 'Matter', 'powerSourceShow', '6', '同级委托', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('98', '实施主体性质', 'Matter', 'performDeptTypeShow', '1', '法定机关', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('99', '实施主体性质', 'Matter', 'performDeptTypeShow', '2', '授权组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('100', '实施主体性质', 'Matter', 'performDeptTypeShow', '3', '受委托组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('101', '是否进驻中心', 'Matter', 'goveServiceCenterShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('102', '是否进驻中心', 'Matter', 'goveServiceCenterShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('103', '是否纳入便民服务中心', 'Matter', 'isConvenientCenterShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('104', '是否纳入便民服务中心', 'Matter', 'isConvenientCenterShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('105', '自助终端办理 ', 'Matter', 'terminalHandle', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('106', '自助终端办理 ', 'Matter', 'terminalHandle', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('107', '是否网办 ', 'Matter', 'isOnline', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('108', '是否网办 ', 'Matter', 'isOnline', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('109', '支持网上支付', 'Matter', 'isOnlinePayShow', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('110', '支持网上支付', 'Matter', 'isOnlinePayShow', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('111', '委托部门', 'Matter', 'entrustmentDepartmen', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('112', '委托部门', 'Matter', 'entrustmentDepartmen', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('113', '事项状态', 'Matter', 'matterStatus', '0', '停用', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('114', '事项状态', 'Matter', 'matterStatus', '1', '在用', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('115', '主题类型', 'Matter', 'type', '1', '法定机关', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('116', '主题类型', 'Matter', 'type', '2', '授权组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('117', '主题类型', 'Matter', 'type', '3', '受委托组织', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('118', '是否样表展示', 'Matter', 'mattertype', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('119', '是否样表展示', 'Matter', 'mattertype', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('120', '事项来源', 'Matter', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('121', '事项来源', 'Matter', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('122', '事项来源 ', 'MatterAccept', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('123', '事项来源 ', 'MatterAccept', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('124', '事项来源，', 'MatterCharges', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('125', '事项来源，', 'MatterCharges', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('126', '必交性', 'MatterDatum', 'isMust', '1', '非必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('127', '必交性', 'MatterDatum', 'isMust', '2', '必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('128', '必交性', 'MatterDatum', 'isMust', '3', '必要|容缺后补', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('129', '必交性', 'MatterDatum', 'isMust', '4', '非必要|容缺后补', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('130', '材料形式', 'MatterDatum', 'materialProperty', '1', '纸质', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('131', '材料形式', 'MatterDatum', 'materialProperty', '2', '电子', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('132', '材料形式', 'MatterDatum', 'materialProperty', '3', '纸质|电子', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('133', '电子材料格式', 'MatterDatum', 'electronicgs', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('134', '电子材料格式', 'MatterDatum', 'electronicgs', '2', '不限', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('135', '电子材料格式', 'MatterDatum', 'electronicgs', '3', 'jpg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('136', '电子材料格式', 'MatterDatum', 'electronicgs', '4', 'jpeg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('137', '电子材料格式', 'MatterDatum', 'electronicgs', '5', 'pdf', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('138', '电子材料格式', 'MatterDatum', 'electronicgs', '6', 'word', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('139', '电子材料格式', 'MatterDatum', 'electronicgs', '7', 'pdf,jpg,jpeg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('140', '电子材料格式', 'MatterDatum', 'electronicgs', '8', 'pdf,jpg', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('141', '材料来源渠道', 'MatterDatum', 'materialSource', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('142', '材料来源渠道', 'MatterDatum', 'materialSource', '2', '申请人自备', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('143', '材料来源渠道', 'MatterDatum', 'materialSource', '3', '政府部门核发', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('144', '材料来源渠道', 'MatterDatum', 'materialSource', '4', '其他', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('145', '减免模式', 'MatterDatum', 'jianmMs', '1', '无', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('146', '减免模式', 'MatterDatum', 'jianmMs', '2', '减', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('147', '减免模式', 'MatterDatum', 'jianmMs', '3', '免', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('148', '是否减免', 'MatterDatum', 'isjianm', '0', '否', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('149', '是否减免', 'MatterDatum', 'isjianm', '1', '是', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('150', '材料是否容缺', 'MatterDatum', 'isLack', '1', '必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('151', '材料是否容缺', 'MatterDatum', 'isLack', '2', '非必要', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('152', '事项来源', 'MatterDatum', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('153', '事项来源', 'MatterDatum', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('154', '附件类型 ', 'MatterDatumFile', 'filetype', '1', '示例样表', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('155', '附件类型 ', 'MatterDatumFile', 'filetype', '2', '空白表格', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('156', '附件来源 ', 'MatterDatumFile', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('157', '附件来源 ', 'MatterDatumFile', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('158', '事项来源', 'MatterFlowlimit', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('159', '事项来源', 'MatterFlowlimit', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('160', '事项来源，', 'MatterIntermediary', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('161', '事项来源，', 'MatterIntermediary', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('162', '事项来源，', 'MatterQuestion', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('163', '事项来源，', 'MatterQuestion', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('164', '法规类型，', 'MatterSetbase', 'policyType', '1', '法律', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('165', '法规类型，', 'MatterSetbase', 'policyType', '2', '行政法规', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('166', '法规类型，', 'MatterSetbase', 'policyType', '3', '地方法规', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('167', '法规类型，', 'MatterSetbase', 'policyType', '4', '部门规章', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('168', '法规类型，', 'MatterSetbase', 'policyType', '5', '其他', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('169', '法规类型，', 'MatterSetbase', 'policyType', '6', '政府规章', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('170', '法规类型，', 'MatterSetbase', 'policyType', '7', '规范性文件', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('171', '事项来源，', 'MatterSetbase', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('172', '事项来源，', 'MatterSetbase', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('173', '事项来源，', 'SiteMatter', 'source', '0', '政务网', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('174', '事项来源，', 'SiteMatter', 'source', '1', '自定义', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('175', '纠错处理状态', 'ErrorRecovery', 'status', '0', '未处理', '1', '4', '0', 'status', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('176', '纠错处理状态', 'ErrorRecovery', 'status', '1', '已处理', '1', '4', '0', 'status', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('177', '收藏类型', 'UserCollect', 'collectType', '1', '单事项', '1', '4', '0', 'collectType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('178', '收藏类型', 'UserCollect', 'collectType', '2', '一件事', '1', '4', '0', 'collectType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('179', 'php_url', null, null, 'server_php_http_url', 'http://192.168.0.231:8076', '1', '4', '0', null, null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('180', '申请方式', 'MatterApply', 'applyType', '1', '移动端', '1', '4', '0', 'applyType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('181', '申请方式', 'MatterApply', 'applyType', '2', '后台', '1', '4', '0', 'applyType', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('182', '审批状态', 'MatterApply', 'applyState', '0', '审批中', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('183', '审批状态', 'MatterApply', 'applyState', '1', '通过', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('184', '审批状态', 'MatterApply', 'applyState', '2', '不通过', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('185', '性别', 'MatterApply', 'sexual', '1', '男', '1', '4', '0', 'sexual', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('186', '性别', 'MatterApply', 'sexual', '2', '女', '1', '4', '0', 'sexual', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('187', null, null, null, 'banner', '{\"bannerInfo\":[{\"fileName\":\"微信图片_20240304134339.jpg\",\"filePath\":\"file/fileupload/1710310853235.jpg\"}]}', null, null, null, null, '2024-03-13 11:28:14', null, null);
INSERT INTO `mortals_xhx_param` VALUES ('188', '审批状态', 'MatterApply', 'applyState', '3', '已撤销', '1', '4', '0', 'applyState', null, null, null);
INSERT INTO `mortals_xhx_param` VALUES ('189', '审批状态', 'MatterApply', 'applyState', '4', 'AI预审通过', '1', '4', '0', 'applyState', null, null, null);

-- ----------------------------
-- Table structure for mortals_xhx_user
-- ----------------------------
DROP TABLE IF EXISTS `mortals_xhx_user`;
CREATE TABLE `mortals_xhx_user` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID，主键，自增长',
  `loginName` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '登录名',
  `loginPwd` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '登录密码，使用md5双次加密',
  `loginPwd1` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '最近一次使用密码，使用md5双次加密',
  `loginPwd2` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '最近二次使用密码，使用md5双次加密',
  `loginPwd3` varchar(128) CHARACTER SET utf8 DEFAULT NULL COMMENT '最近三次使用密码，使用md5双次加密',
  `loginLimitAddress` varchar(200) CHARACTER SET utf8 DEFAULT NULL COMMENT '登录限制地址，多个IP地址用逗号分隔，可以使用IP段匹配，如：172.17.*非空：则只能该值内的IP可以登录',
  `realName` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户名',
  `mobile` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户手机号',
  `phone` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户联系电话',
  `email` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '用户邮箱',
  `qq` varchar(20) CHARACTER SET utf8 DEFAULT NULL COMMENT 'QQ号码',
  `userType` tinyint(2) DEFAULT NULL COMMENT '用户类型，0：系统用户 1:普通用户 2:工作人员，默认2',
  `siteId` bigint(20) DEFAULT '0' COMMENT '站点id',
  `status` tinyint(2) DEFAULT '1' COMMENT '用户状态，0：停用，1：正常，2：冻结，3：销户，4：离职，默认1',
  `customerId` bigint(20) DEFAULT NULL COMMENT '客户ID',
  `createTime` datetime DEFAULT NULL COMMENT '创建时间',
  `createUserId` bigint(20) DEFAULT NULL COMMENT '创建用户',
  `createUserName` varchar(50) CHARACTER SET utf8 DEFAULT NULL COMMENT '创建用户名称',
  `lastLoginTime` datetime DEFAULT NULL COMMENT '最后一次登录时间',
  `lastLoginAddress` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '最后一次登录地址',
  `lastModPwdTime` datetime DEFAULT NULL COMMENT '最后修改密码时间',
  `lastModPwdAddr` varchar(21) CHARACTER SET utf8 DEFAULT NULL COMMENT '最后修改密码地址',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `idx_loginName` (`loginName`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=ujis ROW_FORMAT=DYNAMIC COMMENT='用户信息';

-- ----------------------------
-- Records of mortals_xhx_user
-- ----------------------------
INSERT INTO `mortals_xhx_user` VALUES ('1', 'admin', '43442676c74ae59f219c2d87fd6bad52', null, null, null, null, '系统管理员', '13808095770', null, null, null, '1', null, '1', null, '2024-03-07 15:26:15', '1', '系统管理员', null, null, null, null);
